<1. >
VN  - Ovid Technologies
DB  - Embase
UI  - 620278559
PM  - 29171079 [http://www.ncbi.nlm.nih.gov/pubmed/?term=29171079]
TI  - A survey of staffing levels in paediatric diabetes services throughout the UK.
SO  - Diabetic Medicine. 35 (2) (pp 242-248), 2018. Date of Publication: February 2018.
AU  - Charalampopoulos D.
AU  - Amin R.
AU  - Warner J.T.
AU  - Viner R.M.
AU  - Campbell F.
AU  - Edge J.A.
AU  - Stephenson T.
AO  - Charalampopoulos D.; ORCID: http://orcid.org/0000-0002-3763-3130
IN  - (Charalampopoulos, Amin, Viner, Stephenson) UCL Great Ormond Street Institute of Child Health, University College London, London, United Kingdom
      (Warner) Department of Paediatric Endocrinology and Diabetes, Children's Hospital for Wales, Cardiff, United Kingdom
      (Campbell) Leeds Children's Hospital, Leeds Teaching Hospitals NHS Trust, Leeds, United Kingdom
      (Edge) Department of Paediatric Endocrinology and Diabetes, Oxford Children's Hospital, Oxford, United Kingdom
AB  - Aims: To assess staffing levels of healthcare professionals involved in the care of children and young people with diabetes in the UK. 
Method(s): A web-based questionnaire was distributed to lead consultant paediatricians from all paediatric diabetes services in the UK between October and December 2014. Data on staffing levels and other aspects of diabetes services were collected and differences between the four nations of the UK and across the 10 English diabetes networks were explored. 
Result(s): Some 175 services (93%) caring for 29 711 children and young people aged <= 24 years with diabetes participated in the survey. Northern Ireland and Wales had the lowest ratio of total staff to patient population. Nursing caseloads per one whole-time equivalent (WTE) nurse ranged from 71 patients in England to 110 patients in Northern Ireland with only 52% of the UK services meeting the Royal College of Nursing recommended nurse-to-patient ratio of > 1 : 70. Scotland and Northern Ireland had the highest ratio of consultants and fully trained doctors per 1000 patients (3.5 WTE). Overall, 17% of consultants had a Certificate of Completion of Training in Endocrinology and Diabetes. Some 44% of dietitians were able to adjust insulin dose. Only 43% of services provided 24-h access to advice from the diabetes team and 82% of services had access to a psychologist. Staffing levels adjusted for volume were not directly related to glycaemic performance of services in England and Wales. 
Conclusion(s): Wide variations in staffing levels existed across the four nations of the UK and important gaps were present in key areas.
Copyright © 2017 Diabetes UK
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexb&AN=620278559
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:29171079&id=doi:10.1111%2Fdme.13550&issn=0742-3071&isbn=&volume=35&issue=2&spage=242&pages=242-248&date=2018&title=Diabetic+Medicine&atitle=A+survey+of+staffing+levels+in+paediatric+diabetes+services+throughout+the+UK&aulast=Charalampopoulos&pid=%3Cauthor%3ECharalampopoulos+D.%3C%2Fauthor%3E%3CAN%3E620278559%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<2. >
VN  - Ovid Technologies
DB  - Embase
UI  - 635617975
TI  - We don't ask, they don't tell: Addressing incontinence in Canada.
SO  - Neurourology and Urodynamics. Conference: International Continence Society, ICS 2021. Online. 40 (SUPPL 2) (pp S122-S123), 2021. Date of Publication: July 2021.
AU  - Sinha S.
AU  - Dunning J.
AU  - Nauth S.
AU  - Wong I.
IN  - (Sinha, Dunning, Wong) Ryerson University
      (Nauth) Western University
PB  - John Wiley and Sons Inc.
AB  - HYPOTHESIS / AIMS OF STUDY This presentation will be unique in its approach to frame the need to address incontinence from a policy perspective and will present policy solutions that governments and decision- makers can consider to raise more awareness and better support older adults living with incontinence. Incontinence, both urinary and fecal, are remarkably common. In Canada, urinary incontinence is estimated to affect approximately 10% of the population (1). Incontinence can lead to social isolation, loneliness, depression and other health consequences including an increased risk of placement in a nursing home or other congregate living settings. Many Canadians believe that incontinence is a normal part of ageing. It is not a normal and inevitable part of ageing, however incidence does increase with age. Therefore, as life expectancy continues to increase, so will the number of people living with incontinence. The aim of this policy analysis was to comprehensively summarize the issue of incontinence for older adults. It also aims to raise awareness around some of the unique challenges for those living with incontinence in Canada, especially due to gaps in the research due to under-reporting and stigma associated with this topic. It specifically analyzed policy options that can better address incontinence. STUDY DESIGN, MATERIALS AND METHODS A policy analysis was conducted by reviewing the current literature (over 100 documents reviewed including journal articles and grey literature from government sources and other continence societies) to inform a white paper on the impact of incontinence for older adults specifically. We have highlighted best practices nationally and internationally including from the United Kingdom, with a highlight on Scotland, and Australia. This review was supported by consultations with 20 key experts and review by 13 key experts. RESULTS This analysis provides a high-level summary of the prevalence of incontinence and its associated risk factors, as well as current management approaches. It further highlights common issues that older adults living with incontinence face including a lack of awareness and education, both amongst the public and health care providers; underreporting and stigma; social consequences including social isolation, loneliness, and relationship issues; and, care and cost consequences. This review ends by specifically analyzing policy options that can better address incontinence such as promoting more publicly accessible washrooms as part of an age-friendly community's agenda, continence promoting efforts in healthcare settings, using portable ultrasounds to reduce the incidence of urinary catheterization, and coverage of continence products. Our research found that while incontinence is often preventable and/or treatable, it remains a largely under-reported and under-treated condition faced by older Canadians. As a result, we proposed six evidence-informed policy recommendations and practice approaches in order to better address incontinence in Canada. 1. Improve efforts to raise public awareness and reduce stigma around incontinence. 2. Improve and provide more education for health and care professionals. 3. Encourage quality-setting bodies such as Accreditation Canada/Health Standards Organization (HSO) to incorporate and adopt evidence-informed practices to account for and measure incontinence (i.e. CIHI, HQO, Ministries of Health, and PHAC). 4. Promote research and knowledge translation of best practices to manage and treat incontinence. 5. Improve the availability of publicly accessible toilets as part of the creation of more age-friendly communities. 6. Promote greater equity around funding supports to manage incontinence. INTERPRETATION OF RESULTS There are still too many Canadians who believe that incontinence is a normal part of ageing. If it was better recognized that incontinence is both preventable and treatable, more people would be able to remain independent, productive, and engaged citizens as they age. There is a need to improve both public awareness around incontinence, but also improve education for health and care professionals so that they are better equipped to effectively address incontinence in the people that they see. The encouragement of better data collection will make it easier to understand the prevalence and wide-ranging impact on individuals living with incontinence, their unpaid caregivers, and paid care providers. Creating more accessible communities is essential, as lack of accessibility can result in social isolation amongst older adults. CONCLUDING MESSAGE It is important to increase both public awareness and awareness in health and care providers in order to reduce stigma and to spur better prevention and treatment efforts. The recommendations presented herein can support governments to make evidence-based decisions on how to better address incontinence from a policy perspective and improve quality of life for older adults living with incontinence and their unpaid caregivers.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexb&AN=635617975
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1002%2Fnau.24746&issn=1520-6777&isbn=&volume=40&issue=SUPPL+2&spage=S122&pages=S122-S123&date=2021&title=Neurourology+and+Urodynamics&atitle=We+don%27t+ask%2C+they+don%27t+tell%3A+Addressing+incontinence+in+Canada&aulast=Sinha&pid=%3Cauthor%3ESinha+S.%3C%2Fauthor%3E%3CAN%3E635617975%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<3. >
VN  - Ovid Technologies
DB  - Embase
UI  - 634432754
PM  - 30449154 [http://www.ncbi.nlm.nih.gov/pubmed/?term=30449154]
TI  - Developing facilitation skills amongst undergraduate nursing students to promote dementia awareness with children in a higher education institution (innovative practice).
SO  - Dementia (London, England). 19 (8) (pp 2857-2866), 2020. Date of Publication: 01 Nov 2020.
AU  - Gibson C.
AU  - Rennie K.
AU  - Dewing J.
AU  - McKinlay L.
IN  - (Gibson, Rennie, Dewing, McKinlay) Queen Margaret University, Edinburgh, United Kingdom
PB  - NLM (Medline)
AB  - Final year students on a BSc Hons Nursing programme in Scotland were supported to become Dementia Friends facilitators and develop interactive dementia awareness sessions for children from local schools. The children were invited to indicate phrases and images they associated with 'dementia' at the outset and end of the session. Analysis of the responses suggested that there were positive changes in the children's values and beliefs when thinking about a person living with dementia during the sessions. We suggest that peer learning is a valuable strategy to increase public and professional awareness about dementia and supports the development of graduate attributes.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexb&AN=634432754
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:30449154&id=doi:10.1177%2F1471301218811788&issn=1741-2684&isbn=&volume=19&issue=8&spage=2857&pages=2857-2866&date=2020&title=Dementia+%28London%2C+England%29&atitle=Developing+facilitation+skills+amongst+undergraduate+nursing+students+to+promote+dementia+awareness+with+children+in+a+higher+education+institution+%28innovative+practice%29&aulast=Gibson&pid=%3Cauthor%3EGibson+C.%3C%2Fauthor%3E%3CAN%3E634432754%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<4. >
VN  - Ovid Technologies
DB  - Embase
UI  - 2012180081
TI  - P.74 Enhanced recovery for obstetric surgery in Scotland: Improving mobilisation post-spinal in elective caesarean sections.
SO  - International Journal of Obstetric Anesthesia. Conference: Annual Scientific Meeting of the Obstetric Anaesthetists' Association, 2021. Virtual, Online. 46 (Supplement 1) (no pagination), 2021. Article Number: 103072. Date of Publication: June 2021.
AU  - Morrison K.
AU  - Ellis R.
AU  - Cross S.
IN  - (Morrison, Ellis, Cross) Anaesthesia and Critical Care, St Johns Hospital, Livingston, United Kingdom
PB  - Churchill Livingstone
AB  - Introduction: EROSS (enhanced recovery for obstetric surgery in Scotland) aims to improve patient outcomes and prevent lengthy hospital stays. One of the main components of EROSS is that patients should aim to be mobilising within 8 h of anaesthesia.<sup>1</sup> Previous studies into EROSS in obstetric caesarean sections (CS) have shown a reduction in hospital stay.<sup>2</sup> Other ERAS studies related to obstetric data have shown beneficial outcomes and none have shown any harm.<sup>3</sup> Data collected in our hospital in 2019 suggested only 20% were achieving this. This was the worst individual outcome out of a bundle of interventions. We decided to look at our rates of mobilisation in a DGH for a 5-week period in September and October 2020 to determine if we were still poor at meeting this target. 
Method(s): Data from patients in labour ward were gathered over a 5-week period. Anaesthetic notes and inpatient hospital documentation was reviewed. We looked at the time of spinal, the time of first documented mobilisation and in cases where the 8-hour target was not met, the reason for this. 
Result(s): There were 47 elective CS in the data set. 5 patients (10.9%) mobilised within 8 h and 42 patients (89.1%) missed this mobilisation target. [Formula presented] Discussion: These results suggest room for improvement. In normal circumstances, there are antenatal classes for women where EROSS is explained. These have been cancelled due to the current pandemic. We believe involving patients in their operative journey is important. Several changes to practice have been implemented in order to help improve our success rate. The anaesthetist should discuss the mobilisation target with the patient on the morning of their operation and reiterate this time at the end of the procedure. Other interventions include mentioning the importance of mobilisation post CS at the midwife brief, encouraging midwives to be pro-active at getting their patients to mobilise and documenting the target mobilisation time on the nursing handover board. We plan to implement these changes and re-audit this data in early 2021.
Copyright © 2021
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexb&AN=2012180081
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1016%2Fj.ijoa.2021.103072&issn=0959-289X&isbn=&volume=46&issue=Supplement+1&spage=103072&pages=&date=2021&title=International+Journal+of+Obstetric+Anesthesia&atitle=P.74+Enhanced+recovery+for+obstetric+surgery+in+Scotland%3A+Improving+mobilisation+post-spinal+in+elective+caesarean+sections&aulast=Morrison&pid=%3Cauthor%3EMorrison+K.%3C%2Fauthor%3E%3CAN%3E2012180081%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<5. >
VN  - Ovid Technologies
DB  - Embase
UI  - 369024391
PM  - 23596027 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23596027]
TI  - Paediatric thyroid cancer: The Scottish experience.
SO  - Scottish Medical Journal. 58 (1) (pp 34-40), 2013. Date of Publication: February 2013.
AU  - Douglas C.M.
AU  - MacGregor F.B.
IN  - (Douglas, MacGregor) Department of Paediatric ENT, Royal Hospital for Sick Children, United Kingdom
PB  - SAGE Publications Ltd
AB  - Background and aims: Paediatric thyroid cancer is a rare disease, making diagnosis and treatment particularly challenging. Here we present the Scottish experience of thyroid cancer in the paediatric population and give an overview of how a child or adolescent that presents with a thyroid nodule should be investigated and managed. 
Methods and Results: Data has been obtained from ISD Scotland, giving population-based information on paediatric thyroid cancer. A literature review has been performed on the management and treatment of thyroid cancer in the younger population. Paediatric thyroid cancer in Scotland is a rare disease, although the incidence is increasing each year. In general, differentiated paediatric thyroid cancer carries a good prognosis, while the results are more mixed in the rarer pathologies such as medullary cancer. 
Conclusion(s): Due to the small numbers of patients diagnosed each year in Scotland, it is imperative that these patients are discussed at a multidisciplinary thyroid MDT and managed in a tertiary referral centre by consultants and medical/ nursing support staff who have experience in treating these patients. © The Author(s) 2013.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexb&AN=369024391
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23596027&id=doi:10.1177%2F0036933013478341&issn=0036-9330&isbn=&volume=58&issue=1&spage=34&pages=34-40&date=2013&title=Scottish+Medical+Journal&atitle=Paediatric+thyroid+cancer%3A+The+Scottish+experience&aulast=Douglas&pid=%3Cauthor%3EDouglas+C.M.%3C%2Fauthor%3E%3CAN%3E369024391%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<6. >
VN  - Ovid Technologies
DB  - Embase
UI  - 635550397
TI  - Post-traumatic stress disorder symptoms in NHS staff working during the 2020 COVID-19 pandemic.
SO  - Anaesthesia. Conference: Trainee Conference 2021. Newcastle United Kingdom. 76 (SUPPL 5) (pp 28), 2021. Date of Publication: July 2021.
AU  - Boswell K.
AU  - Fletcher G.
AU  - Fletcher A.
IN  - (Boswell, Fletcher) NHS Greater Glasgow and Clyde, United Kingdom
      (Fletcher) Manchester University, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Working within the NHS during 2020 has been dominated by caring for patients infected with the COVID-19 strain of coronavirus. This has involved frontline staff changing their normal working practices, being redeployed and hastily developing new skills whilst living with an increased risk to their own lives. The aim of this survey was to assess how these changes had impacted frontline hospital staff by assessing the incidence of symptoms of post-traumatic stress disorder (PTSD). One hundred and ninety frontline nursing and medical staff were assessed using a Trauma Screening Questionnaire. Twenty-three point two per cent of responders met the criteria for diagnosis of PTSD with insomnia being the most commonly experienced symptom. Methods Two hundred paper surveys were distributed amongst NHS doctors and nurses working within various frontline units of a busy district general hospital in the West of Scotland 4 weeks following the inpatient peak of COVID-19 cases. One hundred and ninety completed surveys were returned. Questions were centred around a modified and validated 10 item Trauma Screening Questionnaire derived from the PTSD criteria of the Diagnostic and Statistical Manual of Mental Disorders, 4th edition, [1]. Respondents were required to identify which of the listed personal reactions they had experienced on at least two occasions over the preceding week. A positive PTSD diagnosis was deemed applicable in any individual exhibiting six or more of the listed symptoms and indicated that the individual may benefit from more thorough PTSD assessment. Results The criteria were applied to the responses obtained from the surveyed staff and yielded a 23.2% prevalence of PTSD diagnosis equating to 44 sampled participants. Discussion The correlation between healthcare work, mental health issues and chronic stress is well documented. High pressure, unpredictable scenarios, complex end-of-life decisions, long working hours and fatigue are believed to underpin this. It is widely acknowledged that working throughout a pandemic can have serious implications on mental health and wellbeing with evidence indicating that symptoms of PTSD are insidious within exposed baseline characteristics [2]. The population in this study was small but exhibited a similar rate of PTSD symptoms to previous studies. Traumatic exposures of longer duration have been shown to be more closely associated with the development of PTSD than short-lived encounters, which may explain the vulnerability of nursing and medical staff during epidemics and pandemics.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexb&AN=635550397
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fanae.15521&issn=1365-2044&isbn=&volume=76&issue=SUPPL+5&spage=28&pages=28&date=2021&title=Anaesthesia&atitle=Post-traumatic+stress+disorder+symptoms+in+NHS+staff+working+during+the+2020+COVID-19+pandemic&aulast=Boswell&pid=%3Cauthor%3EBoswell+K.%3C%2Fauthor%3E%3CAN%3E635550397%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<7. >
VN  - Ovid Technologies
DB  - Embase
UI  - 600538340
PM  - 25286454 [http://www.ncbi.nlm.nih.gov/pubmed/?term=25286454]
TI  - Bioelectrical impedance analysis is more accurate than clinical examination in determining the volaemic status of elderly patients with fragility fracture and hyponatraemia.
SO  - Journal of Nutrition, Health and Aging. 18 (8) (pp 744-750), 2014. Date of Publication: 18 Nov 2014.
AU  - Cumming K.
AU  - Hoyle G.E.
AU  - Hutchison J.D.
AU  - Soiza R.L.
IN  - (Cumming, Hoyle, Soiza) Department of Medicine for the Elderly, NHS Grampian, Aberdeen, United Kingdom
      (Cumming, Hutchison, Soiza) University of Aberdeen Medical School, Aberdeen, United Kingdom
      c/o Wards 11/12, Aberdeen Royal Infirmary, Foresterhill, Aberdeen AB25 2ZN, United Kingdom
PB  - Springer-Verlag France
AB  - Objectives: Management of hyponatraemia depends crucially on accurate determination of volaemic (hydration) status but this is notoriously challenging to measure in older people. Bioelectrical impedance analysis (BIA) provides a validated means of determining total body water (TBW), but its clinical utility in determining volaemic status in hyponatraemia has never been tested. This study assessed the utility of BIA in the clinical management of hyponatraemia in elderly patients with fragility fractures (EPFF), a group at high risk of hyponatraemia.
      Design: Prospective observational study of consenting patients >=65 years with fragility fractures (N=127).
      Setting: University teaching hospital in Scotland.
      Participants: Patients >=65 years with fragility fractures with capacity to consent to participation.
      Measurements: BIA and standard clinical examination procedures (jugular venous distension, skin turgor, mouth and axillary moistness, peripheral oedema, capillary refill time, overall impression) were performed daily throughout each participant's hospital stay. Volaemic status of hyponatraemia was determined by an expert panel using clinical data (history, examination, nursing observations and laboratory tests) blinded to TBW readings. Cohen's kappa was calculated to assess the level of agreement between the expert panel and both BIA and standard clinical examination measures in determining the volaemic state of hyponatraemia.
      Conclusion: BIA outperformed all aspects of the standard clinical examination in determining the volaemic status of hyponatraemic EPFF, suggesting it may be useful in clinical practice.
      Results: 26/33 (79%) cases of hyponatraemia had sufficient clinical information to allow determination of volaemic status by BIA. There was moderate level of agreement between BIA and the expert panel, kappa 0.52 (p<.001). All kappa values for standard clinical assessments of volaemic status neared zero, indicating nil to slight agreement.
Copyright © 2014, Serdi and Springer-Verlag France.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexb&AN=600538340
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:25286454&id=doi:10.1007%2Fs12603-014-0539-8&issn=1279-7707&isbn=&volume=18&issue=8&spage=744&pages=744-750&date=2014&title=Journal+of+Nutrition%2C+Health+and+Aging&atitle=Bioelectrical+impedance+analysis+is+more+accurate+than+clinical+examination+in+determining+the+volaemic+status+of+elderly+patients+with+fragility+fracture+and+hyponatraemia&aulast=Cumming&pid=%3Cauthor%3ECumming+K.%3C%2Fauthor%3E%3CAN%3E600538340%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<8. >
VN  - Ovid Technologies
DB  - Embase
UI  - 628016588
TI  - A multi-site survey of forensic nursing assessment.
SO  - Journal of Forensic Practice. 21 (2) (pp 124-138), 2019. Date of Publication: 22 May 2019.
AU  - Walker H.
AU  - Tulloch L.
AU  - Boa K.
AU  - Ritchie G.
AU  - Thompson J.
IN  - (Walker) Forensic Network, Lanarkshire, United Kingdom
      (Walker) Department of Health and Life Sciences, University of the West of Scotland, Lanarkshire, United Kingdom
      (Tulloch) Forensic Network, The State Hospital, Lanarkshire, United Kingdom
      (Boa, Ritchie) Murray Royal Hospital, Perth, United Kingdom
      (Thompson) National Forensic Mental Health Services, Dublin, Ireland
PB  - Emerald Group Holdings Ltd.
AB  - Purpose: A major difficulty identified many years ago in psychiatric care is the shortage of appropriate instruments with which to carry out valid and reliable therapeutic assessments which are behaviourally based and therefore appropriate for use in a variety of contexts. The aim of this project was to ascertain the utility of a forensic nursing risk assessment tool - Behavioural Status Index (BEST-Index). The paper aims to discuss these issues. Design/methodology/approach: A multi-site cross-sectional survey was undertaken using mixed method design. Quantitative data was generated using BEST-Index to allow comparisons across three different levels of security (high, medium and low) in Scotland and Ireland. Qualitative data were gathered from patients and multi-disciplinary team (MDT) members using semi-structured interviews and questionnaire. 
Finding(s): Measured over an 18-month period, there was a statistically significant improvement in behaviour, when comparing patients in high and medium secure hospitals. Two key themes emerged from patient and staff perspectives: "acceptance of the process" and "production and delivery of information", respectively. The wider MDT acknowledge the value of nursing risk assessment, but require adequate information to enable them to interpret findings. Collaborating with patients to undertake risk assessments can enhance future care planning. Research limitations/implications: Studies using cross-section can only provide information at fixed points in time. Practical implications: The BEST-Index assessment tool is well established in clinical practice and has demonstrated good utility. Originality/value: This project has served to highlight the unique contribution of BEST-Index to both staff and patients alike and confirm its robustness and versatility across differing levels of security in Scottish and Irish forensic mental health services.
Copyright © 2019, Emerald Publishing Limited.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexb&AN=628016588
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1108%2FJFP-11-2018-0045&issn=2050-8794&isbn=&volume=21&issue=2&spage=124&pages=124-138&date=2019&title=Journal+of+Forensic+Practice&atitle=A+multi-site+survey+of+forensic+nursing+assessment&aulast=Walker&pid=%3Cauthor%3EWalker+H.%3C%2Fauthor%3E%3CAN%3E628016588%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<9. >
VN  - Ovid Technologies
DB  - Embase
UI  - 635165284
PM  - 34039617 [http://www.ncbi.nlm.nih.gov/pubmed/?term=34039617]
TI  - Value improvement at the point of care: engaging and empowering front-line teams with a new quality improvement methodology.
SO  - BMJ open quality. 10 (2) (no pagination), 2021. Date of Publication: 01 May 2021.
AU  - Gupta P.
AU  - Chacko G.
AU  - Mavin P.
AU  - McDonald I.
AU  - El Hassan M.
AU  - Omari E.
AU  - Ali A.
AU  - Siddiqui R.
AU  - Khan N.
AU  - McKenzie L.
AU  - Bolender T.
AU  - Andrews W.
AO  - Gupta, Poonam; ORCID: http://orcid.org/0000-0002-9654-244X
IN  - (Gupta, Andrews) Performance Improvement, Heart Hospital, Hamad Medical Corporation, Doha, Qatar
      (Chacko, McDonald, Omari) Nursing Department, Heart Hospital, Hamad Medical Corporation, Doha, Qatar
      (Mavin) Executive Director, Heart hospital, Hamad Medical Corporation, Doha, Qatar
      (El Hassan) Consultant Cardiology, Heart Hospital, Hamad Medical Corporation, Doha, Qatar
      (Ali, McKenzie, Bolender) Institute for Healthcare Improvement, Cambridge, MA, United States
      (Siddiqui, Khan) Hamad Healthcare Quality Institute, Hamad Medical Corporation, Doha, Qatar
PB  - NLM (Medline)
AB  - BACKGROUND: Healthcare organisations require systems to consistently meet the needs of their patients while providing excellent quality of care. The value improvement (VI) approach was developed by the Institute for healthcare improvement and successfully piloted at Raigmore Hospital, Scotland. It showed positive results in improving outcomes and reducing costs. Our multidisciplinary team from a tertiary care cardiac hospital in Doha, Qatar wanted to see if we could improve value in a clinically and geographically distinct context. We sought to understand the effectiveness of this approach as an integrative management philosophy that aims for continuous improvement in the quality of services by increasing efficiency and reducing waste. 
METHOD(S): This study evaluates the outcomes achieved from applying the VI methodology. The method is rooted in a framework that emphasises standardisation, continuous process improvement and rightsizing capacity to demand. The main tools include a data box score, a visual management board and weekly communication huddles. 
RESULT(S): As a result of the VI methodology, our team achieved improvements across performance, staff capacity and cost domains. Compared with the 4-8weeks baseline data collection period, these improvements included an increase in discharges before 13:00 hour by 61%, a reduction in the number of blood samples per patient per day by 20%, an increase in nursing time spent in direct patient care by 18%, and an increase in staff satisfaction to 40%. 
CONCLUSION(S): We found that the VI approach offered a systematic method for continuously improving the quality of care by focusing attention each week on safety, efficiency and patient experience. The team improved numerous processes and outcomes resulting in a positive impact on patients and families and increased the engagement of staff in continuous improvement. In this way, we improved our capacity to undertake and complete quality projects.
Copyright © Author(s) (or their employer(s)) 2021. Re-use permitted under CC BY-NC. No commercial re-use. See rights and permissions. Published by BMJ.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexb&AN=635165284
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:34039617&id=doi:10.1136%2Fbmjoq-2020-001233&issn=2399-6641&isbn=&volume=10&issue=2&spage=&pages=&date=2021&title=BMJ+open+quality&atitle=Value+improvement+at+the+point+of+care%3A+engaging+and+empowering+front-line+teams+with+a+new+quality+improvement+methodology&aulast=Gupta&pid=%3Cauthor%3EGupta+P.%3C%2Fauthor%3E%3CAN%3E635165284%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<10. >
VN  - Ovid Technologies
DB  - Embase
UI  - 634757894
PM  - 33823376 [http://www.ncbi.nlm.nih.gov/pubmed/?term=33823376]
TI  - Professional identity in nursing: A mixed method research study.
SO  - Nurse education in practice. 52 (pp 103039), 2021. Date of Publication: 01 Mar 2021.
AU  - Philippa R.
AU  - Ann H.
AU  - Jacqueline M.
AU  - Nicola A.
IN  - (Philippa) Nursing Science Program, Adelaide Nursing School, Faculty of Health and Medical Science, University of Adelaide, Adelaide Health and Medical Science Building, Level 4Corner North Terrace and George Street, Adelaide, SA 5005, Australia
      (Ann) Adelaide Nursing School, Faculty of Health and Medical Science, University of Adelaide, Adelaide Health and Medical Science Building, Level 4Corner North Terrace and George Street, Adelaide, SA 5005, Australia
      (Jacqueline) Department/Reader Glasgow Caledonian University, Room A401, Govan Mbeki Building Cowcaddens Road, Glasgow G4 0BA, United Kingdom
      (Nicola) Glasgow Caledonian University, Cowcaddens Road, Glasgow G4 0BA, United Kingdom
PB  - NLM (Medline)
AB  - Professional identity is developed through a self-understanding as a nurse along with experience in clinical practice and understanding of their role. Personal and professional factors can influence its development. A recent integrative literature review synthesised factors that influenced registered nurse's perceptions of their professional identity into three categories of the self, the role and the context of nursing practice. This review recommended that further research was needed into professional identity and how factors and perceptions changed over time. The aims of this study were to explore registered nurses' understanding of professional identity and establish if it changed over time. A mixed-methods study using a two-stage design with an on-line survey and focus groups was implemented with registered nurses who were studying nursing at a postgraduate level in Australia or Scotland. The reported influences on professional identity related to the nurse, the nursing role, patient care, the environment, the health care team and the perceptions of nursing. Professional development and time working in the profession were drivers of changes in thinking about nursing, their role and working context and their professional identity. Additionally, participants sought validation of their professional identity from others external to the profession.
Copyright © 2021 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexb&AN=634757894
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:33823376&id=doi:10.1016%2Fj.nepr.2021.103039&issn=1873-5223&isbn=&volume=52&issue=&spage=103039&pages=103039&date=2021&title=Nurse+education+in+practice&atitle=Professional+identity+in+nursing%3A+A+mixed+method+research+study&aulast=Philippa&pid=%3Cauthor%3EPhilippa+R.%3C%2Fauthor%3E%3CAN%3E634757894%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<11. >
VN  - Ovid Technologies
DB  - Embase
UI  - 632332981
PM  - 32657489 [http://www.ncbi.nlm.nih.gov/pubmed/?term=32657489]
TI  - How has COVID-19 impacted on Learning Disability Nursing Services in Scotland?.
SO  - Journal of psychiatric and mental health nursing. 28 (3) (pp 503-504), 2021. Date of Publication: 01 Jun 2021.
AU  - Middleton A.
AU  - Gribben K.
AU  - Houston A.
AU  - McInroy M.
AU  - Shepherd K.
AU  - Wilson A.
AU  - Cairney S.
AO  - Middleton, Alan; ORCID: http://orcid.org/0000-0002-9933-6318
IN  - (Middleton) Glasgow Caledonian University, Glasgow, United Kingdom
      (Gribben, Houston, McInroy, Wilson) NHS Ayrshire & Arran, East Ayrshire Health & Social Care Partnership, Ayr, United Kingdom
      (Shepherd, Cairney) NHS Ayrshire & Arran, North Ayrshire Health & Social Care Partnership, Ayr, United Kingdom
PB  - NLM (Medline)
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexb&AN=632332981
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:32657489&id=doi:10.1111%2Fjpm.12674&issn=1365-2850&isbn=&volume=28&issue=3&spage=503&pages=503-504&date=2021&title=Journal+of+psychiatric+and+mental+health+nursing&atitle=How+has+COVID-19+impacted+on+Learning+Disability+Nursing+Services+in+Scotland%3F&aulast=Middleton&pid=%3Cauthor%3EMiddleton+A.%3C%2Fauthor%3E%3CAN%3E632332981%3C%2FAN%3E%3CDT%3ELetter%3C%2FDT%3E

<12. >
VN  - Ovid Technologies
DB  - Embase
UI  - 634775915
PM  - 33830792 [http://www.ncbi.nlm.nih.gov/pubmed/?term=33830792]
TI  - The future of nurse education? Studying at the Open University in Scotland.
SO  - British journal of nursing (Mark Allen Publishing). 30 (7) (pp 428-432), 2021. Date of Publication: 08 Apr 2021.
AU  - Davidson M.C.
AU  - Malcolm L.
AU  - Sturley L.
AU  - Crowley M.
AU  - MacKinnon F.
AU  - McInally W.
IN  - (Davidson) Nations Manager
      (Malcolm) Project Development Manager
      (Sturley) Programme Lead, Nursing
      (Crowley, MacKinnon) Nursing
      (McInally) Senior Lecturer in Children and Young People's Nursing, Faculty of Wellbeing, Education and Language Studies, Open University, Edinburgh
PB  - NLM (Medline)
AB  - This article describes nurse education with the Open University in Scotland (OUiS). Although there are problems with nurse recruitment and retention across the UK, in Scotland the landscape is somewhat different, with greater support for students required in remote and rural areas. Despite these challenges, the OUiS continues to recruit to the commissioned numbers of places. OUiS nursing students are primarily health care support workers who are a key group within the health and social care workforce but historically have faced many challenges in developing clear career pathways into nursing. At the heart of the OU is the fundamental recognition of distance online pedagogy, complemented by work-based learning support by employers. Partnership working between the OU, employers and education commissioners is crucial to its success.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexb&AN=634775915
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:33830792&id=doi:10.12968%2Fbjon.2021.30.7.428&issn=0966-0461&isbn=&volume=30&issue=7&spage=428&pages=428-432&date=2021&title=British+journal+of+nursing+%28Mark+Allen+Publishing%29&atitle=The+future+of+nurse+education%3F+Studying+at+the+Open+University+in+Scotland&aulast=Davidson&pid=%3Cauthor%3EDavidson+M.C.%3C%2Fauthor%3E%3CAN%3E634775915%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<13. >
VN  - Ovid Technologies
DB  - Embase
UI  - 635036777
TI  - Fluid prescribing and administration: Arewe following NHS Fife IV fluid guidance?.
SO  - Scottish Medical Journal. Conference: Scottish Renal Association Medical and Nursing Conference. Virtual. 66 (2) (pp NP14), 2021. Date of Publication: May 2021.
AU  - Ridley E.
IN  - (Ridley) Victoria Hospital, Kirkcaldy, United Kingdom
PB  - SAGE Publications Ltd
AB  - Background: A programme in NHS Fife, aiming toimprove intravenous (IV) fluid prescription and fluid balance charting, began in 2009 with audits examining fluidprescribing in the Queen Margaret Hospital, Dunfermline.It was led by a consultant anaesthetist, renal physician,ortho-geriatrician, general surgeon and pharmacist, whowere joined in 2014 by the first Fluid Management Nursein NHS Scotland. This is now a permanent post in Fife.The group developed the NHS Fife Guidance for IV Fluidand Electrolyte Prescription in Adults in 2012 and a newcombined fluid prescription and balance chart in 2014which incorporates the main points of the guidance atthe point of care. The guidance follows the NICEGuidelines for IV Fluid Therapy in Adults in Hospital(CG174). The guidance led to a significant reduction inthe use of 0.9% sodium chloride and associated acidosis,an overall reduction in fluid use, standardisation of fluidsstocked within ward areas and a significant cost saving.The focus has been on patient safety, avoiding harmfrom poor fluid prescribing, and a change in culturearound fluids with recognition of their importance inpatient care. NHS Fife's changes are now being spreadacross NHS Scotland in the National IV FluidImprovement Programme.Aims and objectives: These were to establish if theNHS Fife IV Fluid Guidance is being followed by all prescribers, to identify any areas where improvements maybe made and to provide evidence of progress to NHS Fifeand to the national fluid programme. 
Method(s): An audit tool was devised to capture detailedinformation on fluid prescribing: the reason for the prescription, prescribed rate in ml/hr or 'x hourly', fluid used,use of volumetric pumps, type of giving set used, use ofhourly infusion monitoring charts, recording of weight onthe prescription chart and whether giving sets wereflushed after drug administration.The data were collected over three separate days inAugust 2019 in the medical and surgical wards of theVictoria Hospital. 
Result(s): A total of 78 infusions were in progress in thewards; 40 were drug infusions and 38 IV fluid infusions.97% of prescriptions followed the guidelines for recommended fluid use and 92% had prescriptions in ml/h asrecommended (essential as both 500 ml and 1000 mlbags are now used).Other findings were that there are too many differentgiving sets in use and that a guide is needed to ensure thecorrect set is used and available, with potential cost savings. There were two outdated versions of the infusionmonitoring chart in use (since updated). Patient weightwas not universally recorded and some drug infusionswere not always adequately flushed through, resulting inunder-dosing of antibiotics in some cases, one byalmost half. 
Summary: Intravenous fluids were overwhelmingly prescribed according to the guidance, suggesting that it isfirmly embedded into practice in Fife. Continuing education aims to ensure that new prescribers are taught thisapproach and the national programme will gradually leadto a consistent approach to prescribing across Scotland,reducing variability and patient harm, caused by poor fluidmanagement. Any fluid improvement programme mustalso address nursing practice with regard to fluid balanceand administration, and look at practical issues aroundstock control and storage of IV fluids.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexb&AN=635036777
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1177%2F0036933021996831&issn=2045-6441&isbn=&volume=66&issue=2&spage=NP14&pages=NP14&date=2021&title=Scottish+Medical+Journal&atitle=Fluid+prescribing+and+administration%3A+Arewe+following+NHS+Fife+IV+fluid+guidance%3F&aulast=Ridley&pid=%3Cauthor%3ERidley+E.%3C%2Fauthor%3E%3CAN%3E635036777%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<14. >
VN  - Ovid Technologies
DB  - Embase
UI  - 635001618
TI  - Evidence-based nonpharmacologic strategies for comprehensive pain care: A report on the dissemination and impact of the consortium pain task force white paper.
SO  - Global Advances in Health and Medicine. Conference: 2021 Integrative Medicine and Health Symposium. Virtual. 10 (pp 44), 2021. Date of Publication: January-December 2021.
AU  - Nielsen A.
AU  - Tick H.
IN  - (Nielsen) Icahn School of Medicine At Mount Sinai, New York, NY, United States
      (Tick) University of Washington, School of Medicine, Seattle, WA, United States
PB  - SAGE Publications Ltd
AB  - Objective: To collate metric reports on the reach and impact of the Consortium Pain Task Force White Paper: Evidence-based Nonpharmacologic Strategies for Comprehensive Pain Care. 
Method(s): Update data from ResearchGate, www.nonph armpaincareOrg, PlumX Metrix (Explore), Altmetrics and personal communications with policy stakeholders on the number of reads, citations and direct use of the White Paper on policy strategies. In turn, positive dissemination avenues and areas that can be better utilized may be identified. 
Result(s): The White Paper has over 11,000 reads or downloads and is cited in over 100 publications. Early downloads were by organization faculty/leaders from CMS, the Joint Commission, VA, DOD, other parts of the military, state agencies and academic health centers who forwarded to their member lists. For example, Military Department of Defense sponsored a workshop by IFM that chose the WP as basis for the workshop. The WP has been cited by authors from US, Canada, UK, Germany, Australia, South Korea, China, France, Norway, Finland, Scotland, Sweden, Switzerland, New Zealand, Israel, Chile, Iran, Turkey, Cyprus, Brunei, Macedonia and South Africa. The WP has also contributed to policy determinations in Minnesota, Ohio, Pennsylvania and with the Centers for Medicaid and Medicare. Customary academic channels proved effective for dissemination to academics, but social media has been underutilized as a dissemination option. 
Conclusion(s): The WP continues to have a significant impact that has been facilitated and tracked by posting on ResearchGate, a dedicated website and an open-access publication in a peer-reviewed Journal Explore. Journal articles and book chapters citing the WP include medical, clinical and health sciences, public health, nursing, neuroscience, oncology, psychology, pharmacology, pediatrics, integrative medicine and veterinary medicine. The WP has contributed to national and state health policy determinations. Academic dissemination strategies are successful. Social media dissemination might be better utilized to increase access to the evidence for nonpharmacologic pain care options.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexb&AN=635001618
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1177%2F21649561211003689&issn=2164-9561&isbn=&volume=10&issue=&spage=44&pages=44&date=2021&title=Global+Advances+in+Health+and+Medicine&atitle=Evidence-based+nonpharmacologic+strategies+for+comprehensive+pain+care%3A+A+report+on+the+dissemination+and+impact+of+the+consortium+pain+task+force+white+paper&aulast=Nielsen&pid=%3Cauthor%3ENielsen+A.%3C%2Fauthor%3E%3CAN%3E635001618%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<15. >
VN  - Ovid Technologies
DB  - Embase
UI  - 632792325
PM  - 32890934 [http://www.ncbi.nlm.nih.gov/pubmed/?term=32890934]
TI  - Strategies to promote nurses' health: A qualitative study with student nurses.
SO  - Nurse education in practice. 48 (pp 102860), 2020. Date of Publication: 01 Oct 2020.
AU  - Bak M.A.R.
AU  - Hoyle L.P.
AU  - Mahoney C.
AU  - Kyle R.G.
IN  - (Bak) Section of Medical Ethics, Department of General Practice, University of Amsterdam, Meibergdreef 15, Amsterdam 1105 AZ, Netherlands
      (Hoyle) Faculty of Health Sciences and Sport, University of Stirling, Stirling FK9 4LA, United Kingdom
      (Mahoney) School of Health & Social Care, Edinburgh Napier University, Edinburgh EH11 4BN, United Kingdom
      (Kyle) School of Health & Social Care, Edinburgh Napier University, Edinburgh, EH11 4BN, UK; Research and Evaluation Division, Public Health Wales, Cardiff, CF10 4BZ, UK
PB  - NLM (Medline)
AB  - Developing strategies to support student nurses' health is a global priority for healthcare organisations and governments. This is because emerging international evidence indicates that improvements in student nurses' health are required to increase the longevity of careers and reduce the loss of time, skill and financial cost of sickness absence and workforce exit. However, we do not know what intervention strategies student nurses think would support their health. The study aim was to explore student nurses' views on factors that influence health-related behaviours and strategies that could improve health. Data were collected through participatory activities during focus groups with student nurses in Scotland. Analysis was theoretically informed and involved mapping to the Behaviour Change Wheel framework. Students identified several factors that influenced health-related behaviours. Four were ranked most important: knowledge, culture, time constraints, and stress. Strategies student nurses thought should be prioritised to improve nurses' health-related behaviours were: stimulating a health-promoting environment by reviewing shift work, improving workplace support, increasing staffing levels, subsidising and role-modelling of healthy food and exercise; and creating applied health-promoting curricula by integrating time and stress management training and lifestyle advice into nursing education. Educational and environmental interventions are needed to support student nurses' health.
Copyright © 2020 The Authors. Published by Elsevier Ltd.. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexb&AN=632792325
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:32890934&id=doi:10.1016%2Fj.nepr.2020.102860&issn=1873-5223&isbn=&volume=48&issue=&spage=102860&pages=102860&date=2020&title=Nurse+education+in+practice&atitle=Strategies+to+promote+nurses%27+health%3A+A+qualitative+study+with+student+nurses&aulast=Bak&pid=%3Cauthor%3EBak+M.A.R.%3C%2Fauthor%3E%3CAN%3E632792325%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<16. >
VN  - Ovid Technologies
DB  - Embase
UI  - 2010449455
PM  - 33358127 [http://www.ncbi.nlm.nih.gov/pubmed/?term=33358127]
TI  - An evaluation of the current mentorship/preceptorship practices for newly qualified radiographers in Northern Ireland.
SO  - Radiography. 27 (2) (pp 589-597), 2021. Date of Publication: May 2021.
AU  - Morris K.
AU  - Cathcart J.M.
IN  - (Morris) C/O WHSCT, Omagh Hospital & PCC, 7 Donaghanie Rd, Omagh, Co. Tyrone BT79 0NR, United Kingdom
      (Cathcart) C/O School of Health Sciences, Ulster University, Shore Rd, Newtonabbey, Co. Antrim BT37 0QB, United Kingdom
PB  - W.B. Saunders Ltd
AB  - Introduction: Mentorship/Preceptorship (M/P) has been utilised within the nursing profession since the early 1980's. Successful, structured M/P programmes can be hugely beneficial to Northern Ireland (NI) Trusts who recruit regularly and often rely on the fluidity of staff movement regionally. In the absence of standardised tools to accurately and universally measure the competency of newly qualified Radiographers (NQR) as they evolve, establishing the benchmark for effective practice within Radiology departments in NI is difficult and highly subjective at best. This study aimed to evaluate the current M/P strategies within NI as perceived by NQR and Radiology Managers (RM). 
Method(s): A mix of both qualitative and quantitative data was obtained using questionnaires through a scoping exercise. Opinions were sought from a target audience of NQR, who began full-time employment following graduation in 2018, and RM involved in the delivery of current M/P programmes within the NI Trusts. 
Result(s): Responses were gained from all five NI trusts to achieve a representative regional sample, with final opinions of RM (n = 8, 54%) and NQR (n = 30, 67%) received. With the exception of one response, all NQRs confirmed receiving some form of M/P support within their inaugural post. 
Conclusion(s): Significant variations were apparent in both the structure and delivery of Trust M/P induction programmes, calling into question the comparable competency of NQRs regionally. Implications for practice: The disparity in approach towards M/P programmes across NI, and subsequent lack of comparability of NQR competence, endorses the development of a more robust and universal method for the regional assessment of NQRs, such as that of the 'Flying Start NHS' programme utilised by National Health Service (NHS) Scotland, in combination with knowledge and skills framework (KSF) practices in supervision.
Copyright © 2020
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexb&AN=2010449455
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:33358127&id=doi:10.1016%2Fj.radi.2020.11.025&issn=1078-8174&isbn=&volume=27&issue=2&spage=589&pages=589-597&date=2021&title=Radiography&atitle=An+evaluation+of+the+current+mentorship%2Fpreceptorship+practices+for+newly+qualified+radiographers+in+Northern+Ireland&aulast=Morris&pid=%3Cauthor%3EMorris+K.%3C%2Fauthor%3E%3CAN%3E2010449455%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<17. >
VN  - Ovid Technologies
DB  - Embase
UI  - 37411949
PM  - 14641637 [http://www.ncbi.nlm.nih.gov/pubmed/?term=14641637]
TI  - Developing professional clinical skills for practice - The results of a feasibility study using a reflective approach to intimate examination.
SO  - Medical Education, Supplement. 37 (1) (pp 34-41), 2003. Date of Publication: November 2003.
AU  - Ker J.S.
IN  - (Ker) Clinical Skills Centre, University of Dundee, Dundee, United Kingdom
      (Ker) Fac. of Med., Dentistry and Nursing, University of Dundee, Nine Wells Hospital, Dundee, DD1 9SY, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Objectives: To develop a student-selected component (SSC) for junior medical students, to evaluate the feasibility of incorporating the development of skills in carrying out an intimate examination, whilst developing professional thinking skills using a reflective approach. Subjects: The student selected component was designed for a maximum of 6 students over a 4-week period in Phase 2 (year 2 and 3) of the undergraduate medical curriculum. 
Setting(s): The Clinical Skills Centre, the Faculty of Medicine Nursing and Dentistry, University of Dundee, Scotland, UK. 
Method(s): The SSC consisted of a weekly patient clerking from the ward, an analysis of the clinical and communication skills for any intimate examinations the patient would require, and practice using simulators and simulated patients. Students were supported by timed periods of structured reflection, which enabled them to discuss ethical issues and their own professional conduct related to carrying out an intimate examination. The SSC was evaluated on 3 levels; student satisfaction, learning professional thinking using a reflective approach, and observing behaviour change in relation to skill development, using a ward simulation exercise. 
Result(s): The evaluation at the levels of student satisfaction, learning professional thinking and changes in behaviour associated with intimate examination demonstrated that the SSC had been well received by the students, who felt they had improved their skills in intimate examinations in the context of a ward simulation exercise, in parallel with their professional thinking skills. 
Conclusion(s): It is possible to develop the professional thinking of junior medical students at the same time as developing their technical competence in relation to intimate examinations. It may be advantageous to introduce students early to this reflective approach, using simulation to promote the integration of theory with practice.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexb&AN=37411949
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:14641637&id=doi:10.1046%2Fj.1365-2923.37.s1.4.x&issn=1352-3929&isbn=&volume=37&issue=1&spage=34&pages=34-41&date=2003&title=Medical+Education%2C+Supplement&atitle=Developing+professional+clinical+skills+for+practice+-+The+results+of+a+feasibility+study+using+a+reflective+approach+to+intimate+examination&aulast=Ker&pid=%3Cauthor%3EKer+J.S.%3C%2Fauthor%3E%3CAN%3E37411949%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<18. >
VN  - Ovid Technologies
DB  - Embase
UI  - 606952791
TI  - Effective management of attention-deficit/hyperactivity disorder (ADHD) through structured re-assessment: The Dundee ADHD Clinical Care Pathway.
SO  - Child and Adolescent Psychiatry and Mental Health. (no pagination), 2015. Date of Publication: November 19, 2015.
AU  - Coghill D.
AU  - Seth S.
IN  - (Coghill, Seth) Division of Neuroscience, Ninewells Hospital and Medical School, University of Dundee, Dundee, DD1 9SY UK
PB  - BioMed Central Ltd. (E-mail: info@biomedcentral.com)
AB  - Attention-deficit/hyperactivity disorder (ADHD) has become a major aspect of the work of child and adolescent psychiatrists and paediatricians in the UK. In Scotland, Child and Adolescent Mental Health Services were required to address an increase in referral rates and changes in evidence-based medicine and guidelines without additional funding. In response to this, clinicians in Dundee have, over the past 15 years, pioneered the use of integrated psychiatric, paediatric, nursing, occupational therapy, dietetic and psychological care with the development of a clearly structured, evidence-based assessment and treatment pathway to provide effective therapy for children and adolescents with ADHD. The Dundee ADHD Clinical Care Pathway (DACCP) uses standard protocols for assessment, titration and routine monitoring of clinical care and treatment outcomes, with much of the clinical work being nurse led. The DACCP has received international attention and has been used as a template for service development in many countries. This review describes the four key stages of the clinical care pathway (referral and pre-assessment; assessment, diagnosis and treatment planning; initiating treatment; and continuing care) and discusses translation of the DACCP into other healthcare systems. Tools for healthcare professionals to use or adapt according to their own clinical settings are also provided.
Copyright © 2015 Coghill and Seth.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexb&AN=606952791
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1186%2Fs13034-015-0083-2&issn=1753-2000&isbn=&volume=&issue=&spage=&pages=&date=2015&title=Child+and+Adolescent+Psychiatry+and+Mental+Health&atitle=Effective+management+of+attention-deficit%2Fhyperactivity+disorder+%28ADHD%29+through+structured+re-assessment%3A+The+Dundee+ADHD+Clinical+Care+Pathway&aulast=Coghill&pid=%3Cauthor%3ECoghill+D.%3C%2Fauthor%3E%3CAN%3E606952791%3C%2FAN%3E%3CDT%3EArticle+In+Press%3C%2FDT%3E

<19. >
VN  - Ovid Technologies
DB  - Embase
UI  - 634346219
PM  - 33601891 [http://www.ncbi.nlm.nih.gov/pubmed/?term=33601891]
TI  - Training novice users to assess stroke aetiology in remote settings using transcranial ultrasound: pilot study.
SO  - Rural and remote health. 21 (1) (pp 5618), 2021. Date of Publication: 01 Feb 2021.
AU  - Antipova D.
AU  - Eadie L.
AU  - MacAden A.S.
AU  - Wilson P.
IN  - (Antipova, Eadie, Wilson) Centre for Rural Health, Institute of Applied Health Sciences, University of Aberdeen, Inverness IV2 3JH, United Kingdom
      (MacAden) Raigmore Hospital, NHS Highland, Inverness IV2 3UJ, United Kingdom
PB  - NLM (Medline)
AB  - INTRODUCTION: Emergency care delivery to patients in remote and rural areas is limited by diagnostic restrictions and long transport times to major centres of care. People with suspected acute stroke living long distances from a hospital are unlikely to receive time-critical reperfusion therapy for these reasons. Basic brain imaging assessing blood flow in the major intracranial arteries could facilitate such care in remote settings. A 3-hour training package for novice transcranial ultrasound users has been piloted on a small group of volunteers to investigate whether they could acquire transcranial ultrasound images and video clips to potentially allow remote interpretation and optimise pre-hospital management of acute stroke. 
METHOD(S): A pilot training project was set up in a university setting in Inverness, Scotland. Volunteer clinicians and students of nursing or medicine with no practical experience in transcranial ultrasound were recruited. Participants received three 1-hour training sessions combining theoretical aspects and hands-on practice on healthy volunteers provided by a qualified neurologist with more than 2 years of experience in transcranial ultrasound. Transcranial greyscale and colour-coded duplex sonography was performed to visualise midline structures and major intracranial vessels, and to measure blood flow velocity in the middle cerebral artery, followed by an unsupervised assessment. Qualitative analysis of the anonymised feedback from participants on the training experience and its potential application was also performed. 
RESULT(S): A total of 11 volunteers were recruited in the current pilot study. The average time to complete transcranial ultrasound assessment was approximately 40 minutes. The brain midline and cerebral peduncles were correctly labelled by 64% (7/11) and 91% (10/11) of volunteers, respectively. Participants demonstrated a good performance in detecting major intracranial vessels. The correct labelling rate for the middle cerebral artery was 73% (8/11), and 64% (7/11) for the anterior and posterior cerebral arteries. There was agreement between the trainer and the participants on rating the quality of scans as assessed using a visual analogue scale. All participants gave positive feedback on the provided training and time allocated for each session. Generally, volunteers thought that operating the ultrasound machine and the probe simultaneously was difficult. It was also suggested that further follow-up training, with possible supervision, would be useful to retain the acquired skills. 
CONCLUSION(S): Transcranial ultrasound scans of a quality to allow expert interpretation can be acquired by inexperienced transcranial ultrasound operators after receiving a brief training. This could potentially be used by medical staff working in remote and rural areas to facilitate acute care for stroke patients, but further work with a larger sample is needed.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=634346219
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:33601891&id=doi:10.22605%2FRRH5618&issn=1445-6354&isbn=&volume=21&issue=1&spage=5618&pages=5618&date=2021&title=Rural+and+remote+health&atitle=Training+novice+users+to+assess+stroke+aetiology+in+remote+settings+using+transcranial+ultrasound%3A+pilot+study&aulast=Antipova&pid=%3Cauthor%3EAntipova+D.%3C%2Fauthor%3E%3CAN%3E634346219%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<20. >
VN  - Ovid Technologies
DB  - Embase
UI  - 631839136
PM  - 32407232 [http://www.ncbi.nlm.nih.gov/pubmed/?term=32407232]
TI  - Nurses step up to the challenge of working during the pandemic.
SO  - British journal of nursing (Mark Allen Publishing). 29 (9) (pp 512-514), 2020. Date of Publication: 14 May 2020.
AU  - White J.
AU  - McArdle C.
AU  - McQueen F.
AU  - May R.
IN  - (White) Chief Nursing Officer, Wales, United Kingdom
      (McArdle) Chief Nursing Officer, Northern Ireland, United Kingdom
      (McQueen) Chief Nursing Officer, United Kingdom
      (May) Chief Nursing Officer, United Kingdom
PB  - NLM (Medline)
AB  - Chief Nursing Officers for Northern Ireland, Scotland, Wales and England Jean White, Charlotte McArdle, Fiona McQueen and Ruth May all agree that, although plans to mark International Nurses' Day are on hold, we must still find time to celebrate nurses across all specialties who have responded with speed and flexibility.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=631839136
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:32407232&id=doi:10.12968%2Fbjon.2020.29.9.512&issn=0966-0461&isbn=&volume=29&issue=9&spage=512&pages=512-514&date=2020&title=British+journal+of+nursing+%28Mark+Allen+Publishing%29&atitle=Nurses+step+up+to+the+challenge+of+working+during+the+pandemic&aulast=White&pid=%3Cauthor%3EWhite+J.%3C%2Fauthor%3E%3CAN%3E631839136%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<21. >
VN  - Ovid Technologies
DB  - Embase
UI  - 634134782
TI  - Occupational dermatoses during the COVID-19 pandemic: A multicentre audit in the U.K. and Ireland.
SO  - British Journal of Dermatology. Conference: 100th Annual Meeting of the British Association of Dermatologists, BAD 2020. Virtual. 183 (SUPPL 1) (pp 201), 2020. Date of Publication: September 2020.
AU  - Narang I.
AU  - O'Neill H.
AU  - Buckley D.A.
AU  - Phillips T.A.
AU  - Bertram C.
AU  - Johnston G.A.
AU  - Thompson D.
AU  - Bleiker T.
AU  - Stone N.
AU  - Sansom J.E.
AU  - Abdul Ghaffar S.
AU  - Chowdhury M.M.U.
AU  - Kiely L.
AU  - Cooper S.M.
AU  - Banerjee P.
IN  - (Narang, O'Neill, Bleiker) University Hospitals of Derby and Burton NHS Foundation, Derby, United Kingdom
      (Buckley) Circle Hospital, Bath, United Kingdom
      (Phillips) Department of Statistics, University of Warwick, Coventry, United Kingdom
      (Bertram) Royal Infirmary of Edinburgh, Edinburgh, United Kingdom
      (Johnston) Leicester Royal Infirmary, Leicester, United Kingdom
      (Thompson) Birmingham Skin Centre, Sandwell and West Birmingham Hospitals NHS Trust, Birmingham, United Kingdom
      (Stone) Aneurin Bevan University Healthboard, Newport, United Kingdom
      (Sansom) Bristol Dermatology Centre, Bristol Royal Infirmary, Bristol, United Kingdom
      (Abdul Ghaffar) Ninewells Hospital, Dundee, United Kingdom
      (Chowdhury) Welsh Institute of Dermatology, University Hospital of Wales, Cardiff, United Kingdom
      (Kiely) Cork University Hospital, South Infirmary Victoria University Hospital, Cork, Ireland
      (Cooper) Oxford University Hospitals NHS Trust, Oxford, United Kingdom
      (Banerjee) University Hospital Lewisham, Lewisham and Greenwich NHS Trust, London, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Healthcare workers (HCWs) need to wear personal protective equipment (PPE) during the COVID-19 pandemic. Studies from China report high rates of irritant dermatitis in frontline HCWs (Pei S, Xue Y, Zhao S et al. Occupational skin conditions on the front line: a survey among 484 Chinese healthcare professionals caring for Covid-19 patients. J Eur Acad Dermatol Venereol 2020; Epub ahead of print). The British Society of Cutaneous Allergy conducted an audit of occupational dermatoses in HCWs. Eleven centres in the U.K. and Ireland organized occupational skin disease clinics to treat PPE-related dermatoses. A standardized proforma was completed, which included information about site, dermatological history, occupation, working environment, shift pattern, sick leave, PPE and handwashing practices. Diagnosis and treatment were advised during a virtual consultation. Each participating unit entered anonymized audit data into a spreadsheet. Data from 200 HCWs were collected in May and June 2020. Forty-three per cent (n = 86) worked in England; 30.5% (n = 61) in Scotland, 13.5% (n = 27) in Ireland and 13.0% (n = 26) in Wales. Median age was 36 years. Ninety per cent (n = 180) were female; 67.0% (n = 134) had nursing roles. The face was affected in 46.5% (n = 93) and hands in 46.0% (n = 92). In 94.0% of cases (n = 188) the clinical findings were felt to be occupational or partially occupational, with the most common diagnosis being irritant contact dermatitis: 59.0% of patients (n = 118). Seventeen per cent (n = 35) had required time off work (292.5 days in total; range 0.5-28). The mean number of hours of PPE wear per shift was 6.9 [median 7.5, interquartile range (IQR) 4-10]. Those who wore PPE for longer periods had more time off; each hour of wearing PPE during a shift increased the time off by 0.2 days [95% confidence interval (CI) 0.002-0.344; P = 0.048]. The mean number of handwashes with soap per day was 22.7 (median 20, IQR 10-30). Each handwash increased the expected number of days off by 0.03 (95% CI -0.013 to 0.069; P = 0.174). The mean number of uses of alcohol gel per day was 19.2 (median 10, IQR 5-30). There was an inverse association with use of alcohol gel and time off; each use of alcohol gel per day reduced the expected number of days off by 0.03 (95% CI 0.002-0.066; P = 0.04). These data indicate that the duration of wearing PPE, frequency of handwashing and use of alcohol gel have a significant effect on the time off work for HCWs.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=634134782
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fbjd.19411&issn=1365-2133&isbn=&volume=183&issue=SUPPL+1&spage=201&pages=201&date=2020&title=British+Journal+of+Dermatology&atitle=Occupational+dermatoses+during+the+COVID-19+pandemic%3A+A+multicentre+audit+in+the+U.K.+and+Ireland&aulast=Narang&pid=%3Cauthor%3ENarang+I.%3C%2Fauthor%3E%3CAN%3E634134782%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<22. >
VN  - Ovid Technologies
DB  - Embase
UI  - 2005945778
TI  - Cataract surgery redesign: Meeting increasing demand, training, audit and patient-centered care.
SO  - Clinical Ophthalmology. 15 (pp 289-297), 2021. Date of Publication: 2021.
AU  - Ah-See K.L.
AU  - Blaikie A.
AU  - Boyle N.
AU  - Foulds J.
AU  - Wheeldon C.
AU  - Wilson P.
AU  - Styles C.
AU  - Sutherland S.
AU  - Sanders R.
IN  - (Ah-See) Department of Ophthalmology, Princess Alexandra Eye Pavilion, Edinburgh, United Kingdom
      (Blaikie) School of Medicine, University of St Andrews, St Andrews, United Kingdom
      (Boyle, Foulds, Wheeldon, Wilson, Styles, Sutherland, Sanders) Department of Ophthalmology, Queen Margaret Hospital, Dunfermline, Fife, United Kingdom
PB  - Dove Medical Press Ltd
AB  - Objective: The demand for cataract surgery in Fife (a well-defined region in southeast Scotland) was steadily increasing over 15 years. Cataract surgery was therefore being outsourced to meet demand with consequences on list mix, training needs, patient experience and staff morale. We aimed to redesign our services to meet local demand, retain a patient-centered service and continue to fulfil training needs. 
Method(s): We quantified cataract surgery delivery over an 18-month period: before, during and after redesign of services. We studied numbers of operations, trainee cases and number of outsourced cases. We also considered the economic implications of the redesign. 
Result(s): We studied three periods (each of six months duration): before redesign (BR), redesign period (RP) and post-redesign (PR). Data were collected on total operation num-bers, number of cases performed by trainees, and numbers performed out with normal working hours (weekend lists) and external providers. An economic analysis examined the cost of outsourcing cataracts during BR and RP and the costs of the redesign, including building, equipment and additional nursing staff. 
Conclusion(s): Regional fulfilment of cataract surgery provision remains a continuous chal-lenge within the NHS. We show that with minimal investment, smart redesign process and collaborative working, increased local provision is possible while fulfilling trainee needs and achieving the necessary clinical audits and national standards.
Copyright © 2021 Ah-See et al.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=2005945778
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.2147%2FOPTH.S268190&issn=1177-5467&isbn=&volume=15&issue=&spage=289&pages=289-297&date=2021&title=Clinical+Ophthalmology&atitle=Cataract+surgery+redesign%3A+Meeting+increasing+demand%2C+training%2C+audit+and+patient-centered+care&aulast=Ah-See&pid=%3Cauthor%3EAh-See+K.L.%3C%2Fauthor%3E%3CAN%3E2005945778%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<23. >
VN  - Ovid Technologies
DB  - Embase
UI  - 634068665
PM  - 33468509 [http://www.ncbi.nlm.nih.gov/pubmed/?term=33468509]
TI  - Antibiotic use towards the end of life: development of good practice recommendations.
SO  - BMJ supportive & palliative care. (no pagination), 2021. Date of Publication: 19 Jan 2021.
AU  - Seaton R.A.
AU  - Cooper L.
AU  - Fairweather J.
AU  - Fenning S.
AU  - Ferguson L.
AU  - Galbraith S.
AU  - Duffy T.
AU  - Sneddon J.
AO  - Cooper, Lesley; ORCID: http://orcid.org/0000-0002-7755-5667
AO  - Sneddon, Jacqueline; ORCID: http://orcid.org/0000-0003-1926-9491
IN  - (Seaton, Cooper, Sneddon) Scottish Antimicrobial Prescribing Group, Healthcare Improvement Scotland Glasgow, Glasgow, United Kingdom
      (Seaton) Infectious diseases, Queen Elizabeth University Hospital, Glasgow, United Kingdom
      (Fairweather) Department of Renal Medicine, University Hospital Monklands, Airdrie, United Kingdom
      (Fenning) Victoria Hospice, Kirkcaldy, Fife, UK
      (Ferguson) GlasgowUnited Kingdom
      (Galbraith) East Renfewshire Health and Social Care Partnership, Glasgow, United Kingdom
      (Duffy) Saint Margaret of Scotland Hospice, Clydebank, West Dunbartonshire, UK
PB  - NLM (Medline)
AB  - OBJECTIVES: Development of evidence-based good practice recommendations for clinicians considering the use of antibiotics in patients towards the end of life. DESIGN: A multiprofessional group of experts in end-of-life care and antimicrobial stewardship was convened. Findings from a scoping review of the literature and a consultation of clinicians were triangulated. Expert discussion was used to generate consensus on how to approach decision-making. SETTING: Representatives from hospital and a range of community health and care settings. PARTICIPANTS: Medical, pharmacy and nursing professionals. MAIN OUTCOME MEASURES: Good practice recommendations based on published evidence and the experience of prescribers in Scotland. 
RESULT(S): The findings of 88 uncontrolled, observational studies of variable quality were considered alongside a survey of over 200 prescribers. No national or international guidelines were identified. Antibiotic use towards the end of life was common but practice was highly variable. The potential harms associated with giving antibiotics tended to be less well considered than the potential benefits. Antibiotics often extended the length of time to death but this was sometimes at the cost of higher symptom burden. There was strong consensus around the importance of effective communication with patients and their families and making treatment decisions aligned to a patient's goals and priorities. 
CONCLUSION(S): Good practice recommendations were agreed with focus on three areas: making shared decisions about future care; agreeing clear goals and limits of therapy; reviewing all antibiotic prescribing decisions regularly. These will be disseminated widely to support optimal care for patients towards the end of life. A patient version of the recommendations has also been produced to support implementation.
Copyright © Author(s) (or their employer(s)) 2021. No commercial re-use. See rights and permissions. Published by BMJ.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=634068665
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:33468509&id=doi:10.1136%2Fbmjspcare-2020-002732&issn=2045-4368&isbn=&volume=&issue=&spage=&pages=&date=2021&title=BMJ+supportive+%26+palliative+care&atitle=Antibiotic+use+towards+the+end+of+life%3A+development+of+good+practice+recommendations&aulast=Seaton&pid=%3Cauthor%3ESeaton+R.A.%3C%2Fauthor%3E%3CAN%3E634068665%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<24. >
VN  - Ovid Technologies
DB  - Embase
UI  - 632052132
PM  - 32516840 [http://www.ncbi.nlm.nih.gov/pubmed/?term=32516840]
TI  - Co-creation of five key research priorities across law enforcement and public health: A methodological example and outcomes.
SO  - Journal of psychiatric and mental health nursing. 28 (1) (pp 3-15), 2021. Date of Publication: 01 Feb 2021.
AU  - Murray J.
AU  - Heyman I.
AU  - Dougall N.
AU  - Wooff A.
AU  - Aston E.
AU  - Enang I.
AO  - Murray, Jennifer; ORCID: http://orcid.org/0000-0002-1076-3461
AO  - Heyman, Inga; ORCID: http://orcid.org/0000-0002-4338-7714
IN  - (Murray, Heyman, Dougall, Enang) School of Health & Social Care, Edinburgh Napier University, Edinburgh, United Kingdom
      (Wooff, Aston) School of Applied Sciences, Edinburgh Napier University, Edinburgh, United Kingdom
PB  - NLM (Medline)
AB  - WHAT IS KNOWN ON THE SUBJECT?: Between policing and health, there are many shared issues. Mental health distress and crises and caring for people who may be vulnerable are priority areas. Working together in partnership is challenging, and fragmented systems and processes are the result. This leads to poor experiences for the police, health professions and the public. WHAT THE PAPER ADDS TO EXISTING KNOWLEDGE?: This paper describes an event that brought together 26 stakeholders involved in law enforcement and public health. The aim of this work was to identify the biggest shared challenges that they experience in their day to day jobs. The five key priorities were as follows: vulnerability; mental health crisis; decision-making around assessment and triage across professional groups and professional roles; peer support and organizational well-being; and information and data sharing. WHAT ARE THE IMPLICATIONS FOR PRACTICE?: This paper demonstrates the strength of bringing partners together throughout law enforcement and public health, making proper time to actually discuss the "big issues" which affect them, how they each experience these issues, and how they might have overcome these within their own professions. Only through working together as partners and having everyone on the same page with the shared priorities can we really start to make a difference in the areas and with the people who matter. The focus on "vulnerability" and "mental health crisis" demonstrates the complexity of the issues between the professions, and that they need to find effective ways to work together to support people. No one professional group can solve inter-professional challenges alone. ABSTRACT: Introduction Law enforcement professions now assume more responsibility for tackling mental health issues alongside public health colleagues than ever before. The term "vulnerability" is frequently used within Law Enforcement and Public Health (LEPH) to identify those requiring emergency mental health care. However, there are ongoing challenges within LEPH to determine whose responsibility this is. Aim To co-create the most important priorities for LEPH research in Scotland. Method The paper describes a collaborative workshop which brought together an Expert Advisory Group (EAG) of 26 senior stakeholders, from academia, policing, mental health nursing, psychiatry, paramedics, emergency medicine, people with lived experience, policy makers and third sector. Results The five key priorities included: vulnerability; mental health crisis; decision-making around assessment and triage across professional groups and professional roles; peer support and organizational well-being; and information and data sharing. Discussion The paper discusses the EAG group event as a co-production process, focusing on how key LEPH research priorities were derived. Implications for practice This paper demonstrates the inextricable link between co-production and co-creation of value via EAG group consensus on LEPH research priorities. Shared vision and professional will are not enough to ensure progress: there must also be shared policy, knowledge and access.
Copyright © 2020 The Authors. Journal of Psychiatric and Mental Health Nursing published by John Wiley & Sons Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=632052132
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:32516840&id=doi:10.1111%2Fjpm.12664&issn=1365-2850&isbn=&volume=28&issue=1&spage=3&pages=3-15&date=2021&title=Journal+of+psychiatric+and+mental+health+nursing&atitle=Co-creation+of+five+key+research+priorities+across+law+enforcement+and+public+health%3A+A+methodological+example+and+outcomes&aulast=Murray&pid=%3Cauthor%3EMurray+J.%3C%2Fauthor%3E%3CAN%3E632052132%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<25. >
VN  - Ovid Technologies
DB  - Embase
UI  - 634009580
TI  - A national evaluation of the advanced critical care practitioner role within the United Kingdom.
SO  - Intensive Care Medicine Experimental. Conference: 33rd European Society of Intensive Care Medicine Annual Congress, ESICM 2020. Virtual. 8 (SUPPL 2) (no pagination), 2020. Date of Publication: 2020.
AU  - Diamond-Fox S.
AU  - Waeland D.
AU  - Boulanger C.
AU  - Poynter J.
AU  - Gardner S.
AU  - Platt A.
IN  - (Diamond-Fox) Periops and critical care and faculty of health and life sciences, Newcastle upon Tyne Hospitals NHS Foundation Trust, Northumbria University, Newcastle upon Tyne, United Kingdom
      (Waeland, Boulanger, Poynter, Gardner) Advanced critical care practitioner working group, Faculty Of Intensive Care Medicine, London, United Kingdom
      (Platt) Department of nursing, midwifery and health, Northumbria University, Coach Lane Campus (East), Newcastle upon Tyne, United Kingdom
PB  - Springer
AB  - Introduction: Advanced Critical Care Practitioners (ACCPs) are now well integrated within critical care (CC) workforces across England, Scotland and Wales. As such, ACCPs have been acknowledged within landmark publications for their contribution to the delivery of CC services1-3. There have been numerous key initiatives that have advanced the development of the role, including national curriculums/ pathways for training and continued professional development 4-6. Despite now being well embedded within the CC workforce, only local quality-assurance datasets that have evaluated the perceived effectiveness and/or safety perceptions surrounding the introduction of the ACCP role have been published7-10. 
Objective(s): The study had several objectives: 1) Evaluate perceptions surrounding the ACCP role within the CC workforce; 2) Assess the level at which current qualified ACCPs were perceived to be working towards the expectations of the role described by the Department of Health (DoH) and the Faculty of Intensive Care Medicine (FICM)4-5; 3) Evaluate whether the introduction of the ACCP role had any negative impact on Medical, Nursing and/or Allied Healthcare Professional (AHP) training; 4) Identify areas of concerns regarding interprofessional working and 5) Assess the scope for further development of the role. 
Method(s): Previous work conducted at a local level informed the objective and design of this study7. We designed and distributed an online anonymous electronic survey via OnlineSurveys.com to multiple centres within England, Scotland and Wales via multiple CC networks. A link to the survey was hosted on the FICM website. All professional groups that had experience of workingdirectly with ACCPs were eligible to take part in the survey. ACCPs were excluded from participating. Institutional ethical decision tools did not deem this project to require independent peer review. 
Result(s): 591 clinicians responded to the survey during the 6-week period study period. The majority of respondents (n = 150, 25%) were Medical Consultants, followed closely by Staff Nurses (n = 141, 23.9%). Respondents ranged across all regions in which ACCPs are currently known to be in post. Results demonstrated overall positive outcomes for all objectives (Fig. 1). Qualitative analysis of free text data is ongoing, however initial thematic analysis identified several themes; improved workforce stability, enhanced patient safety, variations in level of training, deskill in other members of the workforce, limited career progression. 
Conclusion(s): The ACCP role continues to develop across England, Scotland and Wales. This survey has identified that overall respondents perceive the introduction of the ACCP role to be positive and that current qualified ACCPs meet the expectations set by the DoH and the FICM, and should be given scope to develop their roles further. However, a number of areas have been identified amongst respondents which warrants further exploration to inform effective and sustainable future development of the ACCP role.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=634009580
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1186%2Fs40635-020-00354-8&issn=2197-425X&isbn=&volume=8&issue=SUPPL+2&spage=&pages=&date=2020&title=Intensive+Care+Medicine+Experimental&atitle=A+national+evaluation+of+the+advanced+critical+care+practitioner+role+within+the+United+Kingdom&aulast=Diamond-Fox&pid=%3Cauthor%3EDiamond-Fox+S.%3C%2Fauthor%3E%3CAN%3E634009580%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<26. >
VN  - Ovid Technologies
DB  - Embase
UI  - 633986013
TI  - 'once for scotland' approach to transfusion education for undergraduate nurses: A shared opportunity for excellence in practice.
SO  - Vox Sanguinis. Conference: 36th International ISBT Congress. Virtual. 115 (SUPPL 1) (pp 361-362), 2020. Date of Publication: December 2020.
AU  - Cottrell S.
AU  - Lussier J.
AU  - McGarvey M.
AU  - Whyte S.
AU  - Oldham J.
AU  - Steven G.
AU  - Knox K.
AU  - Dalymple K.
IN  - (Cottrell, Lussier, McGarvey, Whyte, Oldham) Scottish National Blood Transfusion Service, NHS National Services Scotland, Edinburgh, United Kingdom
      (Steven) Practice Education Facilitator, NHS Ayrshire and Arran, Crosshouse, United Kingdom
      (Knox) Robert Gordon University, Aberdeen, United Kingdom
      (Dalymple) School of Nursing and Health Sciences, Dundee University, Dundee, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Background: In response to the changing health care needs of the population, the Nursing and Midwifery Council (NMC) in the United Kingdom has addressed the required paradigm shift in the training needs of the future graduate workforce via the development of new educational standards. The required skills, knowledge and attributes for all nurses are captured in Future Nurse: Standards of Proficiency for Registered Nurses (2018), which describe the demonstration of proficiencies to practice safely upon registration across four health care disciplines. To meet the training needs of future registrants in Scotland, NHS Education Scotland (NES) are providing the strategic direction for Scotland, with the Scottish National Blood Transfusion Service Transfusion Team (SNBTS TT) developing a 'once for Scotland' approach to the national transfusion education programme. Through partnership working with the Scottish Collaboration for the Enhancement of Pre-Registration Nursing Group, the SNBTS TT has engaged with key representatives from the Higher Education Institutes (HEIs) to support the development of the programme. Engagement with the national Practice Education Facilitator forum is also maximising opportunities for practice education expertise informing the development of the programme. Currently 11 HEIs deliver adult, paediatric, learning disability or mental health related degree programmes across Scotland. Additionally, the Open University offer flexible distance learning degrees. The training needs of the future registrant across all disciplines include: * Undertaking venepuncture and blood sampling, interpreting common and abnormal blood profiles * Managing and monitoring blood component transfusion A gap analysis undertaken by the SNBTS TT, mapping the existing programme in Scotland against the standards, identified knowledge and skill gaps. 
Aim(s): To develop a standardised national transfusion education programme available for HEIs across Scotland to enable all future registrants to achieve the required knowledge and skills from September 2020. 
Method(s): A blended learning approach captures both theory and clinical skills based learning. A theory based training matrix aligned to the Learnbloodtransfusion elearning education programme has informed role specific training needs. A combination of lecture, workbooks, videos and games based learning as well as simulated clinical skills workshops enhances the learning environment aligned to diverse learning styles, needs and domains. The Transfusion Practitioners (TPs) within the SNBTS TT will offer subject matter expertise in transfusion via support of the delivery of the programme within the HEIs. The incorporation of TP expertise in both clinical and transfusion practice will contribute to a high standard of transfusion knowledge and skills of future registrants which is fair, consistent and equitable. 
Result(s): The evaluation of the national programme is planned with a group of undergraduate nurses in June 2020 who have completed the current programme. A mixed method approach to the research study will provide comparative data informing the final programme due to commence in September 2020. Summary/Conclusions: The programme will provide a structure for all HEIs and future registrants with learning opportunities which will meet defined learning outcomes with the overall aim that future registrants demonstrate proficiency in the delivery of safe, compassionate, effective and person centred care.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=633986013
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fvox.13031&issn=1423-0410&isbn=&volume=115&issue=SUPPL+1&spage=361&pages=361-362&date=2020&title=Vox+Sanguinis&atitle=%27once+for+scotland%27+approach+to+transfusion+education+for+undergraduate+nurses%3A+A+shared+opportunity+for+excellence+in+practice&aulast=Cottrell&pid=%3Cauthor%3ECottrell+S.%3C%2Fauthor%3E%3CAN%3E633986013%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<27. >
VN  - Ovid Technologies
DB  - Embase
UI  - 629306110
PM  - 31509778 [http://www.ncbi.nlm.nih.gov/pubmed/?term=31509778]
TI  - Patient classification systems used to classify nursing intensity and assess nursing staffing resources in home health care: A scoping review.
SO  - International journal of nursing studies. 99 (pp 103361), 2019. Date of Publication: 01 Nov 2019.
AU  - Flo J.
AU  - Landmark B.
AU  - Tonnessen S.
AU  - Fagerstrom L.
IN  - (Flo, Landmark) Faculty of Health and Social Sciences, Department of Nursing and Health Sciences, University of South-Eastern Norway, Drammen, Norway
      (Tonnessen) Faculty of Health and Social Sciences, Department of Nursing and Health Sciences, University of South-Eastern Norway, Vestfold, Norway
      (Fagerstrom) Faculty of Health and Social Sciences, Department of Nursing and Health Sciences, University of South-Eastern Norway, Drammen, Norway; Faculty of Education and Welfare studies, Abo Akademi, Vasa, Finland
PB  - NLM (Medline)
AB  - OBJECTIVES: To identify the patient classification systems used to classify nursing intensity in the assessment of nursing staffing resources currently used in home health care, with a special emphasis on validity, reliability and staff allocation. DESIGN: Scoping review of internationally published and grey literature, based on a methodological framework by Arksey and O'Malley. DATA SOURCES: Searches of the electronic databases Cinahl, Medline, Embase and SweMed, the websites Google and Google Scholar and hand searches of reference lists occurred. Eligibility criteria included (A) a focus on patient classification systems measuring nursing intensity and workload in home health care and (B) published in English between January 2007 and March 2019. In level one testing two team members screened titles and abstracts, in level two testing two team members determined which papers should undergo a full text review. Data were extracted using structured extraction by one team member and verified by two other members. 
RESULT(S): Thirteen peer-reviewed articles and grey literature documents were identified, from Canada, Ireland, the UK, the USA, Scotland, Turkey and the Netherlands. Four patient classification systems had been tested for both validity and reliability. Validity was tested through face validity, predictive validity, concurrent validity or content validity index. Reliability was tested through stability, internal consistency, observer agreement or inter rater reliability. One patient classification system had been tested only for reliability, through interrater reliability and observer agreement. Two patient classification systems had been evaluated through summative evaluation; one qualitatively through focus group interviews and one through semi-structured interviews. Only one patient classification system had been validity and reliability tested and evaluated. Overall, the patient classification systems in the included papers (13) were considered to have benefits and to be appropriate for the measurement of patients' needs, workload and allocation of staff, although specific information was not always given. 
CONCLUSION(S): Little has been published on validity or reliability tested patient classification systems linked to staffing allocation in home health care in the past decade. Limited research was seen where a patient classification system was considered to be fully operational in home health care.
Copyright © 2019. Published by Elsevier Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=629306110
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:31509778&id=doi:10.1016%2Fj.ijnurstu.2019.05.009&issn=1873-491X&isbn=&volume=99&issue=&spage=103361&pages=103361&date=2019&title=International+journal+of+nursing+studies&atitle=Patient+classification+systems+used+to+classify+nursing+intensity+and+assess+nursing+staffing+resources+in+home+health+care%3A+A+scoping+review&aulast=Flo&pid=%3Cauthor%3EFlo+J.%3C%2Fauthor%3E%3CAN%3E629306110%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<28. >
VN  - Ovid Technologies
DB  - Embase
UI  - 36163530
PM  - 12533368 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12533368]
TI  - Impact of a newly opened prison on an accident and emergency department.
SO  - Emergency Medicine Journal. 20 (1) (pp 48-51), 2003. Date of Publication: January 2003.
AU  - Boyce S.H.
AU  - Stevenson J.
AU  - Jamieson I.S.
AU  - Campbell S.
IN  - (Boyce, Stevenson) Accident and Emergency Department, Crosshouse Hospital, Kilmarnock, United Kingdom
      (Jamieson) HMP Kilmarnock, Kilmarnock, United Kingdom
      (Campbell) Dept. of Gastroenterol. and Hepatol., Gartnavel General Hospital, Glasgow, United Kingdom
PB  - BMJ Publishing Group
AB  - Objective: To determine the impact of a newly opened prison on an accident and emergency (A&E) department. 
Method(s): A new category B prison opened in April 1999, the first privately run prison in Scotland and the third largest in population. All prisoners referred to the A&E department for treatment were identified prospectively during the first year after the opening of the prison. 
Result(s): 99 prisoners and four members of staff attended during the one year period. Ages ranged from 18-64 years with a mean age of 29.8 years. Presentations were as a result of deliberate self harm (22%), injury after violence (18%), sports injury (15%), surgical condition (15%), medical illness (13%), accidental injury (9%), ENT problem (2%), and miscellaneous (6%). Thirty seven prisoners (35.6%) were admitted to the hospital. Further review at outpatient clinics was arranged for 15 prisoners. One prisoner died, the result of suicide by hanging. The remaining prisoners were returned to the prison for further management by the prison medical and nursing team. Twelve prisoners re-attended a total of 37 times, ranging from twice to a maximum of eight visits. Some 42.3% of attendances were during "working hours" (09.00-17.00) and 57.7% attended "out of hours" (17.00-09.00). Twenty four referrals (23.1%) were deemed inappropriate by the prison medical team on retrospective review. Sixteen of these occurred "out of hours". Forty one prisoners (39.4%) were known to have a history of injecting drug misuse. Including re-attenders, 59 presentations (56.7%) to the A&E department had a history of injecting drug misuse. Of these 41 prisoners, 11 (26.8%) were hepatitis C positive, with eight of these having a positive polymerase chain reaction test. No prisoners had HIV and only one prisoner was hepatitis B positive. 
Conclusion(s): The opening of the prison resulted in only a slight increase in the workload of the A&E department. A significant proportion of prisoners were admitted to the hospital highlighting the practical and logistical problems of managing people restrained and in custody. Most cases can be safely referred back to the prison. Increased input is required from the prison medical team when dealing with deliberate self harm, frequent attenders, and "out of hours" referrals. All A&E staff must be aware of the increased risk of hepatitis C infection when dealing with a confined prison population.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=36163530
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12533368&id=doi:10.1136%2Femj.20.1.48&issn=1351-0622&isbn=&volume=20&issue=1&spage=48&pages=48-51&date=2003&title=Emergency+Medicine+Journal&atitle=Impact+of+a+newly+opened+prison+on+an+accident+and+emergency+department&aulast=Boyce&pid=%3Cauthor%3EBoyce+S.H.%3C%2Fauthor%3E%3CAN%3E36163530%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<29. >
VN  - Ovid Technologies
DB  - Embase
UI  - 633802734
TI  - What respiratory teaching is currently being delivered to pre-registration nurses in the United Kingdom?.
SO  - European Respiratory Journal. Conference: European Respiratory Society International Congress, ERS 2020. Virtual. 56 (Supplement 64) (no pagination), 2020. Date of Publication: September 2020.
AU  - Roberts N.J.
AU  - Lippiett K.
AU  - Kelly C.
IN  - (Roberts) Glasgow Caledonian University, Glasgow (Glasgow), United Kingdom
      (Lippiett) Southampton University, Southampton, United Kingdom
      (Kelly) Edge Hill University, Ormskirk, United Kingdom
PB  - European Respiratory Society
AB  - The content of respiratory teaching and learning in pre-registration United Kingdom (UK) nursing programmes is unknown. This descriptive study examines taught respiratory skills/knowledge in UK universities. 75 Universities offering pre-registration nursing in the UK were identified. Freedom of information requests were emailed asking for details on time spent teaching specific respiratory topics and skills. Data was entered from 74/75 UK Universities [58-England, 11-Scotland, 4-Wales, 2-Northern Ireland]. Within the curriculum universities spent >4 hours on respiratory anatomy and physiology (61%), respiratory pathophysiology (74%) and long- term respiratory conditions (59.5%). Less than half (43%) spent >4 hours on respiratory health and prevention of respiratory disease. Just under a third spent >4 hours on respiratory pharmacology (32%), local and national guidelines (32%) and information on pulmonary rehabilitation and other interventions (34%). Most universities reported that skills labs were used to teach respiratory skills: respiratory rate (91.9%), pulse oximetry (92%), oxygen administration (91%), and peak flow (78%). Fewer universities included blood gas analysis (37%), chest examination (62%), chest drains (30%), NIV (27%) or spirometry (24%). Competence in these respiratory skills was not always assessed. Most respiratory learning could take place during practice placements but this is variable depending on placement. Updating the nursing curriculum is underway in the UK to embed new NMC standards. Key respiratory skills need to be embedded to ensure nurses are adequately trained to care for respiratory patients on qualification.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=633802734
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1183%2F13993003.congress-2020.587&issn=1399-3003&isbn=&volume=56&issue=Supplement+64&spage=&pages=&date=2020&title=European+Respiratory+Journal&atitle=What+respiratory+teaching+is+currently+being+delivered+to+pre-registration+nurses+in+the+United+Kingdom%3F&aulast=Roberts&pid=%3Cauthor%3ERoberts+N.J.%3C%2Fauthor%3E%3CAN%3E633802734%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<30. >
VN  - Ovid Technologies
DB  - Embase
UI  - 630968482
PM  - 32064796 [http://www.ncbi.nlm.nih.gov/pubmed/?term=32064796]
TI  - Implementing the National Early Warning Score 2 into pre-registration nurse education.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 35 (3) (pp 70-75), 2020. Date of Publication: 28 Feb 2020.
AU  - Butler Z.A.
IN  - (Butler) Department of Nursing, Health and Professional Practice, University of Cumbria, Lancaster, Lancashire, England
PB  - NLM (Medline)
AB  - Recognising signs of deteriorating health in patients and responding to them appropriately are crucial nursing competencies. In acute care, failure to detect and act promptly on deterioration can lead to the patient's death. To achieve clinical competence, nursing students require training in the use of techniques for monitoring physiological observations as well as protocols that enable them to respond to deterioration. The use of early warning scores has been advocated to standardise the methods and frequency of patient monitoring in acute care settings. In 2012, the Royal College of Physicians developed the National Early Warning Score (NEWS), which was updated in 2017 and known as NEWS2. This early warning score is used in acute hospitals in England, Scotland, Wales and Northern Ireland. This article explores the benefits and challenges of using NEWS2 as an educational tool in pre-registration nursing programmes to support nursing students in recognising and responding to deteriorating health.
Copyright © 2020 RCN Publishing Company Ltd. All rights reserved. Not to be copied, transmitted or recorded in any way, in whole or part, without prior permission of the publishers.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=630968482
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:32064796&id=doi:10.7748%2Fns.2020.e11470&issn=2047-9018&isbn=&volume=35&issue=3&spage=70&pages=70-75&date=2020&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Implementing+the+National+Early+Warning+Score+2+into+pre-registration+nurse+education&aulast=Butler&pid=%3Cauthor%3EButler+Z.A.%3C%2Fauthor%3E%3CAN%3E630968482%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<31. >
VN  - Ovid Technologies
DB  - Embase
UI  - 630723603
PM  - 31974264 [http://www.ncbi.nlm.nih.gov/pubmed/?term=31974264]
TI  - Novel quality improvement method to reduce cost while improving the quality of patient care: Retrospective observational study.
SO  - BMJ Quality and Safety. 29 (7) (pp 586-594), 2020. Date of Publication: 01 Jul 2020.
AU  - Mate K.S.
AU  - Rakover J.
AU  - Cordiner K.
AU  - Noble A.
AU  - Hassan N.
AO  - Rakover, Jeffrey; ORCID: http://orcid.org/0000-0002-2563-1904
IN  - (Mate, Rakover) Research and Development Department, Institute for Healthcare Improvement, Cambridge, MA, United States
      (Mate) Medicine, Weill Cornell Medical School, New York City, NY, United States
      (Cordiner) Respiratory Unit in Raigmore Hospital, NHS Highland, Inverness, Highlands, United Kingdom
      (Noble) Respiratory Unit, Raigmore Hospital, Inverness, Highlands, United Kingdom
      (Hassan) Obstetrics and Gynecology, Jewish General Hospital, McGill University, Montreal, QC, Canada
      (Rakover) Research and Development, Institute for Healthcare Improvement, Boston, MA 02109, United States
PB  - BMJ Publishing Group (E-mail: subscriptions@bmjgroup.com)
AB  - Background Healthcare cost management strategies are limited in number and resource intensive. Budget constraints in the National Health Service Scotland (NHS Scotland) apply pressure on regional health boards to improve efficiency while preserving quality. Methods We developed a technical method to assist health systems to reduce operating costs, called continuous value management (CVM). Derived from lean accounting and employing quality improvement (QI) methods, the approach allows for management to reduce or repurpose resources to improve efficiency. The primary outcome measure was the cost per patient admitted to the ward in British pounds (). Interventions The first step of CVM is developing a standard care model. Teams then track system performance weekly using a tool called the ' box score', and improve performance using QI methods with results displayed on a visual management board. A 29-bed inpatient respiratory ward in a mid-sized hospital in NHS Scotland pilot tested the method. Results We included 5806 patients between October 2016 and May 2018. During the 18-month pilot, the ward realised a 21.8% reduction in cost per patient admitted to the ward (from an initial average level of 807.70 to 631.50 as a new average applying Shewhart control chart rules, p<0.0001), and agency nursing spend decreased by 30.8%. The ward realised a 28.9% increase in the number of patients admitted to the ward per week. Other quality measures (eg, staff satisfaction) were sustained or improved. Conclusion CVM methods reduced the cost of care while improving quality. Most of the reduction came by way of reduced bank nursing spend. Work is under way to further test CVM and understand leadership behaviours supporting scale-up. 
Copyright ©
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=630723603
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:31974264&id=doi:10.1136%2Fbmjqs-2019-009825&issn=2044-5415&isbn=&volume=29&issue=7&spage=586&pages=586-594&date=2020&title=BMJ+Quality+and+Safety&atitle=Novel+quality+improvement+method+to+reduce+cost+while+improving+the+quality+of+patient+care%3A+Retrospective+observational+study&aulast=Mate&pid=%3Cauthor%3EMate+K.S.%3C%2Fauthor%3E%3CAN%3E630723603%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<32. >
VN  - Ovid Technologies
DB  - Embase
UI  - 2004041676
PM  - 31794948 [http://www.ncbi.nlm.nih.gov/pubmed/?term=31794948]
TI  - Acceptability of delivering an adapted Buurtzorg model in the Scottish care context.
SO  - Public Health. 179 (pp 111-117), 2020. Date of Publication: February 2020.
AU  - Leask C.F.
AU  - Bell J.
AU  - Murray F.
AO  - Bell J.; ORCID: http://orcid.org/0000-0003-1784-0180
IN  - (Leask) Aberdeen City Health and Social Care Partnership, Marischal College, Broad St, Aberdeen AB10 1AB, United Kingdom
      (Leask, Bell, Murray) Health Intelligence Department, NHS Grampian, Eday Rd, Aberdeen AB15 6RE, United Kingdom
PB  - Elsevier B.V.
AB  - Objectives: Given increasing epidemiological and financial pressures on services, there is a need to test new models of integrated health and social care. Crucial to this testing is determining acceptability, particularly to those delivering services. The Dutch 'Buurtzorg' model, characterised by self-managing nursing teams, has shown promise, but its principles are yet to be adapted and tested in Scotland. The study aim was to understand the experiences of working in a self-managing, integrated, health and social care team. Study design: This is a case study within a primary care setting. 
Method(s): The Integrated Neighbourhood Care Aberdeen (INCA) project comprised two self-managing teams of support workers and nurses working at different sites in Aberdeen. Acceptability was explored through semistructured interviews with staff. Data were recorded and analysed thematically. 
Result(s): Staff reported high-quality patient care, which they attributed to autonomy over the frequency and duration of visits. Tensions between team members and between teams and management were apparent partly due to the predominantly social care caseload, confounding guidance on how to implement self-management and communication challenges. The team colocated within a General Practice reported positive relationships with other professionals. 
Conclusion(s): Self-management requires a clear framework in which to function. Allowing staff autonomy to vary care provision according to need may improve patient outcomes.
Copyright © 2019
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=2004041676
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:31794948&id=doi:10.1016%2Fj.puhe.2019.10.011&issn=0033-3506&isbn=&volume=179&issue=&spage=111&pages=111-117&date=2020&title=Public+Health&atitle=Acceptability+of+delivering+an+adapted+Buurtzorg+model+in+the+Scottish+care+context&aulast=Leask&pid=%3Cauthor%3ELeask+C.F.%3C%2Fauthor%3E%3CAN%3E2004041676%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<33. >
VN  - Ovid Technologies
DB  - Embase
UI  - 626182692
PM  - 30678669 [http://www.ncbi.nlm.nih.gov/pubmed/?term=30678669]
TI  - How to conserve dignity in palliative care: Suggestions from older patients, significant others, and healthcare professionals in Swedish municipal care.
SO  - BMC Palliative Care. 18 (1) (no pagination), 2019. Article Number: 10. Date of Publication: 24 Jan 2019.
AU  - Ostlund U.
AU  - Blomberg K.
AU  - Soderman A.
AU  - Werkander Harstade C.
AO  - Ostlund, Ulrika; ORCID: http://orcid.org/0000-0003-2949-2195
IN  - (Ostlund) Centre for Research and Development, Uppsala University/Region Gavleborg, Gavle, SE 80188, Sweden
      (Ostlund) Department of Public Health and Caring Sciences, Uppsala University, Uppsala, Sweden
      (Blomberg, Soderman) Faculty of Medicine and Health, School of Health Sciences, Orebro University, Orebro, Sweden
      (Werkander Harstade) Centre for Collaborative Palliative Care, Department of Health and Caring Sciences, Linnaeus University, Kalmar/Vaxjo, Sweden
PB  - BioMed Central Ltd. (E-mail: info@biomedcentral.com)
AB  - Background: An essential aspect of palliative care nursing is to conserve the dignity of the patient. A Dignity Care Intervention (DCI) has been developed in Scotland to facilitate this role for nurses. The DCI is now being adapted to a Swedish context (DCI-SWE) and a central step is to identify culturally relevant, dignity-conserving care actions. These care actions will be incorporated into the DCI-SWE. Therefore, the aim of this study was to suggest care actions for conserving dignity in palliative care from the perspectives of the patients, significant others (SOs), and health care professionals (HPs) in municipality care in Sweden. 
Method(s): This study used a descriptive design with a qualitative approach. Data from 20 participants were collected through semi-structured individual interviews with patients (n = 3), SOs (n = 4), two focus groups with nurses (n = 9) and one focus group with physicians (n = 4) in two Swedish municipalities. These data were deductively analysed using qualitative content analysis with the Chochinov model of dignity as framework. 
Result(s): With the Chochinov model of dignity as a framework, care actions based on suggestions from the participants were identified and presented under three themes: Illness related concerns, Dignity conserving repertoire, and Social dignity inventory. The study found both specific concrete care actions and more general approaches. Such general approaches were found to be relevant for several dignity related issues as all-embracing attitudes and behaviours. However, these general approaches could also be relevant as specific care actions to conserve dignity in relation to certain issues. Care actions were also found to be linked to each other, showing the importance of a holistic perspective in conserving dignity. 
Conclusion(s): As part of the adaption of the DCI from a Scottish to a Swedish context, this study added relevant care actions for collaborative planning of individualised care in mutual dialogues between nurses and those they care for. The adapted intervention, DCI-SWE, has the potential to help the nurses in providing palliative care of evidence-based quality.
Copyright © 2019 The Author(s).
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=626182692
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:30678669&id=doi:10.1186%2Fs12904-019-0393-x&issn=1472-684X&isbn=&volume=18&issue=1&spage=10&pages=&date=2019&title=BMC+Palliative+Care&atitle=How+to+conserve+dignity+in+palliative+care%3A+Suggestions+from+older+patients%2C+significant+others%2C+and+healthcare+professionals+in+Swedish+municipal+care&aulast=Ostlund&pid=%3Cauthor%3EOstlund+U.%3C%2Fauthor%3E%3CAN%3E626182692%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<34. >
VN  - Ovid Technologies
DB  - Embase
UI  - 628102902
PM  - 28452250 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28452250]
TI  - Implementation of a Complex Intervention to Support Leadership Development in Nursing Homes: A Multimethod Participatory Study.
SO  - Journal of Applied Gerontology. 38 (7) (pp 931-958), 2019. Date of Publication: 01 Jul 2019.
AU  - Dewar B.
AU  - Barrie K.
AU  - Sharp C.
AU  - Meyer J.
IN  - (Dewar) University of West of Scotland, Hamilton, United Kingdom
      (Barrie) University of Edinburgh, United Kingdom
      (Sharp) Research for Real, The Melting Pot, Edinburgh, United Kingdom
      (Meyer) University of London, United Kingdom
PB  - SAGE Publications Inc. (E-mail: claims@sagepub.com)
AB  - Leadership is key to quality improvement in nursing homes. This article reports on the initial analysis of the transformational My Home Life Leadership Support program for nursing home managers being implemented in Scotland. It analyses learning from a multimethod participatory descriptive study. Contribution analysis theory informed the evaluation. Evidence-Based Practice, Relationship-Centered Care, Appreciative Inquiry, and Caring Conversations informed the intervention to develop transformational leadership. Data generation methods included baseline and postintervention questionnaires to describe culture change within the study population, together with more in-depth qualitative data generated from group discussions throughout the leadership support program. Qualitative data analysis was an iterative collaborative process with participants to generate themes about the impact of the program on themselves and their practice. Data showed positive changes in managers' perceptions of their self-awareness, leadership communication and relationship skills, and development of positive cultures. This model offers lessons for those interested in ways to approach the emotional, educational, and cultural dynamics of change in other human service contexts.
Copyright © The Author(s) 2017.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=628102902
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28452250&id=doi:10.1177%2F0733464817705957&issn=0733-4648&isbn=&volume=38&issue=7&spage=931&pages=931-958&date=2019&title=Journal+of+Applied+Gerontology&atitle=Implementation+of+a+Complex+Intervention+to+Support+Leadership+Development+in+Nursing+Homes%3A+A+Multimethod+Participatory+Study&aulast=Dewar&pid=%3Cauthor%3EDewar+B.%3C%2Fauthor%3E%3CAN%3E628102902%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<35. >
VN  - Ovid Technologies
DB  - Embase
UI  - 629819449
PM  - 31707252 [http://www.ncbi.nlm.nih.gov/pubmed/?term=31707252]
TI  - An exploration of the influences on under-representation of male pre-registration nursing students.
SO  - Nurse education today. 84 (pp 104234), 2020. Date of Publication: 01 Jan 2020.
AU  - Whitford H.M.
AU  - Marland G.R.
AU  - Carson M.N.
AU  - Bain H.
AU  - Eccles J.
AU  - Lee J.
AU  - Taylor J.
IN  - (Whitford, Eccles, Lee) School of Nursing and Health Sciences, University of Dundee DD1 4HJ, United Kingdom
      (Marland) 19 Urquhart Crescent, Dumfries DG1 4XF, United Kingdom
      (Carson) School of Health in Social Science, University of Edinburgh, Edinburgh EH8 9AG, United Kingdom
      (Bain) School of Nursing and Midwifery, Robert Gordon University, Aberdeen AB107QJ, United Kingdom
      (Taylor) School of Health & Life Sciences, University of the West of Scotland, United Kingdom
PB  - NLM (Medline)
AB  - BACKGROUND: Worldwide, men are under-represented in the nursing profession. In Scotland less than 10% of pre-registration nursing students are male. Reasons for this imbalance need to be understood. 
OBJECTIVE(S): To explore the views of male pre-registration nursing students, nursing lecturers and school teachers about this imbalance. DESIGN: Mixed methods study using focus groups and online survey. SETTINGS: Focus groups in four locations across Scotland. Online survey sent to teachers across Scotland. PARTICIPANTS AND METHODS: Eight focus groups with 33 male nursing students; four focus groups with 21 university and college nursing lecturers; 46 school teachers returned the online survey. 
RESULT(S): Although nursing was considered a worthwhile career with job stability and many opportunities, it was also viewed as not being a career for men. Assumptions about the profession and femininity were challenging for men and use of the term 'male nurse' was felt to be anomalous. In some circumstances the provision of intimate care to particular patient groups caused difficulty. Positive encouragement from others, a positive role model or knowledge of nursing from significant others could be helpful. However concerns about low earning potential and negative media publicity about the NHS could be a disincentive. Being mature and having resilience were important to cope with being a male nursing student in a mainly female workplace. Some more 'technical' specialties were felt to be more attractive to men. 
CONCLUSION(S): Nursing is viewed as a worthwhile career choice for men, but the gendered assumptions about the feminine nature of nursing can be a deterrent.
Copyright © 2019 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=629819449
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:31707252&id=doi:10.1016%2Fj.nedt.2019.104234&issn=1532-2793&isbn=&volume=84&issue=&spage=104234&pages=104234&date=2020&title=Nurse+education+today&atitle=An+exploration+of+the+influences+on+under-representation+of+male+pre-registration+nursing+students&aulast=Whitford&pid=%3Cauthor%3EWhitford+H.M.%3C%2Fauthor%3E%3CAN%3E629819449%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<36. >
VN  - Ovid Technologies
DB  - Embase
UI  - 629201747
PM  - 31468916 [http://www.ncbi.nlm.nih.gov/pubmed/?term=31468916]
TI  - Erratum: Establishing an advanced care academy and its role in advanced practitioner development (Nursing management (Harrow, London, England : 1994) (2019)).
SO  - Nursing management (Harrow, London, England : 1994). 26 (5) (pp 24-27), 2019. Date of Publication: 01 Oct 2019.
AU  - Kindness K.
AU  - Gray H.
AU  - Moggach A.
AU  - Croft A.
AU  - Hiscox C.
IN  - (Kindness, Moggach, Croft, Hiscox) NHS Grampian, Aberdeen, United Kingdom
      (Gray) Health education, University of Aberdeen, Aberdeen, United Kingdom
PB  - NLM (Medline)
AB  - Advanced clinical practice (ACP) roles evolved to fill gaps in healthcare provision and improve consistency in standards of care. Historically, variance in service specific requirements, combined with inconsistent approaches to role governance and education, resulted in a multitude of ACP roles and remits. Definitions of roles and titles vary, but there is agreement on academic level and role competency assessment. Irrespective of these definitions, staff and services need support to operationalise guidance. In Scotland, development of advanced practice roles is supported through regional NHS Advanced Practice Academies. One Scottish Board has initiated a local board level advanced care academy to fulfil the three key components of advanced practitioner development: master's level theoretical knowledge, effective supervision and robust clinical competency assessment in practice. This development model, known as the 'triangle of capability', has allowed rapid progress with the advanced practice agenda, which is a central component of sustainable healthcare provision.
Copyright ©2019 RCN Publishing Company Ltd. All rights reserved. Not to be copied, transmitted or recorded in any way, in whole or part, without prior permission of the publishers.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=629201747
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:31468916&id=doi:10.7748%2Fnm.2019.e1856&issn=2047-8976&isbn=&volume=26&issue=5&spage=24&pages=24-27&date=2019&title=Nursing+management+%28Harrow%2C+London%2C+England+%3A+1994%29&atitle=Erratum%3A+Establishing+an+advanced+care+academy+and+its+role+in+advanced+practitioner+development+%28Nursing+management+%28Harrow%2C+London%2C+England+%3A+1994%29+%282019%29%29&aulast=Kindness&pid=%3Cauthor%3EKindness+K.%3C%2Fauthor%3E%3CAN%3E629201747%3C%2FAN%3E%3CDT%3EErratum%3C%2FDT%3E

<37. >
VN  - Ovid Technologies
DB  - Embase
UI  - 627763780
PM  - 31070968 [http://www.ncbi.nlm.nih.gov/pubmed/?term=31070968]
TI  - Leaders in health for everyone.
SO  - British journal of nursing (Mark Allen Publishing). 28 (9) (pp 568-570), 2019. Date of Publication: 09 May 2019.
AU  - May R.
AU  - McArdle C.
AU  - McQueen F.
AU  - White J.
IN  - (May) Chief Nursing Officer, United Kingdom
      (McArdle) Chief Nursing Officer, Northern Ireland, United Kingdom
      (McQueen) Chief Nursing Officer, United Kingdom
      (White) Chief Nursing Officer, Wales, United Kingdom
PB  - NLM (Medline)
AB  - The chief nursing officers for England, Northern Ireland, Scotland and Wales celebrate nurses' essential role in ensuring high-quality care for all.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=627763780
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:31070968&id=doi:10.12968%2Fbjon.2019.28.9.568&issn=0966-0461&isbn=&volume=28&issue=9&spage=568&pages=568-570&date=2019&title=British+journal+of+nursing+%28Mark+Allen+Publishing%29&atitle=Leaders+in+health+for+everyone&aulast=May&pid=%3Cauthor%3EMay+R.%3C%2Fauthor%3E%3CAN%3E627763780%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<38. >
VN  - Ovid Technologies
DB  - Embase
UI  - 627284273
PM  - 30549359 [http://www.ncbi.nlm.nih.gov/pubmed/?term=30549359]
TI  - The role of specialist nurses for organ donation: A solution for maximising organ donation rates?.
SO  - Journal of clinical nursing. 28 (9-10) (pp 2020-2027), 2019. Date of Publication: 01 May 2019.
AU  - Tocher J.
AU  - Neades B.
AU  - Smith G.D.
AU  - Kelly D.
AO  - Tocher, Jennifer; ORCID: http://orcid.org/0000-0002-2654-1310
AO  - Neades, Barbara; ORCID: http://orcid.org/0000-0002-8552-1045
AO  - Smith, Graeme D.; ORCID: http://orcid.org/0000-0003-2974-3919
AO  - Kelly, Daniel; ORCID: http://orcid.org/0000-0002-1847-0655
IN  - (Tocher) Nursing Studies, School of Health in Social Science, Old Medical School, University of Edinburgh, Edinburgh, United Kingdom
      (Neades, Smith) Edinburgh Napier University, Edinburgh, United Kingdom
      (Kelly) Royal College of Nursing Chair of Nursing Research, School of Healthcare Sciences, Cardiff University, Cardiff, United Kingdom
PB  - NLM (Medline)
AB  - AIMS AND OBJECTIVES: To explore the role that Donor Transplant Co-ordinators have played and the future potential of Specialist Nurses for Organ Donation (SN-ODs), within organ donation strategies in the UK and other countries. BACKGROUND: Organ donation and transplantation rates vary extensively around the world. However, there is a universal shortage of deceased donors, prompting different approaches to increase transplantation rates. Within the UK, the Clinical Lead for Organ Donation and Specialist Nurse in Organ Donation undertake a key role in the implementation of the Organ Donation Strategy. The Human Transplantation (Wales) Act 2015 is a recent development which facilities a deemed (presumed) consent approach to organ donation, the Specialist Nurse in Organ Donation undertakes a major role identifying the potential donor in this situation by confirming the deemed consent status of the donor and supporting bereaved relatives. UK governments in England and Scotland are currently seeking legislative changes to an opt-out system of organ donation, in line with the Wales change. DESIGN: This discursive paper explores the role from Donor Transplant Co-ordinator to Specialist Nurse in Organ Donation (SN-OD) within organ donation policy in different settings, but with a specific focus on the UK. The paper clarifies the current and future potential of nurses working with bereaved families when requesting authorisation for donation. IMPLICATIONS FOR NURSING: The current scope and future potential of Donor Transplant Co-ordinator and Specialist Nurse in Organ Donation roles need better recognition. Little empirical data exist about the key role that these nurses play in the organ donation process, especially in relation to gaining authorisation to proceed to donation. 
CONCLUSION(S): There is a need to clarify the role of the Specialist Nurse in Organ Donation and their impact on improving rates of organ donation.
Copyright © 2018 John Wiley & Sons Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=627284273
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:30549359&id=doi:10.1111%2Fjocn.14741&issn=1365-2702&isbn=&volume=28&issue=9-10&spage=2020&pages=2020-2027&date=2019&title=Journal+of+clinical+nursing&atitle=The+role+of+specialist+nurses+for+organ+donation%3A+A+solution+for+maximising+organ+donation+rates%3F&aulast=Tocher&pid=%3Cauthor%3ETocher+J.%3C%2Fauthor%3E%3CAN%3E627284273%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<39. >
VN  - Ovid Technologies
DB  - Embase
UI  - 626777721
PM  - 28933258 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28933258]
TI  - Dignity in nursing care: What does it mean to nursing students?.
SO  - Nursing ethics. 26 (2) (pp 390-404), 2019. Date of Publication: 01 Mar 2019.
AU  - Mullen R.F.
AU  - Kydd A.
AU  - Fleming A.
AU  - McMillan L.
IN  - (Mullen, McMillan) University of the West of Scotland, United Kingdom
      (Kydd) Edinburgh Napier University, United Kingdom
      (Fleming) Independent Researcher, United Kingdom
PB  - NLM (Medline)
AB  - BACKGROUND:: Despite growing interest in the potential of nursing education to enhance dignity in nursing care, relatively little is known about what dignity means to nursing students. RESEARCH QUESTION:: What meaning does dignity in nursing care have for nursing students? RESEARCH DESIGN:: Photo-elicitation was embedded within a Nominal Group Technique and responses were analysed by qualitative and quantitative content analysis. PARTICIPANTS AND RESEARCH CONTEXT:: Participants were recruited from each year of a 3-year undergraduate preregistration adult nursing programme in Scotland. In total, 31 nursing students participated in the study. ETHICAL CONSIDERATIONS:: The study was approved by the Ethics Committee of the School of Health, Nursing and Midwifery, University of the West of Scotland. FINDINGS:: Participants articulated the meaning of dignity in nursing care in terms of the relationships and feelings involved. A total of 10 categories of meaning were identified. DISCUSSION:: The significance of the nature of the nurse-patient interaction to preserving dignity in nursing care is highlighted. 
CONCLUSION(S):: Understanding the meaning of dignity for nursing students may help prepare future nurses more able to preserve dignity in nursing care.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=626777721
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28933258&id=doi:10.1177%2F0969733017720825&issn=1477-0989&isbn=&volume=26&issue=2&spage=390&pages=390-404&date=2019&title=Nursing+ethics&atitle=Dignity+in+nursing+care%3A+What+does+it+mean+to+nursing+students%3F&aulast=Mullen&pid=%3Cauthor%3EMullen+R.F.%3C%2Fauthor%3E%3CAN%3E626777721%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<40. >
VN  - Ovid Technologies
DB  - Embase
UI  - 2006103608
TI  - What are the barriers and facilitators to prescribing and instilling immediate post-operative instillations of chemotherapy in non-muscle-invasive bladder cancer (NMIBC) patients? A theory informed, multi centre qualitative study.
SO  - European Urology Open Science. Conference: EAU20 Virtual Congress and Theme Week. Virtual, Online. 19 (Supplement 2) (pp e1787), 2020. Date of Publication: July 2020.
AU  - Dunsmore J.
AU  - Duncan E.
AU  - Dimitropoulos K.
AU  - MacLennan S.
AU  - De Bruin M.
AU  - N'Dow J.
AU  - Briganti A.
IN  - (Dunsmore) University of Aberdeen, Academic Urology Unit & Health Services Research Unit, Aberdeen, United Kingdom
      (Duncan) University of Aberdeen, Health Services Research Unit, Aberdeen, United Kingdom
      (Dimitropoulos, MacLennan, MacLennan, N'Dow) University of Aberdeen, Academic Urology Unit, Aberdeen, United Kingdom
      (De Bruin) Radboud University Medical Centre, Health Psychology Group, Nijmegen, Netherlands
      (Briganti) Ospedale San Raffaele, Division of Oncology, Unit of Urology, Milan, Italy
PB  - Elsevier B.V.
AB  - Introduction & Objectives: Immediate postoperative instillation of chemotherapy (IPOIC) following Transurethral resection of the bladder tumour (TURBT) is clinically effective for reducing recurrences in NMIBC (EAU guidelines: strong recommendation with high level evidence). However, on average in Europe 43% of eligible patients receive IPOIC, with substantial variation between countries (e.g., 22% in France and 71% in UK). The drivers of suboptimal guideline adherence are not well understood. Therefore, we aimed to understand the barriers and facilitators for urological staff to prescribe and instil IPOIC in the UK. 
Material(s) and Method(s): Thirty interviews were conducted with consultants (n=11), registrars (n=10) and nurses (n=9) in 7 urological departments across the UK. Participants also completed a care pathway indicating local processes, protocols and responsibilities of those involved with IPOIC. Interview questions were guided by the Theoretical Domains Framework (TDF) (a synthesis of 33 psychological theories of behaviour and behaviour change). Interviews were transcribed verbatim and coded deductively into the 14 TDF domains. Sub-themes were generated inductively within each domain and were considered important if the content suggested a viable barrier or facilitator that may be an appropriate target for future behaviour change interventions. 
Result(s): Care pathway analysis indicated variation in local processes and responsibilities. Interviewees acknowledged IPOIC was an established part of their role (TDF domain: 'Social/Professional role and Identity') and reported that it is beneficial for patients ('Belief about Consequences'). Reminders in operation notes and consent forms ('Memory Attention and Decision Processes') and the national auditing process in Scotland ('Reinforcement') were discussed as facilitators. The availability of appropriately trained nursing staff at the time of instillation was noted as crucial ('Skill' and 'Environmental context and resources') across departments. Whilst stock shortage was not an issue ('Environmental context and resources'), the policies around instillation occurring within theatre, and ensuring the chemotherapy is readily available at the location of instillation were discussed as possible ways to improve delivery rates ('Behavioural Regulation'). However, barriers to this included the need to establish protocols between the pharmacy and urology departments. 
Conclusion(s): These findings highlight important barriers and facilitators of IPOIC after TURBT. The availability of trained staff, access to MMC, and variation in care pathways across the UK, should be considered in our future intervention design to increase IPOIC adherence. Beyond this we aim to assess their effectiveness in an RCT in the UK.
Copyright © 2020 Elsevier B.V.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=2006103608
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1016%2FS2666-1683%252820%252933800-3&issn=2666-1683&isbn=&volume=19&issue=Supplement+2&spage=e1787&pages=e1787&date=2020&title=European+Urology+Open+Science&atitle=What+are+the+barriers+and+facilitators+to+prescribing+and+instilling+immediate+post-operative+instillations+of+chemotherapy+in+non-muscle-invasive+bladder+cancer+%28NMIBC%29+patients%3F+A+theory+informed%2C+multi+centre+qualitative+study&aulast=Dunsmore&pid=%3Cauthor%3EDunsmore+J.%3C%2Fauthor%3E%3CAN%3E2006103608%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<41. >
VN  - Ovid Technologies
DB  - Embase
UI  - 2004121040
TI  - Embracing new ideas through the use of practice development to develop person-centred cultures in radiotherapy.
SO  - Radiography. Conference: The College of Radiographers Annual Radiotherapy Conference 2020. Hilton Brighton Metropole, Brighton United Kingdom. 26 (Supplement 1) (pp S22), 2020. Date of Publication: January 2020.
AU  - Kennedy F.
AU  - Cassidy B.
AU  - Hill G.
AU  - Robertson E.
IN  - (Kennedy, Cassidy, Hill, Robertson) Ninewells Radiotherapy Department, Dundee, United Kingdom
PB  - W.B. Saunders Ltd
AB  - Key words: Practice Development, Person-centred care, Service evaluation Introduction: Practice Development (PD) has been used in Nursing and other areas of the Multi Disciplinary Team (MDT) for over a decade <sup>1</sup>, but is an innovative concept in Radiotherapy and moves away from the traditional framework of existing Quality Improvement tools<sup>2</sup>. The Healthcare Quality Strategy for NHS Scotland prioritises person-centred care in their core values<sup>3</sup>. Currently, however, much of the service provision currently is more patient-centred, than person-centred<sup>4</sup>. 
Aim(s): Locally, Radiographers sought to use PD in activities for developing people and practice. The ultimate purpose being to achieve high quality<sup>5</sup> person-centred care supported by an enabling culture<sup>2</sup> within an evidenced-based setting. Methods and Materials: All thirty seven radiographers from the Radiotherapy Department were invited to create a shared vision of their ideal radiotherapy department. Using this as a quality standard, five MDTs were formed to evaluate this shared vision against the current Radiotherapy service using PD tools. Sessions were facilitated by PD trained Radiographers, using novel approaches around sharing values, beliefs and incorporating creativity. 
Result(s): The wider Radiotherapy MDT jointly created a Haiku to demonstrate a gold standard of practice and what mattered most to them. Evaluation was focused around the positives (Claims) and negatives (Concerns) of the existing service<sup>6</sup>. Areas for both development and preservation (Issues) were formulated<sup>6</sup>. Conclusions and Discussion: Practice Development stipulates that to affect real and meaningful change, the development must be ongoing, continuous and cyclical via a process of continual evaluation<sup>7</sup>. Staff engaged fully with the novel approach, developing several areas and work-streams. Some individuals reported feeling out of their comfort zone, but all staff commended the sessions for focusing on what mattered to them, in addition to providing the opportunity to create a shared vision for the service. Numerical References 1.McCormack, B., Borg, M., Cardiff, S., Dewing, J., Jacobs, G., Janes, N., Karlsson, B., McCance, T., Mekki, TE., Porock, D., Van Lieshout, F., & Wilson, V., 2015. Person-centredness - the 'state' of the art. International Practice Development Journal. Vol 5 (1) Pp. 1-15. 2.Lavery, G., 2016. Quality improvement - rival or ally of practice development? International Practice Development Journal. Vol6 (1). Pp1 - 4. 3.Scottish Government (2010) The Healthcare Quality Strategy for NHS Scotland. [online] last accessed 9.7.2019.4.Robinson, L., Goodwill, G., Harris, R., Johnson, L., Lepensee, S., Mada, M., Malamateniou, C., Plant, P., Probst, H., Samuels, L., Shuttleworth, P., Strudwick, R. & Williamson, M., 2018. Patient Public and Practitioner Partnerships within Imaging and Radiotherapy: Guiding Principles. Documentation. The Society of Radiographers. [online] last accessed 9.7.2019. 5.Shaw, T., 2012. Unravelling the consequence of practice development: an exploration of the experiences of healthcare. International Practice Development Journal. Vol2 (2). Pp 1- 2. 6.Dewing,J., McCormack, B., Titchen, A., 2014. Practice Development Workbook for Nursing, Health and Social Care Teams. Wiley Blackwell& Sons, Chichester.7.Martin, J., McCormack, B., Fitzsimons, D., Spirig, R., 2014. The importance of inspiring a shared vision. International Practice Development Journal. Vol 4 (2) Pp 1-15.Martin, J., McCormack, B., Fitzsimons, D., Spirig, R., 2014. The importance of inspiring a shared vision. International Practice Development Journal. Vol 4 (2) Pp 1-15
Copyright © 2019
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=2004121040
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1016%2Fj.radi.2019.11.054&issn=1078-8174&isbn=&volume=26&issue=Supplement+1&spage=S22&pages=S22&date=2020&title=Radiography&atitle=Embracing+new+ideas+through+the+use+of+practice+development+to+develop+person-centred+cultures+in+radiotherapy&aulast=Kennedy&pid=%3Cauthor%3EKennedy+F.%3C%2Fauthor%3E%3CAN%3E2004121040%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<42. >
VN  - Ovid Technologies
DB  - Embase
UI  - 633497061
PM  - 33214197 [http://www.ncbi.nlm.nih.gov/pubmed/?term=33214197]
TI  - Identifying opportunities for health promotion and intervention in the ED.
SO  - Emergency Medicine Journal. (no pagination), 2020. Article Number: 209101. Date of Publication: 2020.
AU  - Robson S.
AU  - Stephenson A.
AU  - McCarthy C.
AU  - Lowe D.
AU  - Conlen B.
AU  - Gray A.J.
AO  - Robson, Simon; ORCID: http://orcid.org/0000-0001-5419-622X
IN  - (Robson) Department of Emergency Medicine, University of Edinburgh, Edinburgh Medical School, Edinburgh, United Kingdom
      (Stephenson, McCarthy, Gray) Department of Emergency Medicine, Royal Infirmary of Edinburgh, Edinburgh, United Kingdom
      (Lowe, Conlen) Emergency Department, Queen Elizabeth University Hospital, Glasgow, United Kingdom
      (Gray) Emergency Medicine Research Group Edinburgh (EMERGE), Royal Infirmary of Edinburgh, Edinburgh, United Kingdom
PB  - BMJ Publishing Group
AB  - Background ED staff assess patients with modifiable risk factors for acute and chronic illness. Health promotion interventions delivered in the ED have been advocated for these patients. The engagement of staff is essential to provide effective screening and brief interventions for patients. This survey aimed to assess if staff support the ED as an environment for health promotion. Methods A multicentre, structured survey was conducted in four EDs in Scotland from 2017 to 2018. Physician and nursing staff at two teaching and two district general hospitals (n=423) were study eligible and offered a multicomponent survey. Outcomes measured included perceived barriers to practice and risk factor specific ED interventions. Results Of the 283 respondents, 116 (41%) were physicians and 167 (59%) were nurses. More physicians (86.1%) than nurses (49.7%) reported offering health promotion interventions. Time constraints and a lack of health promotion infrastructure in the ED were cited as challenges to intervention delivery. Staff believed that alcohol (n=170/283, 60.1%) and drug misuse (n=173/283, 61.1%) were more appropriately managed in the ED than primary care. ED staff believed same day brief interventions were more appropriate when alcohol/ drug misuse and smoking were directly related to ED presentations. Discussion and conclusions Staff support the concept of the ED as a potential environment for offering health promotion interventions. ED physicians and nurses have different perspectives on the delivery of health promotion. The role of the ED in health promotion is likely to be multimodal and dependant on the reason for ED attendance. 
Copyright © Author(s) (or theiremployer(s)) 2020.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=633497061
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:33214197&id=doi:10.1136%2Femermed-2019-209101&issn=1472-0205&isbn=&volume=&issue=&spage=209101&pages=&date=2020&title=Emergency+Medicine+Journal&atitle=Identifying+opportunities+for+health+promotion+and+intervention+in+the+ED&aulast=Robson&pid=%3Cauthor%3ERobson+S.%3C%2Fauthor%3E%3CAN%3E633497061%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<43. >
VN  - Ovid Technologies
DB  - Embase
UI  - 633121925
PM  - 33021003 [http://www.ncbi.nlm.nih.gov/pubmed/?term=33021003]
TI  - A workforce survey of critical care nurses in the National Health Service.
SO  - Nursing in critical care. (no pagination), 2020. Date of Publication: 05 Oct 2020.
AU  - Cutler L.
AU  - Berry A.
AU  - Horsfield C.
AO  - Cutler, Lee; ORCID: http://orcid.org/0000-0002-6241-6330
IN  - (Cutler) Consultant Nurse - Critical Care, Doncaster and Bassetlaw Teaching Hospitals, Doncaster, United Kingdom
      (Cutler) Honorary Fellow, Sheffield Hallam University, Sheffield, United Kingdom
      (Berry) Network Manager and Lead Nurse, West Yorkshire Critical Care and Major Trauma Operational Delivery Networks, West Yorkshire, United Kingdom
      (Horsfield) Quality Improvement Lead and former to Chair - Critical Care Networks National Nurse Leads (CC3N), Lancashire and South Cumbria Critical Care and Major Trauma Operational Delivery Networks, Lancashire, United Kingdom
PB  - NLM (Medline)
AB  - AIM: To measure key aspects of the critical care nursing workforce across the National Health Service (NHS) and compare these with recommended standards where they exist. BACKGROUND: The provision of high-quality and safe critical care services is dependent on adequate numbers of highly skilled nurses. Understanding the issues and challenges within critical care services across the NHS is key to future planning and policy in this area. DESIGN: A stakeholder-driven consensus development approach was adopted to design a workforce survey by members of the Critical Care National Network Nurse Leads (CC3N) Forum. 
METHOD(S): The survey was conducted across all the critical care units in England, Northern Ireland, Wales, and Scotland. Data were collated to enable presentation of descriptive statistics. 
RESULT(S): Data returns were received from 240 of the 272 units in England and Northern Ireland. Scotland and Wales data were excluded from analysis and reporting. Differences in the sample and data returns limited comparison with the previous survey in some aspects. Stability was seen in vacancy and sickness rates. Improvements were seen in safe nurse: patient ratios, supernumerary "nurse in charge," critical care outreach service cover, use of national competency framework, and agency use. Dependency on overseas nurses in some units remains high. Specialist critical care training levels in many units do not meet current required standards. 
CONCLUSION(S): Clear improvements have been made. There is significant stability. Some challenges remain. Continued review of resource allocation is important in the coming years, as is policy and strategy to ensure recruitment, appropriate training, and support for staff well-being. RELEVANCE TO CLINICAL PRACTICE: The reader will gain insight into the critical care nursing workforce in the NHS in England and Northern Ireland. The results are useful for nurses, nurse managers, and policymakers.
Copyright © 2020 The Authors. Nursing in Critical Care published by John Wiley & Sons, Ltd on behalf of British Association of Critical Care Nurses.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=633121925
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:33021003&id=doi:10.1111%2Fnicc.12559&issn=1478-5153&isbn=&volume=&issue=&spage=&pages=&date=2020&title=Nursing+in+critical+care&atitle=A+workforce+survey+of+critical+care+nurses+in+the+National+Health+Service&aulast=Cutler&pid=%3Cauthor%3ECutler+L.%3C%2Fauthor%3E%3CAN%3E633121925%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<44. >
VN  - Ovid Technologies
DB  - Embase
UI  - 631919775
PM  - 32463182 [http://www.ncbi.nlm.nih.gov/pubmed/?term=32463182]
TI  - Urinary tract infection prevention: evaluating Scotland's national hydration campaign.
SO  - Nursing older people. (no pagination), 2020. Date of Publication: 28 May 2020.
AU  - McNeish J.
AU  - Mullings A.
IN  - (McNeish, Mullings) Health Protection Scotland, NHS National Services Scotland, Glasgow, United Kingdom
PB  - NLM (Medline)
AB  - Urinary tract infection (UTI) is a prevalent healthcare-associated infection in adult acute and long-term care facilities in Scotland. To convey the public health benefits of optimal hydration to support UTI prevention, the Scottish UTI Network, coordinated by Health Protection Scotland, launched a national hydration campaign in 2018. The benefits of hydration were promoted using a range of materials displayed in a variety of settings, including community pharmacies, inpatient hospital wards, care homes and community settings such as GP surgeries and district nursing hubs. The campaign consisted of three stages, of which the first two stages were aimed at adults. The first two stages were evaluated using online surveys, which were completed by a total of 153 respondents. This article puts the hydration campaign in the context of UTI prevention in Scotland, describes the first two stages of the campaign and provides an overview of the evaluation findings, which suggest that the campaign was received positively.
Copyright © 2020 RCN Publishing Company Ltd. All rights reserved. Not to be copied, transmitted or recorded in any way, in whole or part, without prior permission of the publishers.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emexa&AN=631919775
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:32463182&id=doi:10.7748%2Fnop.2020.e1243&issn=2047-8941&isbn=&volume=32&issue=4&spage=21&pages=&date=2020&title=Nursing+older+people&atitle=Urinary+tract+infection+prevention%3A+evaluating+Scotland%27s+national+hydration+campaign&aulast=McNeish&pid=%3Cauthor%3EMcNeish+J.%3C%2Fauthor%3E%3CAN%3E631919775%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<45. >
VN  - Ovid Technologies
DB  - Embase
UI  - 631422460
TI  - A study protocol for a feasibility study: Propofol Target-Controlled Infusion in Emergency Department Sedation (ProTEDS)-a multicentre feasibility study protocol.
SO  - Pilot and Feasibility Studies. 5 (1) (no pagination), 2019. Article Number: 27. Date of Publication: 05 Jan 2019.
AU  - Burton F.M.
AU  - Lowe D.J.
AU  - Millar J.
AU  - Corfield A.R.
AU  - Sim M.A.B.
IN  - (Burton) Department of Emergency Medicine, University Hospital Hairmyres, Eaglesham Road, Glasgow G75 8RG, United Kingdom
      (Burton, Sim) Glasgow University Section of Anaesthesia, Pain and Critical Care, Glasgow, United Kingdom
      (Lowe) Department of Emergency Medicine, Queen Elizabeth University Hospital, Glasgow, United Kingdom
      (Millar, Sim) Department of Anaesthesia and Critical Care, Queen Elizabeth University Hospital, Glasgow, United Kingdom
      (Corfield) Department of Emergency Medicine, Royal Alexandra Hospital, Paisley, United Kingdom
PB  - BioMed Central Ltd. (E-mail: info@biomedcentral.com)
AB  - Background: Procedural sedation is a core skill of the emergency physician. Bolus administration of propofol is widely utilised in UK emergency departments to provide procedural sedation. Bolus administration of propofol, titrated to an endpoint of sedation, has a rapid effect but can easily result in apnoea and loss of airway patency. The use of a target-controlled infusion of propofol allows for controlled titration to an effect site concentration and may reduce the rate of adverse incidents. Target-controlled infusion of propofol is not currently used in emergency departments. The primary aim of this feasibility study is to ensure that propofol target-controlled infusion (TCI) is acceptable to the patient and that recruitment rates are adequate to power a randomised controlled trial comparing propofol target-controlled infusion versus bolus administration. 
Method(s): This study will recruit in four emergency departments in Scotland, UK. Patients aged 18.65 years with anterior shoulder dislocation, weighing . 50 kg and fasted . 90 min, will be screened. Recruited patients will undergo emergency reduction of a dislocated shoulder facilitated by procedural sedation utilising TCI of propofol. The widespread adoption of TCI propofol by emergency departments will require evidence that it is safe, potentially effective, patient centred and a timely method of providing procedural sedation. The primary endpoint will be acceptability measured by patient satisfaction. The secondary endpoints will include incidence and severity of adverse events, number of shoulder reduction attempts, nursing opinion of patient experience, patientfs reported pain score and time from commencement of TCI propofol sedation to desired sedation level. The study will be open for recruitment from April 2017 to December 2018. 
Discussion(s): If the study demonstrates patient acceptability with adequate recruitment, we will be in a position to determine the feasibility of progression to a randomised controlled clinical trial of TCI compared to bolus administration of propofol. Trial registration: ClinicalTrials.gov Identifier: NCT03442803. Registered retrospectively on 22 February 2018.
Copyright © The Author(s). 2018.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=631422460
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1186%2Fs40814-019-0412-y&issn=2055-5784&isbn=&volume=5&issue=1&spage=27&pages=&date=2019&title=Pilot+and+Feasibility+Studies&atitle=A+study+protocol+for+a+feasibility+study%3A+Propofol+Target-Controlled+Infusion+in+Emergency+Department+Sedation+%28ProTEDS%29-a+multicentre+feasibility+study+protocol&aulast=Burton&pid=%3Cauthor%3EBurton+F.M.%3C%2Fauthor%3E%3CAN%3E631422460%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<46. >
VN  - Ovid Technologies
DB  - Embase
UI  - 629944109
PM  - 31756592 [http://www.ncbi.nlm.nih.gov/pubmed/?term=31756592]
TI  - "Delirium: An essential component in undergraduate training?".
SO  - Nurse education today. 85 (pp 104211), 2020. Date of Publication: 01 Feb 2020.
AU  - Copeland C.
AU  - Barron D.T.
IN  - (Copeland, Barron) Ageing & Health, NHS Forth Valley, United Kingdom of Great Britain and Northern Ireland; Care, Erskine, United Kingdom of Great Britain and Northern Ireland
PB  - NLM (Medline)
AB  - Delirium is an acute medical emergency, the presenting features are significant disturbances in the person's cognition, both their attention and awareness. Delirium develops over a short period of time and predominantly relates to an underlying medical condition. It is significantly under-recognised in the older adults who present to acute medical services and in those living within a care home setting. Up to 30% of older adults who present via the Emergency Department may be experiencing signs and symptoms of delirium, with up to 33% of older adults within the care home setting also experiencing delirium. In both settings the delirium may go unrecognised and be incorrectly considered as a deterioration of an existing dementia. Nurses and care staff in the care home setting, spend more time with older adults than any member of the multi-disciplinary team e.g. GP, physiotherapist, district nurse etc. and as such, their knowledge and skills in the recognition and early intervention when delirium is present can have a significant impact on the outcome for the older adult. Using a Freedom of Information request (Freedom of Information (Scotland) Act, 2002), a legal process designed to elicit transparency and guarantee a response, the authors invited responses from Scottish universities, to enable a review of the current approach in the teaching of delirium to undergraduate nursing students. At the outset, the authors were interested to establish the extent to which delirium featured in the nursing undergraduate programme in Scotland. Having established that the approach to teaching was highly variable, this paper poses the question whether more structured focus should be given to the topic within the undergraduate nursing curriculum.
Copyright © 2019 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=629944109
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:31756592&id=doi:10.1016%2Fj.nedt.2019.104211&issn=1532-2793&isbn=&volume=85&issue=&spage=104211&pages=104211&date=2020&title=Nurse+education+today&atitle=%22Delirium%3A+An+essential+component+in+undergraduate+training%3F%22&aulast=Copeland&pid=%3Cauthor%3ECopeland+C.%3C%2Fauthor%3E%3CAN%3E629944109%3C%2FAN%3E%3CDT%3EEditorial%3C%2FDT%3E

<47. >
VN  - Ovid Technologies
DB  - Embase
UI  - 627509144
PM  - 31007257 [http://www.ncbi.nlm.nih.gov/pubmed/?term=31007257]
TI  - Chronic Stress and Ovarian Function in Female Childhood Cancer Survivors.
SO  - Oncology nursing forum. 46 (3) (pp E75-E85), 2019. Date of Publication: 01 May 2019.
AU  - Hardy T.M.
AU  - Garnier-Villarreal M.
AU  - Ohlendorf J.M.
AU  - McCarthy D.O.
IN  - (Hardy) New York University
      (Garnier-Villarreal, Ohlendorf, McCarthy) Marquette University
PB  - NLM (Medline)
AB  - OBJECTIVES: To explore the relationships among perceived stress, biomarkers of hypothalamic-pituitary-adrenal (HPA) activity, gonadotropin levels, and anti-Mullerian hormone (AMH) in female childhood cancer survivors (CCSs). SAMPLE &AMP; SETTING: 24 female CCSs from the Royal Hospital for Sick Children in Edinburgh, Scotland, were included in the study. METHODS &AMP; VARIABLES: Perceived stress was measured using the Perceived Stress Scale. HPA activity was measured using salivary cortisol and hair cortisol. Ovarian function was measured using serum gonadotropin levels and serum AMH levels. Latent growth curve modeling was used to determine diurnal cortisol slope and intercept. Bayesian structural equation modeling was used to explore the relationship among perceived stress, biomarkers of HPA activity, and ovarian function. 
RESULT(S): The authors found an inverse association between perceived stress and ovarian function and a positive association between biomarkers of HPA activity and ovarian function. IMPLICATIONS FOR NURSING: Further research is needed to understand factors contributing to risk for post-treatment reproductive dysfunction in female CCSs.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=627509144
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:31007257&id=doi:10.1188%2F19.ONF.E75-E85&issn=1538-0688&isbn=&volume=46&issue=3&spage=E75&pages=E75-E85&date=2019&title=Oncology+nursing+forum&atitle=Chronic+Stress+and+Ovarian+Function+in+Female+Childhood+Cancer+Survivors&aulast=Hardy&pid=%3Cauthor%3EHardy+T.M.%3C%2Fauthor%3E%3CAN%3E627509144%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<48. >
VN  - Ovid Technologies
DB  - Embase
UI  - 628172435
PM  - 31166774 [http://www.ncbi.nlm.nih.gov/pubmed/?term=31166774]
TI  - Barriers and facilitators to implementing the Carer Support Needs Assessment Tool in a community palliative care setting.
SO  - British journal of community nursing. 24 (6) (pp 284-290), 2019. Date of Publication: 02 Jun 2019.
AU  - Horseman Z.
AU  - Milton L.
AU  - Finucane A.
IN  - (Horseman) Research Assistant, Usher Institute of Population Health Sciences and Informatics College of Medicine and Veterinary Medicine, University of Edinburgh
      (Milton) Lead Nurse
      (Finucane) Honorary Fellow, University of Edinburgh; Research Lead, Marie Curie Hospice
PB  - NLM (Medline)
AB  - Family carers play a central role in community-based palliative care. However, caring for a terminally ill person puts the carer at increased risk of physical and mental morbidity. The Carer Support Needs Assessment Tool (CSNAT) enables comprehensive assessment of carer support needs. The present study aimed to identify barriers and facilitators to implementing the CSNAT in a community specialist palliative care service. Semi-structured interviews with 12 palliative care nurse specialists from two community nursing teams in Lothian, Scotland, June 2017. Data was audio-recorded, transcribed and analysed. Palliative care nurse specialists acknowledge the importance of carers in palliative care and encourage carer support practices. Nurses perceived the CSNAT as useful, but used it as an 'add-on' to current practice, rather than as a new approach to carer-led assessment. Further training is recommended to ensure community palliative care nurses are familiar with the broader CSNAT approach.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=628172435
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:31166774&id=doi:10.12968%2Fbjcn.2019.24.6.284&issn=1462-4753&isbn=&volume=24&issue=6&spage=284&pages=284-290&date=2019&title=British+journal+of+community+nursing&atitle=Barriers+and+facilitators+to+implementing+the+Carer+Support+Needs+Assessment+Tool+in+a+community+palliative+care+setting&aulast=Horseman&pid=%3Cauthor%3EHorseman+Z.%3C%2Fauthor%3E%3CAN%3E628172435%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<49. >
VN  - Ovid Technologies
DB  - Embase
UI  - 2001712529
PM  - 31336537 [http://www.ncbi.nlm.nih.gov/pubmed/?term=31336537]
TI  - Assessment of inpatient diabetes knowledge among healthcare professionals in a district general hospital.
SO  - Diabetes and Metabolic Syndrome: Clinical Research and Reviews. 13 (2) (pp 1657-1660), 2019. Date of Publication: March - April 2019.
AU  - Thomas L.
AU  - Devi Krishnamoorthy S.D.
AU  - Ramasami P.
IN  - (Thomas, Devi Krishnamoorthy) Dr Gray's Hospital, NHS Grampian, Elgin IV30 1SN, United Kingdom
      (Ramasami) Department of Biostatistics, Christian Medical College, Vellore 632 002, India
PB  - Elsevier Ltd
AB  - Aims: Diabetes mellitus is a commonly encountered diagnosis in hospitalised patients that is associated with prolonged admissions and mortality. One in six hospital beds in the UK are occupied by diabetes patients. Therefore, healthcare providers need to have a sound knowledge in managing in-patients with diabetes. Thus the aim of this clinical survey was to assess the diabetes-related knowledge of healthcare professionals in a district general hospital. 
Method(s): A 24-item questionnaire, based on the 'Think Check Act (TCA)' diabetes modules implemented by the Healthcare Improvement Scotland was issued to the medical and nursing staff. Simple statistics were used for data collation and analysis. 
Result(s): 30 questionnaires were completed by 10 doctors at varying stages of training, 17 nurses, 1 physician associate and 2 healthcare assistants. The mean percentage score of the participants were 57.4%. 22 (73.3%) correctly defined hypoglycaemia and 27 (90%) knew the location of hypo box and 7 (23.3%) were aware of TCA. Responses to other management related to diabetes emergencies were average. The responses between doctors and nurses were insignificant except for hypo box location (p = 0.0413). 
Conclusion(s): Knowledge about managing inpatient diabetes problems amongst healthcare professional at a district general hospital appears mediocre. Significant gaps have been identified which would be targeted for future educational events.
Copyright © 2019
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=2001712529
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:31336537&id=doi:10.1016%2Fj.dsx.2019.03.028&issn=1871-4021&isbn=&volume=13&issue=2&spage=1657&pages=1657-1660&date=2019&title=Diabetes+and+Metabolic+Syndrome%3A+Clinical+Research+and+Reviews&atitle=Assessment+of+inpatient+diabetes+knowledge+among+healthcare+professionals+in+a+district+general+hospital&aulast=Thomas&pid=%3Cauthor%3EThomas+L.%3C%2Fauthor%3E%3CAN%3E2001712529%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<50. >
VN  - Ovid Technologies
DB  - Embase
UI  - 627167931
PM  - 30830704 [http://www.ncbi.nlm.nih.gov/pubmed/?term=30830704]
TI  - Mixed-methods evaluation of an educational intervention to change mental health nurses' attitudes to people diagnosed with borderline personality disorder.
SO  - Journal of clinical nursing. 28 (13-14) (pp 2613-2623), 2019. Date of Publication: 01 Jul 2019.
AU  - Dickens G.L.
AU  - Lamont E.
AU  - Mullen J.
AU  - MacArthur N.
AU  - Stirling F.J.
AO  - Dickens, Geoffrey L.; ORCID: http://orcid.org/0000-0002-8862-1527
AO  - Stirling, Fiona J.; ORCID: http://orcid.org/0000-0001-6241-6704
IN  - (Dickens, Lamont, Stirling) School of Health and Social Sciences, Abertay University, Dundee, United Kingdom
      (Mullen) Independent Consultant, Elgin, United Kingdom
      (MacArthur) NHS Grampian, Dr Gray's Hospital, Elgin, United Kingdom
PB  - NLM (Medline)
AB  - AIMS AND OBJECTIVES: To evaluate and explore mental health nurses' responses to and experience of an educational intervention to improve attitudes towards people with a diagnosis of borderline personality disorder (BPD). Report findings are concordant with relevant EQUATOR guidelines (STROBE and COREQ). BACKGROUND: Attitudes towards people with a diagnosis of BPD are poorer than for people with other diagnoses. There is limited evidence about what might improve this situation. One intervention with reportedly good effect uses an underlying biosocial model of BPD. No previous intervention has been co-produced with an expert by experience. We developed and delivered a 1-day intervention comprising these elements. DESIGN: A mixed-methods design was used comprising prospective within-subjects cohort intervention and qualitative elements. Participants were mental health nursing staff working in inpatient and community settings in one NHS Board in Scotland, UK. 
METHOD(S): Measurement of cognitive and emotional attitudes to people with a diagnosis of BPD at pre- and postintervention (N = 28) and at 4-month follow-up. Focus groups were used to explore participants' experiences of the intervention (N = 11). 
RESULT(S): Quantitative evaluation revealed some sustained changes consistent with expected attitudinal gains in relation to the perceived treatment characteristics of this group, the perception of their suicidal tendencies and negative attitudes in general. Qualitative findings revealed some hostility towards the underpinning biosocial model and positive appreciation for the involvement of an expert by experience. 
CONCLUSION(S): Sustained benefits of an educational intervention for people working with people diagnosed with BPD in some but not all areas. Participants provided contrasting messages about what they think will be useful. RELEVANCE TO CLINICAL PRACTICE: The study provides further evidence for incorporation of a biosocial model into staff training as well as the benefits of expert by experience co-production. Mental health nurses, however, believe that more well-resourced services are the key to improving care.
Copyright © 2019 John Wiley & Sons Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=627167931
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:30830704&id=doi:10.1111%2Fjocn.14847&issn=1365-2702&isbn=&volume=28&issue=13-14&spage=2613&pages=2613-2623&date=2019&title=Journal+of+clinical+nursing&atitle=Mixed-methods+evaluation+of+an+educational+intervention+to+change+mental+health+nurses%27+attitudes+to+people+diagnosed+with+borderline+personality+disorder&aulast=Dickens&pid=%3Cauthor%3EDickens+G.L.%3C%2Fauthor%3E%3CAN%3E627167931%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<51. >
VN  - Ovid Technologies
DB  - Embase
UI  - 626881182
PM  - 30884418 [http://www.ncbi.nlm.nih.gov/pubmed/?term=30884418]
TI  - Health and health behaviours among a cohort of first year nursing students in Scotland: A self-report survey.
SO  - Nurse education in practice. 36 (pp 71-75), 2019. Date of Publication: 01 Mar 2019.
AU  - Evans J.M.
AU  - Eades C.E.
AU  - Cameron D.M.
IN  - (Evans, Eades, Cameron) Faculty of Health Sciences and Sport, University of Stirling FK9 4LA, United Kingdom
PB  - NLM (Medline)
AB  - The study aim was to collect data on the health and health-related behaviours of undergraduate nursing students at a Higher Education Institution in Scotland, to identify the need for potential health behaviour change interventions as part of their undergraduate course. An anonymous self-report questionnaire (with questions about physical activity, diet, sleep, alcohol, smoking, mental health) was administered to first year nursing students at a Scottish university. The response rate was 88%, with 207 respondents (26 male, 178 female, 3 other). Age ranged from 16 to 45 years (mean 24.5 years). Overall, 48 (23.1%) students rated their physical health as excellent/very good, and 100 (48.3%) their mental health as such. 157 (76.2%) students were achieving 150min of physical activity per week. There were 48 (29%) and 30 (18.2%) overweight and obese students respectively. 129 (62.6%) students viewed a mobile device for >30min before sleep. 176 (86.3%) students consumed alcohol, with 32 (15.4%) reporting binge drinking. The prevalence of current smoking was 24.8%. The students' health behaviour profile was therefore broadly similar to that of the general population in Scotland, but smoking, diet, sleep practices and binge-drinking were identified as priority areas for health education and intervention.
Copyright © 2019. Published by Elsevier Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=626881182
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:30884418&id=doi:10.1016%2Fj.nepr.2019.02.019&issn=1873-5223&isbn=&volume=36&issue=&spage=71&pages=71-75&date=2019&title=Nurse+education+in+practice&atitle=Health+and+health+behaviours+among+a+cohort+of+first+year+nursing+students+in+Scotland%3A+A+self-report+survey&aulast=Evans&pid=%3Cauthor%3EEvans+J.M.%3C%2Fauthor%3E%3CAN%3E626881182%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<52. >
VN  - Ovid Technologies
DB  - Embase
UI  - 632059649
TI  - Realistic medicine and realistic transfusion.
SO  - Transfusion Medicine. Conference: 37th Annual Scientific Meeting of the British Blood Transfusion Society. Harrogate United Kingdom. 29 (Supplement 2) (pp 4), 2019. Date of Publication: September 2019.
AU  - McGee D.
IN  - (McGee) Scottish National Blood Transfusion Service, Edinburgh, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - In 2015 the Chief Medical Officer (CMO) for Scotland launched Realistic Medicine (RM), a campaign that creates a personalised approach to care through shared decision making, reducing harm and waste, simplifying care while managing risks and innovating to improve. These principles are applicable to every aspect of healthcare and are essential to a well-functioning NHS.The Scottish Government's vision is that by 2025, everyone who provides healthcare in Scotland will demonstrate their professionalism through the approaches, behaviours and attitudes of Realistic Medicine. In April 2019, following a review of the Better Blood Transfusion service, the newly launched SNBTS Transfusion Team (TT) applied the key principles of RM within the context of transfusion, implementing a Realistic Transfusion approach. Using NHS Scotland data marts and audits we are able to better describe and understand clinical transfusion practice, highlighting variation in blood component use. Through service evaluations the SNBTS TT can identify variation in Patient Blood Management interventions such as single unit transfusion, tranexamic acid, anaemia management, intraoperative cell salvage and management of coagulation. The Transfusion Team support the reduction of harm through promoting good evidence based practice and haemovigilance ensuring that the recommendations from Serious Hazards of Transfusion are widely shared. Using a 'once for Scotland' approach, the SNBTS TT are working with our 14 territorial and special health boards to produce a suite of national transfusion related policies and documentation. Shared decision making is about helping individuals tomake the choices about their treatment and care that are best for them.The importance of patient information and consent for blood transfusion is being taught to all healthcare professionals including nursing and medical students. Through collaborating with our clinical colleagues, and demonstrating the behaviours and attitudes of RealisticMedicine, the Transfusion Team facilitates positive change in transfusion practice promoting realistic transfusion for the patients of Scotland.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=632059649
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Ftme.12635&issn=1365-3148&isbn=&volume=29&issue=Supplement+2&spage=4&pages=4&date=2019&title=Transfusion+Medicine&atitle=Realistic+medicine+and+realistic+transfusion&aulast=McGee&pid=%3Cauthor%3EMcGee+D.%3C%2Fauthor%3E%3CAN%3E632059649%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<53. >
VN  - Ovid Technologies
DB  - Embase
UI  - 631513974
TI  - ELLSA@QEUH: Early postoperative mobilisation.
SO  - Anaesthesia. Conference: Annual Congress of the Association of Anaesthetists, 2019. Glasgow United Kingdom. 74 (Supplement 4) (pp 32), 2019. Date of Publication: September 2019.
AU  - Bridgestock C.
AU  - Pickering S.
AU  - Kidd E.
IN  - (Bridgestock, Pickering, Kidd) Queen Elizabeth University Hospital, NHS Greater Glasgow and Clyde
PB  - Blackwell Publishing Ltd
AB  - Emergency abdominal surgery carries a high risk of both morbidity and mortality [1] for patients. Outcomes can be improved by assessing individual patient risk and delivering an appropriate package of care. ELLSA (Emergency Laparoscopic & Laparotomy Scotland Audit) was initiated in the summer of 2017 by the Whole System Patient Flow Improvement Programme, NHS Scotland. The ELLSA programme aims to gather local and national data to allow identification of variance and develop programmes to improve patient outcomes. Methods Based on data collected by through ELLSA, it became apparent that the Queen Elizabeth University Hospital (QEUH) as a site was not doing particularly well with the early mobilisation aspect of the NELA [2] care bundle. In order to ensure that this high-risk group of patients received optimum care, the surgical physiotherapy department within the hospital was asked to provide additional input from the February 2019. It was agreed that the physiotherapists would automatically take on ELLSA patients without requiring formal referral. Results Baseline data were recorded from November 2018 to January 2019, showing the percentage of patients (from ward level care to critical care) who mobilised out of bed by day 1 postoperatively, a mean of 53%. With an enhanced physiotherapy presence and staff awareness, we achieved mobilisation on day 1 postoperatively in 81% of patients. Figure 1 Day 1 postoperative mobilisation. Discussion As a result of the marked improvement in mobilisation, the physiotherapy department have committed to day 1 review of all ELLSA patients. In particular, it was apparent we achieved higher rates of mobilisation in patients who were considered high risk (a NELA score [2] predicted 30-day mortality of 5% or greater) and patients documented as frail. Going forward, a peri-operative care plan will be developed, including prompts for medical and nursing staff to assess frailty, NELA risk score and to indicate patients who should be referred to physiotherapy early postoperatively. In addition, education sessions will be provided to nursing staff within the surgical wards to empower them to encourage early mobilisation as the norm, especially over the weekend when there is no routine physiotherapy cover.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=631513974
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fanae.14812&issn=1365-2044&isbn=&volume=74&issue=Supplement+4&spage=32&pages=32&date=2019&title=Anaesthesia&atitle=ELLSA%40QEUH%3A+Early+postoperative+mobilisation&aulast=Bridgestock&pid=%3Cauthor%3EBridgestock+C.%3C%2Fauthor%3E%3CAN%3E631513974%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<54. >
VN  - Ovid Technologies
DB  - Embase
UI  - 631057875
TI  - 'I actually only come to work for the banter': A qualitative study into contributors to emergency department care providers' transitory emotional state.
SO  - Emergency Medicine Journal. Conference: Royal College of Emergency Medicine Annual Scientific Conference, RCEM 2019. Newcastle upon Tyne United Kingdom. 36 (12) (pp 781-782), 2019. Date of Publication: December 2019.
AU  - Roy S.
AU  - Jaap A.
AU  - Skinner J.
IN  - (Roy, Jaap, Skinner) University of Edinburgh, Royal Infirmary of Edinburgh, United Kingdom
PB  - BMJ Publishing Group
AB  - Background Our affective (emotional) state has far reaching and well recognised implications relating to well-being, teamwork and patient safety. The aim of this novel study was to gain an in depth understanding of factors that influence the transitory emotions of Emergency Department (ED) care providers whilst at work. Method and results Using a pragmatist theoretical lens, a qualitative methodology was selected to explore staff members' experiences of factors generating positive and negative emotions. Focus groups were facilitated with ED staff from a major acute teaching hospital in Scotland. Purposive sampling was used to recruit participants, with each group containing members of the same or similar grade and occupation. Consultant, higher specialty trainee, junior doctor and nursing focus groups were undertaken. Following transcription, data were coded and thematically analysed to arrive at key concepts. Conclusions Six main themes were identified: ' ED team rapport' referring to the personalities and attitudes of those working that day; 'achievement' with successful task completion, skill use, being thanked and constructive educational opportunities generating positive emotions and lack of this feeling generating the converse; 'interpersonal interactions' where the negative impact of incivility from staff or patients was highlighted; 'equipment/infrastructure' showcasing how frustration manifests when either fails; 'the open and the close' representing the impact of how the tone set in handover influences affect and finally, the self-explanatory 'a bad day outside work can influence that inside.' This study illustrates the importance of recognising personal 'wins' whether that be a well-managed patient or successfully recognised teaching opportunity. It adds impetus to the campaign against incivility - reaffirming the negative effect rudeness has on affect. On a personal level, it highlights that we can take responsibility to 'choose our own weather' as a team member or leader in being a colleague that others enjoy working with. This may improve outcomes for all. (Figure Presented).
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=631057875
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1136%2Femermed-2019-RCEM.15&issn=1472-0213&isbn=&volume=36&issue=12&spage=781&pages=781-782&date=2019&title=Emergency+Medicine+Journal&atitle=%27I+actually+only+come+to+work+for+the+banter%27%3A+A+qualitative+study+into+contributors+to+emergency+department+care+providers%27+transitory+emotional+state&aulast=Roy&pid=%3Cauthor%3ERoy+S.%3C%2Fauthor%3E%3CAN%3E631057875%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<55. >
VN  - Ovid Technologies
DB  - Embase
UI  - 630691465
TI  - Results of the national mesothelioma organisational audit.
SO  - Thorax. Conference: British Thoracic Society Winter Meeting, BTS 2019. London United Kingdom. 74 (Supplement 2) (pp A17-A18), 2019. Date of Publication: December 2019.
AU  - Shantikatara A.
AU  - Harden S.
AU  - Darlison L.
AU  - Beckett P.A.
IN  - (Shantikatara) University Hospitals of Derby and Burton, Derby, United Kingdom
      (Harden, Beckett) Royal College of Physicians, London, United Kingdom
      (Darlison) Mesothelioma UK, Leicester, United Kingdom
PB  - BMJ Publishing Group
AB  - Introduction The National Lung Cancer Audit (NLCA) has previously demonstrated variation in provision of local services which relate to patient outcomes. As part of the National Mesothelioma Audit (funded by Mesothelioma UK), we have carried out an organisational audit across the UK to investigate access to services and organisation of multidisciplinary teams for malignant pleural mesothelioma (MPM) patients. Methods Lung cancer clinical leads across the United Kingdom were invited to complete an online survey. Email reminders were sent at intervals over a 6-week period, and the specialist nursing network was used to further encourage participation. Results were analysed in Microsoft Excel. Result Overall there were 125 responses, equivalent to a 75% response rate (England 105, Wales 9, Scotland 7, N. Ireland 4). 46% of respondents stated that they see their MPM patients in the lung cancer clinic with only 13% having a specific pleural clinic. Access to investigation and treatment is shown in table 1. 78% reported routinely staging patients according to IASLC TNM v8 and 94% reported routinely recording the pathological subtype of mesothelioma. 21% of organisations perform a PET-CT scan, and 17% use biomarkers as part of the diagnostic assessment, although the survey did not distinguish between routine and exceptional use. A tissue biopsy is carried if pleural cytology suggests MPM routinely in 61%, sometimes in 34% and rarely in 5%. 95% of organisations routinely discuss MPM cases in the local lung cancer MDT. Whilst only 22% had a local MPM specialist MDT, 49% routinely discuss MPM patients in a regional specialist MDT. 19 of these regional specialist MDTs were identified through the survey (England 17, Wales 1, Scotland 1). 84% responded that the lung CNS acted as a key worker on MPM patients with only 14% having a meso-thelioma specific CNS. Conclusion Access to key investigations are treatment are generally good. It is interesting that PET-CT and bio-markers are used so frequently despite not being recommended in BTS guidelines. 78% staging and 94% subtyping are considerably better (54% and 57% respectively) directly measured in the last NMA audit, perhaps reflecting genuine improvements in practice, or alternatively over-optimistic assessment of local practice. A second phase of this audit will look in detail at the self-declared specialist MDTs. What's new? Clinical trials in lung disease.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=630691465
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1136%2Fthorax-2019-BTSabstracts2019.32&issn=1468-3296&isbn=&volume=74&issue=Supplement+2&spage=A17&pages=A17-A18&date=2019&title=Thorax&atitle=Results+of+the+national+mesothelioma+organisational+audit&aulast=Shantikatara&pid=%3Cauthor%3EShantikatara+A.%3C%2Fauthor%3E%3CAN%3E630691465%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<56. >
VN  - Ovid Technologies
DB  - Embase
UI  - 2003406733
TI  - OA05.07 Co-Operation Between the Cities of Glasgow and Bethlehem and the Development of a Cancer Nursing Diploma at Bethlehem University Palestine.
SO  - Journal of Thoracic Oncology. Conference: IASLC 2019 World Conference on Lung Cancer (WCLC). Barcelona Spain. 14 (10 Supplement) (pp S219), 2019. Date of Publication: October 2019.
AU  - Hare G.O.
IN  - (Hare) Oncology, Glasgow & Clyde Health Board, Alexandria, United Kingdom
PB  - Elsevier Inc.
AB  - Background: Cancer is a serious public health issue in Palestine. The impact of the conflict between Palestine and Israel has a negative impact on the diagnosis and treatment of cancer patients. In addition, the political situation has hindered the development of effective cancer nursing reflective practice and education for Palestinian nurses. A meeting between Gerry O Hare (oncology CNS Glasgow and Clyde Health Board) and Mariam Awad (Dean of Nursing Bethlehem University) in 2011 led to an exploration of opportunities for cancer nursing educational initiatives between Glasgow, Scotland and Bethlehem Palestine. Support for cancer nurses education was secured from Glasgow Health Board, the office of Lord Provost of Glasgow, Bethlehem University, Medical Aid for Palestine, European Oncology Nursing Society, Palestinian Dept of Health, and supportive UK and Bethlehem nurse academics. This multi-agency commitment and support resulted in the launch of the first Post-Graduate High Diploma in Cancer/Palliative nursing in Palestine by the Nursing Department at Bethlehem University Palestine in 2016. This is an example of motivated nurses from geographical distant countries positively influencing agencies to develop a pioneering cancer/palliative care nurse educational high diploma programme at Bethlehem University, Palestine. This initiative sends a message to cancer nurses globally to encourage them to cross cultural, political and geographical barriers to achieving positive outcomes for cancer nurse education. 
Method(s): Section not applicable Result: Section not applicable 
Conclusion(s): Section not applicable Keywords: Cancer Palestine Nursing
Copyright © 2019
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=2003406733
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1016%2Fj.jtho.2019.08.434&issn=1556-0864&isbn=&volume=14&issue=10+Supplement&spage=S219&pages=S219&date=2019&title=Journal+of+Thoracic+Oncology&atitle=OA05.07+Co-Operation+Between+the+Cities+of+Glasgow+and+Bethlehem+and+the+Development+of+a+Cancer+Nursing+Diploma+at+Bethlehem+University+Palestine&aulast=Hare&pid=%3Cauthor%3EHare+G.O.%3C%2Fauthor%3E%3CAN%3E2003406733%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<57. >
VN  - Ovid Technologies
DB  - Embase
UI  - 628696948
TI  - "Gang thegither" integration of policy and practice through an educational partnership in Scotland.
SO  - Journal of Intellectual Disability Research. Conference: World Congress of the International Association for the Scientific Study of Intellectual and Developmental Disabilities, IASSIDD 2019. Glasgow United Kingdom. 63 (7) (pp 723), 2019. Date of Publication: July 2019.
AU  - Smith J.
AU  - McFeely C.
AU  - Stables I.
AU  - McGlade I.
IN  - (Smith) University of Stirling, United Kingdom
      (McFeely) University of Glasgow, United Kingdom
      (Stables) Edinburgh Napier University, United Kingdom
      (McGlade) NHS Grampian, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Introduction: In response to reports of inadequate health care and significantly poorer health outcomes for people with Intellectual Disabilities (ID), Approved Education Institutions (AEIs) in the UK were tasked with ensuring key values and content required to respond to people with ID were reflected in pre-registration Adult, Child, Mental Health nursing and Midwifery programmes. In Scotland this work was initially supported through a national organisation, leadership of this work was subsequently adopted by the Scottish Learning Disabilities Nurse Education Network (SLDNEN), a collaboration of AEI lecturers. We present the process and lessons learned from this collaboration. 
Method(s): Collaboration occurs through meetings, resource sharing, expert guidance, leadership and capacity building following initial negotiation of network terms of reference and practice benchmarking. 
Result(s): All Scottish AEIs actively engage in SLDNEN. Currently, nine AEIs are achieving the national learning outcomes using approaches informed by SLDNEN activities. Evaluation of a network development event indicates that this approach can increase knowledge of ID and appropriate teaching methods for educators with limited ID experience. Implications: Co-operative working reduces the burden for participating AEIs. By sharing our experiences of collaboration, this approach could be replicated in other settings to enhance undergraduate curricula and promote the rights of people with ID.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=628696948
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fjir.12654&issn=1365-2788&isbn=&volume=63&issue=7&spage=723&pages=723&date=2019&title=Journal+of+Intellectual+Disability+Research&atitle=%22Gang+thegither%22+integration+of+policy+and+practice+through+an+educational+partnership+in+Scotland&aulast=Smith&pid=%3Cauthor%3ESmith+J.%3C%2Fauthor%3E%3CAN%3E628696948%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<58. >
VN  - Ovid Technologies
DB  - Embase
UI  - 628696870
TI  - Palliative care services for people with intellectual disability: A five country comparison of leading practices.
SO  - Journal of Intellectual Disability Research. Conference: World Congress of the International Association for the Scientific Study of Intellectual and Developmental Disabilities, IASSIDD 2019. Glasgow United Kingdom. 63 (7) (pp 647), 2019. Date of Publication: July 2019.
AU  - Wark S.
IN  - (Wark) School of Rural Medicine, University of New England, Australia
PB  - Blackwell Publishing Ltd
AB  - Introduction: In late 2017 I was awarded an Australian Government Endeavour Fellowship to travel to Ireland, Scotland, Wales and England to review leading practices in palliative care for persons with intellectual disability. The Fellowship was to evaluate and compare existing models of support to those in Australia, and recommend how improvements could be implemented. 
Method(s): The Fellowship occurred over three months from October to December 2018. Service visits and face-to-face interviews were held with key academics, government representatives and community based providers in Dublin, Edinburgh, Glasgow, Cardiff and London. A naturalistic observation framework was utilised, with interviews with key stakeholders providing additional information and clarification. 
Result(s): Twenty-one services were visited and sixty-one individuals were interviewed. The analysis of the observations and interviews identified both unique and common strengths in areas including flexibility of delivery, nursing care, collaboration between disparate services, training of key staff and pain management tools. Implications: This review of leading practice in UK and Ireland resulted in six key recommendations for support provision changes. Specific attention was paid to ensuring the differing needs of rural and metropolitan support agencies were considered. It is believed these recommendations may assist to alleviate the current situation in Australia where service providers are largely left to independently develop and implement solutions to what is an issue of national concern.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=628696870
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fjir.12651&issn=1365-2788&isbn=&volume=63&issue=7&spage=647&pages=647&date=2019&title=Journal+of+Intellectual+Disability+Research&atitle=Palliative+care+services+for+people+with+intellectual+disability%3A+A+five+country+comparison+of+leading+practices&aulast=Wark&pid=%3Cauthor%3EWark+S.%3C%2Fauthor%3E%3CAN%3E628696870%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<59. >
VN  - Ovid Technologies
DB  - Embase
UI  - 628696670
TI  - Breaking barriers - Preparing pre-registration nurses and midwives, enabling social inclusion and empowerment of people with learning disabilities.
SO  - Journal of Intellectual Disability Research. Conference: World Congress of the International Association for the Scientific Study of Intellectual and Developmental Disabilities, IASSIDD 2019. Glasgow United Kingdom. 63 (7) (pp 885), 2019. Date of Publication: July 2019.
AU  - Anderson K.
AU  - McGlade I.
AU  - Stewart J.
AU  - Gibb S.
AU  - Marshall J.
AU  - Jackson W.
AU  - Willis D.
IN  - (Anderson, Stewart, Gibb) Nursing and Midwifery Council (NMC), United Kingdom
      (McGlade) Glasgow Caledonian University, United Kingdom
      (Marshall, Jackson) Robert Gordon University, United Kingdom
      (Willis) Edinburgh Napier University, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Introduction: Care of people with a learning disability in hospitals has been consistently documented as poor, for this reason within the UK all nursing students must met NMC and European Union Directive requirements to have direct contact with other services users across a range of client groups and clinical settings. An event was organised by Robert Gordon University, to address these requirements.This conference was the first in Scotland to include, Children and Young People (CYP), Adult, Mental Health (MH) and Midwifery student nurses. 
Method(s): Students were asked to complete an evaluation form at that end of the day reflecting on their learning knowledge and confidence. Research Method Utilised: Descriptive statistics and thematic analysis: Smith and Osbourne (2015) Interpretative Phenomenological Anaylis (IPA). 
Result(s): Students completed the evaluation with a high response rate. Documented increased knowledge of social care services, information needs of people with learning disability and the role of the Acute Liaison LD Nurse. Students believe that nursing professionals should contribute to the health needs of people with learning disabilities, but require sufficient awareness to do so. Implications: Increased number and length of clincial practice spoke placements to develop further education, increase knowledge and understanding and to embrace a rights based approach. Future conferences and engage Adult, Mental Health, CYP and Midwifery in this area and to support working with this client group.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=628696670
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fjir.12663&issn=1365-2788&isbn=&volume=63&issue=7&spage=885&pages=885&date=2019&title=Journal+of+Intellectual+Disability+Research&atitle=Breaking+barriers+-+Preparing+pre-registration+nurses+and+midwives%2C+enabling+social+inclusion+and+empowerment+of+people+with+learning+disabilities&aulast=Anderson&pid=%3Cauthor%3EAnderson+K.%3C%2Fauthor%3E%3CAN%3E628696670%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<60. >
VN  - Ovid Technologies
DB  - Embase
UI  - 628192410
TI  - The obese parturient: More than baby weight.
SO  - Obesity Facts. Conference: 26th European Congress on Obesity. Glasgow United Kingdom. 12 (Supplement 1) (pp 143-144), 2019. Date of Publication: 2019.
AU  - Erunlu L.
AU  - Clark A.
AU  - Junkin R.
IN  - (Erunlu, Clark, Junkin) Department of Anaesthetics, University Crosshouse Hospital, Kilmarnock, United Kingdom
PB  - S. Karger AG
AB  - Introduction: The prevalence of obesity within the UK has increased markedly over the past 30 years<sup>1</sup>. In 2010, 48.4% of pregnant women in Scotland were overweight or obese with 20.7% classed as obese<sup>4</sup>. The obese parturient and her fetus are at greater risk of peripartum morbidity and mortality<sup>2</sup>. In the 2015 MBRRACE-UK review, 52% of women who died were overweight or obese<sup>3</sup>. Ayrshire Maternity Unit (AMU) serves a population of 400,000 people and approximately 3000 births per year. We aimed to quantify the prevalence of obesity and it's growing trend in our patient population to better understand the healthcare challenges we must meet locally. 
Method(s): We searched our electronic database for all women who delivered in AMU from 2009 to 2018. Average body mass index (BMI, Kg/m<sup>2</sup>) per year was calculated. Each category of BMI was considered against birth weight and method of delivery. Records with incomplete information within those parameters were excluded from analysis. 
Result(s): Average BMI increased as shown in figure 1. As BMI category increased so did average birth weight. Over a 10 year period, the average birth weight within BMI category > 25 showed no significant change. The average birth weight of normal and underweight BMI women has reduced. The proportion of caesarean section births rises with increasing BMI from 20.7% BMI 15-20 to 55.8% BMI > 40. 
Conclusion(s): Maternal obesity is a worsening problem in our region. Both increasing BMI and incidence of operative delivery in this patient group mandate a greater need for obstetric theatre services and accompanying medical and nursing staff. We need to shape our service with this changing demographic in mind. Caring for the obese parturient is often complex and associated with multiple comorbidities. Measures to try and halt or reverse this trend are paramount. (Figure presented).
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=628192410
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1159%2F000489691&issn=1662-4033&isbn=&volume=12&issue=Supplement+1&spage=143&pages=143-144&date=2019&title=Obesity+Facts&atitle=The+obese+parturient%3A+More+than+baby+weight&aulast=Erunlu&pid=%3Cauthor%3EErunlu+L.%3C%2Fauthor%3E%3CAN%3E628192410%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<61. >
VN  - Ovid Technologies
DB  - Embase
UI  - 627142000
TI  - How effective is the 'at the 4-front' conference in educating nurse leaders? a retrospective survey review.
SO  - Diabetic Medicine. Conference: Diabetes UK Professional Conference. Liverpool United Kingdom. 36 (Supplement 1) (pp 118), 2019. Date of Publication: March 2019.
AU  - Bannister M.
AU  - Brake J.
AU  - Bodman S.
AU  - Milne N.
AU  - Rogers H.
IN  - (Bannister) School of Nursing and Healthcare Leadership, University of Bradford, Bradford, United Kingdom
      (Brake) Royal Liverpool and Broadgreen University Hospital NHS Trust, Liverpool, United Kingdom
      (Bodman) Diabetes Nurse Office, Aneurin Bevan University Health Board, Pontypool, United Kingdom
      (Milne) Manchester Diabetes Centre, Manchester, United Kingdom
      (Rogers) King's College Hospital NHS Foundation Trust, London, United Kingdom
PB  - Wiley Blackwell
AB  - Aims: Our aim was to evaluate the effectiveness and clinical relevance of the 'At the 4-Front' meeting, which is an annual UK-based educational conference for leaders in diabetes nursing. 
Method(s): We conducted a retrospective analysis in October 2018 of anonymised delegate feedback surveys and attendance details that had been captured between 2010 and 2018. 
Result(s): It was found that, across the sample period, there had been attendees (n = 172) from all regions in the UK, with the breakdown being: East Midlands, 9.6%; London, 23.6%; Midlands, 1.3%; North East England, 5.7%; North West England, 12.1%; Northern Ireland, 0.6%; Scotland, 5.1%; South East England, 15.3%; South West England, 8.9%; Wales, 5.1%; and West Midlands, 12.7%. It was also found that only 60 individuals (34.9% of all attendees) had attended just a solitary meeting, and that among the returning attendees, 54.5% had been a delegate at three or more meetings, while 7.1% had attended more than seven meetings. In terms of the clinical relevance of the meeting, the pooled proportion of delegates stating that the meeting would affect their clinical practice was 99.3%. Regarding the educational value of the meeting, the pooled proportion of delegates rating the meeting as a maximum 5 out of 5 for meeting educational needs was 83.5%, with this figure being 94.7% at the most recent meeting. 
Conclusion(s): The data demonstrate that the 'At the 4-Front' educational conference has been of great clinical relevance and high educational value for leaders in diabetes nursing from across the UK. Acknowledgement: At the 4-Front Leadership Academy.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=627142000
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fdme.13883&issn=1464-5491&isbn=&volume=36&issue=Supplement+1&spage=118&pages=118&date=2019&title=Diabetic+Medicine&atitle=How+effective+is+the+%27at+the+4-front%27+conference+in+educating+nurse+leaders%3F+a+retrospective+survey+review&aulast=Bannister&pid=%3Cauthor%3EBannister+M.%3C%2Fauthor%3E%3CAN%3E627142000%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<62. >
VN  - Ovid Technologies
DB  - Embase
UI  - 626456667
TI  - Direct oral anticoagulant patient information video: A healthcare professional's view.
SO  - International Journal of Pharmacy Practice. Conference: Royal Pharmaceutical Society Science and Research Summit 2019. London United Kingdom. 27 (Supplement 1) (pp 24-25), 2019. Date of Publication: February 2019.
AU  - McKessack K.J.
AU  - Davidson L.
AU  - Weidmann A.
AU  - Watson E.W.
IN  - (McKessack, Davidson) Pharmacy Department, Aberdeen Royal Infirmary, NHS Grampian, United Kingdom
      (Weidmann, Watson) Robert Gordon University, School of Pharmacy and Life Sciences, Aberdeen, United Kingdom
PB  - Embase Conference Abstracts
AB  - There are four direct oral anticoagulants (DOAC) licensed in the UK and on the NHS Grampian formulary. The Scottish Patient Safety Programme identified these as high risk medicines and reducing associated harm is high priority1. The European Society of Cardiology DOAC guide advises that patient education is critically important2. The first known UK patient information video covering all four DOACs was produced jointly by the NHS Grampian pharmacy department and Robert Gordon University School of Pharmacy and Life Sciences, thus providing DOAC counselling information in an additional format. The aim of the study was to obtain feedback from healthcare professionals (HCPs) on the perceived quality and usefulness to their practice of the video, in order to guide improvement. An online survey questionnaire was developed with Snap Surveys Ltd software and included questions on demographics, overall rating of the video quality, its usefulness as a counselling tool and whether it clearly explained each of the information points. Respondents could also free type additional comments. Results were analysed using SNAP software. An electronic link to the survey questionnaire was sent to 439 relevant (stakeholder) HCPs including all pharmacists in NHS Grampian (hospital, community, primary care), relevant (likely to use the video) speciality nursing and medical staff, GP leads and cardiology pharmacists across Scotland in March 2018 with a single reminder at 4 weeks. The study did not require NHS ethics approval as per NHS Grampian guidelines. 53 (12%) out of 439 HCPs completed the questionnaire in full. Key results: Table 1. Results of the electronic evaluation survey for a bespoke DOAC patient information video developed by NHS Grampian in collaboration with Robert Gordon University Overall the video was well received by HCPs and thought to be a useful tool for counselling patients with 98% (n = 52) of respondents rating the video as good or very good. Qualitative comments and recommendations for improvement were acknowledged and amendments made. The study was limited by the number of HCPs (especially doctors/nurses) who responded to the questionnaire. The exact number of HCPs who received the request cannot be definitively stated as the original e-mail may have been shared further. The study confirmed that this bespoke DOAC patient information video is considered to be a very useful tool to aid patient counselling for this high-risk group of medicines by HCPs. A further study looking to gather patient feedback is warranted.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=626456667
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fijpp.12509&issn=2042-7174&isbn=&volume=27&issue=Supplement+1&spage=24&pages=24-25&date=2019&title=International+Journal+of+Pharmacy+Practice&atitle=Direct+oral+anticoagulant+patient+information+video%3A+A+healthcare+professional%27s+view&aulast=McKessack&pid=%3Cauthor%3EMcKessack+K.J.%3C%2Fauthor%3E%3CAN%3E626456667%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<63. >
VN  - Ovid Technologies
DB  - Embase
UI  - 626089014
TI  - Frailty, multimorbidity and the ageing surgical population: A snapshot audit.
SO  - Anaesthesia. Conference: Winter Scientific Meeting of the Association of Anaesthetists of Great Britain and Ireland, AAGBI WSM 2019. London United Kingdom. 74 (Supplement 2) (pp 15), 2019. Date of Publication: January 2019.
AU  - Broadbent E.
AU  - Stewart K.
AU  - Chapman S.
AU  - Beecroft C.
IN  - (Broadbent, Stewart, Chapman, Beecroft) NHS Tayside, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - As the UK population ages, frailty and multimorbidity will place increasing demands on health services. Although greater numbers of elderly patients will require surgery, these patients are at increased risk of adverse postoperative outcomes, including longer hospital stays, increased risk of mortality and less chance of returning home [1]. To face these challenges, a radical change in our current care pathways is required. Prior to the introduction of interventions, we audited the scale of frailty and multimorbidity in our surgical population. Methods We undertook a 1-day 'snapshot' audit of the demographics of all the surgical patients in a large teaching hospital in the east of Scotland. A case note review was used to collect age, speciality, admission type (planned or unplanned) and multimorbidity (two or more comorbidities as defined by Barnett [2]). Frailty was assessed using the Clinical Frailty Scale (CFS) measured 1-9, with a score of 5-8 classified as frail. The CFS was self-assessed, except where limited by delirium or cognitive impairment in which case relatives or nursing staff where consulted. Results There were 236 surgical patients in the audit. The age range was 21-95 years (mean 65 years). Of the surgical inpatients, 53 (22%) were planned and 183 (73%) were unplanned admissions. Overall, 29% of the surgical population had a CFS of >= 5 (range 1-8). Of the 53 planned admissions, eight (15%) had a CFS of >= 5, and of 60 unplanned admissions, 20 (33%) had a CFS of >= 5. The mean number comorbidities in patients >= 65 years was four (range 0-10) compared to two (range 0-10) in <= 65 years. The specialities with the highest proportion of patients with CFS >= 5 were orthopaedic surgery (29% planned, 42% unplanned) and vascular surgery (46% planned, 75% unplanned). Discussion Our audit shows that frailty and multimorbidity have a significant impact on the surgical population. An established local orthogeriatric pathway guides the care of elderly trauma patients, but other surgical specialties do not benefit from this pathway. The audit demonstrates the need to develop similar pathways, based on comprehensive geriatric assessment, for frail surgical patients. Barriers to the development of such pathways include funding, workforce and lack of inter-specialty collaboration [3]. In our hospital, we are planning alternative multidisciplinary ways of delivering this package of care rather than relying solely on leadership from medicine for the elderly physicians.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=626089014
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fanae.14540&issn=1365-2044&isbn=&volume=74&issue=Supplement+2&spage=15&pages=15&date=2019&title=Anaesthesia&atitle=Frailty%2C+multimorbidity+and+the+ageing+surgical+population%3A+A+snapshot+audit&aulast=Broadbent&pid=%3Cauthor%3EBroadbent+E.%3C%2Fauthor%3E%3CAN%3E626089014%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<64. >
VN  - Ovid Technologies
DB  - Embase
UI  - 2001385113
TI  - Attitudes and confidence of pre-registration healthcare students toward treating people with chronic pain: an observational, cross sectional study.
SO  - Physiotherapy (United Kingdom). Conference: Physiotherapy UK Conference 2018 Abstracts. Birmingham United Kingdom. 105 (Supplement 1) (pp e29-e30), 2019. Date of Publication: January 2019.
AU  - Carroll S.P.
AU  - Augeard N.
AU  - Tennant J.
AU  - Seenan C.
IN  - (Carroll, Augeard, Tennant, Seenan) Glasgow Caledonian University, Glasgow, United Kingdom
PB  - Elsevier Ltd
AB  - Purpose: To explore attitudes and confidence related to managing people with chronic pain in pre-registration healthcare students. 
Method(s): Design: Observational, cross-sectional study. 
Setting(s): Glasgow Caledonian University, Scotland, UK. 
Participant(s): An online survey was sent to 1383 students enrolled on pre-registration healthcare courses at Glasgow Caledonian University. 346 participants representing 6 healthcare professions, completed at least 50% of each outcome measure, and were included in analysis. 
Main Outcome Measure(s): Healthcare Practitioners Pain and Impairment Relationship Scale (HC-PAIRS) and Pain Understanding and Confidence Questionnaire (PUnCQ). 
Result(s): Compared to the other disciplines, MSc physiotherapy (M = 49.6, CI 95% 46.5 to 52.8) and BSc physiotherapy (M = 55.2, CI 95% = 53.3 to 57.2) and BSc mental health nursing students (M = 62.6, CI 95% = 60.1 to 65.2), reported significantly more positive attitudes related to pain. Both MSc (M = 6.3, CI 95% 5.9 to 6.8) and BSc (M = 5.4, CI 95% 5.0 to 5.8) physiotherapy students reported on average a higher rating of confidence compared to all other disciplines except for adult nursing (M = 5.8, CI 95% 5.0 to 6.5). However, there was only a significant difference between first and final year students within BSc physiotherapy (MD = 3.2, CI 95% 2.2 to 4.2), BSc podiatry (MD 3.2, CI 95% 1.0 to 5.4) and BSc child nursing disciplines (MD = 1.7, CI 0.3 to 3.7). There was no difference in knowledge between disciplines or year of study, with only 20% (60/304) of participants answering 50% of the PUnCQ correctly. Conclusion(s): Physiotherapy students have more biopsychosocially-orientated attitudes and higher confidence in managing chronic pain than other healthcare disciplines. Despite this, knowledge and understanding of pain is poor overall, with only 20% of participants answering the majority of the questions correctly. The magnitude of change for BSc physiotherapy students shows the capacity for improvement in attitudes and confidence with effective education and experiences, which may translate to more effective practice in treating patients with chronic pain. However, low understanding scores across disciplines irrespective of year of study, indicate that pre-registration pain education may not sufficiently aid knowledge translation. Additionally, it appears that more positive attitudes and higher confidence toward managing chronic pain, may not be due to pain knowledge alone. Implications: Current physiotherapy education appears to be effective in encouraging a more biopsychosocial orientation towards people with pain. Future research should implore a cohort design with rigorous demographic information, following students through a degree programme to investigate potential cause and effect of improvements in attitudes, confidence and understanding of pain concepts. Funding acknowledgements: This research did not receive any specific grant from funding agencies in the public, commercial, or not-for-profit sectors.
Copyright © 2018
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=2001385113
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1016%2Fj.physio.2018.11.273&issn=0031-9406&isbn=&volume=105&issue=Supplement+1&spage=e29&pages=e29-e30&date=2019&title=Physiotherapy+%28United+Kingdom%29&atitle=Attitudes+and+confidence+of+pre-registration+healthcare+students+toward+treating+people+with+chronic+pain%3A+an+observational%2C+cross+sectional+study&aulast=Carroll&pid=%3Cauthor%3ECarroll+S.P.%3C%2Fauthor%3E%3CAN%3E2001385113%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<65. >
VN  - Ovid Technologies
DB  - Embase
UI  - 628499738
PM  - 31234832 [http://www.ncbi.nlm.nih.gov/pubmed/?term=31234832]
TI  - Process evaluation of specialist nurse implementation of a soft opt-out organ donation system in Wales.
SO  - BMC health services research. 19 (1) (pp 414), 2019. Date of Publication: 24 Jun 2019.
AU  - Noyes J.
AU  - Mclaughlin L.
AU  - Morgan K.
AU  - Roberts A.
AU  - Moss B.
AU  - Stephens M.
AU  - Walton P.
AO  - Noyes, Jane; ORCID: http://orcid.org/0000-0003-4238-5984
IN  - (Noyes, Mclaughlin) School of Social Sciences, Bangor University, Room 107, Bangor, Wales LL57 2DG, United Kingdom
      (Morgan) Major Health Conditions Policy Team, Directorate of Health Policy, Health and Social Services Group, Welsh Government, Cardiff, Wales CF10 3NQ, United Kingdom
      (Roberts) NHS Blood and Transplant, North West Regional Office ,14 Estuary Banks, Liverpool L24 8RB, United Kingdom
      (Moss, Walton) NHS Blood and Transplant, South Wales, Unit 3 Cae Gwyrdd, South West and South CentralGreenmeadow Springs Business Park, Cardiff, United Kingdom
      (Stephens) Department of Nephrology and Transplantation, Cardiff and Vale University Health Board, University Hospital of Wales, Heath Park, Cardiff CF14 4XW, United Kingdom
PB  - NLM (Medline)
AB  - BACKGROUND: Wales introduced a soft opt-out organ donation system on 1st December 2015 with the aim of improving consent rates. In the first 18months consent rates improved but the difference could not solely be attributed to the soft opt-out system when compared with similar improvements in consent rates in other UK nations. 
METHOD(S): We conducted an 18month post-intervention qualitative process evaluation involving 88 family members of 60/211 potential organ donor cases, and 19 professionals. Views and experiences of Specialist Nurses in Organ Donation who implemented the new system and family members who were involved in decision making were collected to see how their respective behaviours impacted on implementation. Data collection included interviews, focus groups and qualitative questionnaire data. 
RESULT(S): Implementation was considered a success by Specialist Nurses in Organ Donation. The bespoke retraining programme and responsive approach to addressing initial implementation issues were identified as examples of best practice. Specialist Nurses in Organ Donation were valued by family members. Six implementation issues had an impact on consent rates - the media campaign had gaps, the system was more complex, challenges in changing professional behaviours, inability to obtain the required standard of evidence from family members to overturn a donation decision, increased complexity of consent processes, and additional health systems issues. 
CONCLUSION(S): This is the first comprehensive process evaluation of implementing a soft opt-out system of organ donation. Specific elements of good implementation practice (such as investment in the retraining programme and the responsiveness of Specialist Nurses in Organ Donation and managers to feedback) were identified. The key message is that despite retraining, nursing practice did not radically change overnight to accommodate the new soft opt-out system. Policy makers and health service managers should not assume that nurses simply need more time to implement the soft-out as intended. Additional responsive modification of processes, ongoing training and support is required to help with implementation as originally intended. Scotland, England and the Netherlands are introducing soft opt-out systems. There is an opportunity to learn from initial implementation in Wales, by acknowledging gaps, good practice and opportunities to further improve processes and nursing practices.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=628499738
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:31234832&id=doi:10.1186%2Fs12913-019-4266-z&issn=1472-6963&isbn=&volume=19&issue=1&spage=414&pages=414&date=2019&title=BMC+health+services+research&atitle=Process+evaluation+of+specialist+nurse+implementation+of+a+soft+opt-out+organ+donation+system+in+Wales&aulast=Noyes&pid=%3Cauthor%3ENoyes+J.%3C%2Fauthor%3E%3CAN%3E628499738%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<66. >
VN  - Ovid Technologies
DB  - Embase
UI  - 628335086
PM  - 31194650 [http://www.ncbi.nlm.nih.gov/pubmed/?term=31194650]
TI  - General Practice Nurse education in Scotland - now and in the future.
SO  - Education for primary care : an official publication of the Association of Course Organisers, National Association of GP Tutors, World Organisation of Family Doctors. 30 (5) (pp 263-266), 2019. Date of Publication: 01 Sep 2019.
AU  - Innes L.
IN  - (Innes) Medicine, NHS Education for Scotland, Edinburgh, United Kingdom
PB  - NLM (Medline)
AB  - General practice is changing in Scotland with a new GP contract transforming how health care will be delivered in the future. These changes and developments are supportive of general practice nurses (GPNs) enabling their transformation into a new role of expert nursing generalists. GPNs are core members of the primary care team and are therefore fundamental to the future of General Practice. With over half of all GPNs in Scotland being over the age of 50 years or over the profession faces challenges to sustain the workforce. In consideration of this, the Scottish Government and NHS Education for Scotland have considered these challenges and are supporting GPNs with significant investment and a clear vision to support recruitment and retention of a highly skilled GPN workforce for the future.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=628335086
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:31194650&id=doi:10.1080%2F14739879.2019.1626771&issn=1475-990X&isbn=&volume=30&issue=5&spage=263&pages=263-266&date=2019&title=Education+for+primary+care+%3A+an+official+publication+of+the+Association+of+Course+Organisers%2C+National+Association+of+GP+Tutors%2C+World+Organisation+of+Family+Doctors&atitle=General+Practice+Nurse+education+in+Scotland+-+now+and+in+the+future&aulast=Innes&pid=%3Cauthor%3EInnes+L.%3C%2Fauthor%3E%3CAN%3E628335086%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<67. >
VN  - Ovid Technologies
DB  - Embase
UI  - 626420214
PM  - 30772845 [http://www.ncbi.nlm.nih.gov/pubmed/?term=30772845]
TI  - Does sector matter for the quality of care services? A secondary analysis of social care services regulated by the Care Inspectorate in Scotland.
SO  - BMJ Open. 9 (2) (no pagination), 2019. Article Number: e022975. Date of Publication: 01 Feb 2019.
AU  - Bach-Mortensen A.M.
AU  - Montgomery P.
IN  - (Bach-Mortensen) Department of Social Policy and Intervention, University of Oxford, Oxford, United Kingdom
      (Montgomery) Department of Social Policy, Sociology and Criminology, University of Birmingham, Birmingham, United Kingdom
PB  - BMJ Publishing Group (E-mail: subscriptions@bmjgroup.com)
AB  - Objectives: Social services are increasingly commissioned to third and for-profit sector providers, but little is known about whether and how these changes influence quality indicators. We assessed quality-related outcomes across for-profit, public and third sector organisations delivering social care services. 
Design(s): A secondary analysis was conducted on publically available data collected by the independent regulator of social care organisations in Scotland. All outcomes are reported as predicted probabilities derived from multivariate logistic regression coefficients. Generalised ordered logit models are utilised for the quality domains and the risk assessment score and logistic regression for whether complaints or requirements were issued to organisations. 
Setting(s): Organisations inspected by the Care Inspectorate in Scotland. Population: 13 310 social care organisations (eg, nursing homes and day care organisations). Primary outcomes: The quality and risk domains collected by the Care Inspectorate and complaints and requirements issued to organisations within the last 3 years. 
Result(s): Controlling for multiple factors, we find that public and third sector providers performed consistently and statistically significantly better than for-profit organisations on most outcomes. For example, for-profit services were the most likely to be rated as high and medium risk (6.9% and 13.2%, respectively), and the least likely to be classified as low risk (79.9%). Public providers had the highest probability of being categorised as low risk (91.1%), and the lowest probability of having their services classified as medium (6.9%) and high risk (2%), followed by third sector providers (86%, 8.5% and 4.5%, respectively). Public providers performed better than third sector providers in some outcomes, but differences were relatively low and inconsistent. 
Conclusion(s): Public and third sector providers were rated considerably higher than their for-profit counterparts on most observed outcomes. Regulators might use this information to consider how social care providers across sector are incentivised to manage their resources.
Copyright © 2019 Author(s).
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=626420214
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:30772845&id=doi:10.1136%2Fbmjopen-2018-022975&issn=2044-6055&isbn=&volume=9&issue=2&spage=e022975&pages=&date=2019&title=BMJ+Open&atitle=Does+sector+matter+for+the+quality+of+care+services%3F+A+secondary+analysis+of+social+care+services+regulated+by+the+Care+Inspectorate+in+Scotland&aulast=Bach-Mortensen&pid=%3Cauthor%3EBach-Mortensen+A.M.%3C%2Fauthor%3E%3CAN%3E626420214%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<68. >
VN  - Ovid Technologies
DB  - Embase
UI  - 625890073
PM  - 30390377 [http://www.ncbi.nlm.nih.gov/pubmed/?term=30390377]
TI  - Migrants' Healthcare Experience: A Meta-Ethnography Review of the Literature.
SO  - Journal of nursing scholarship : an official publication of Sigma Theta Tau International Honor Society of Nursing. 51 (1) (pp 58-67), 2019. Date of Publication: 01 Jan 2019.
AU  - Luiking M.-L.
AU  - Heckemann B.
AU  - Ali P.
AU  - Dekker-van Doorn C.
AU  - Ghosh S.
AU  - Kydd A.
AU  - Watson R.
AU  - Patel H.
IN  - (Luiking) PhD candidate, Sigma European coordinator, Amersfoort, Netherlands
      (Heckemann) Research Associate, Department of Health Professions, Division of Nursing, Bern University of Applied Sciences, Bern, Switzerland
      (Ali) Phi Mu, Lecturer, School of Nursing & Midwifery, Sheffield University, Sheffield, United Kingdom
      (Dekker-van Doorn) Research Centre Innovations in Care, Rotterdam University of Applied Sciences, Rotterdam, Netherlands
      (Ghosh) Institute of Health Care, Science, Sahlgrenska Academy, Gothenburg University, Gothenburg, Sweden
      (Kydd) Edinburgh Napier University, Edinburgh, United Kingdom
      (Watson) Phi Mu, Faculty of Health and Social Care, University of Hull, Hull, United Kingdom
      (Patel) Institute of Health Care & Science, Sahlgrenska Academy, University of Gothenburg, Gothenburg, Sweden
PB  - NLM (Medline)
AB  - PURPOSE: Worldwide, more than 214 million people have left their country of origin. This unprecedented mass migration impacts health care in host countries. This article explores and synthesizes literature on the healthcare experiences of migrants. DESIGN: A meta-ethnography study of qualitative studies was conducted. 
METHOD(S): Eight databases (Medline, the Cumulative Index to Nursing and Allied Health Literature [CINAHL], PsycINFO, Embase, Web of Science, Migration Observatory, National Health Service Scotland Knowledge Network, and Adaptive Spectrum and Signal Alignment [ASSIA]) were searched for relevant full-text articles in English, published between January 2006 and June 2016. Articles were screened against inclusion criteria for eligibility. Included articles were assessed for quality and analyzed using Noblit and Hare's seven-step meta-ethnography process. FINDINGS: Twenty-seven studies were included in the review. Five key contextualization dimensions were identified: personal factors, the healthcare system, accessing healthcare, the encounter, and the healthcare experience. These five areas all underlined the uniqueness of each individual migrant, emphasizing the need to treat a person rather than a population. Within a true person-centered approach, the individual's cultural background is fundamental to effective care. 
CONCLUSION(S): From the findings, a model has been designed using the five dimensions and grounded in a person-centered care approach. This may help healthcare providers to identify weak points, as well as to improve the organization and healthcare professionals' ability to provide person-centered care to migrant patients. CLINICAL RELEVANCE: The proposed model facilitates identification of points of weakness in the care of migrant patients. Employing a person-centered care approach may contribute to improve health outcomes for migrant patients.
Copyright © 2018 Sigma Theta Tau International.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed20&AN=625890073
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:30390377&id=doi:10.1111%2Fjnu.12442&issn=1547-5069&isbn=&volume=51&issue=1&spage=58&pages=58-67&date=2019&title=Journal+of+nursing+scholarship+%3A+an+official+publication+of+Sigma+Theta+Tau+International+Honor+Society+of+Nursing&atitle=Migrants%27+Healthcare+Experience%3A+A+Meta-Ethnography+Review+of+the+Literature&aulast=Luiking&pid=%3Cauthor%3ELuiking+M.-L.%3C%2Fauthor%3E%3CAN%3E625890073%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<69. >
VN  - Ovid Technologies
DB  - Embase
UI  - 625010494
PM  - 30153849 [http://www.ncbi.nlm.nih.gov/pubmed/?term=30153849]
TI  - Supporting the health and well-being of school-aged children through a school nurse programme: a realist evaluation.
SO  - BMC health services research. 18 (1) (pp 664), 2018. Date of Publication: 28 Aug 2018.
AU  - Doi L.
AU  - Wason D.
AU  - Malden S.
AU  - Jepson R.
AO  - Doi, Lawrence; ORCID: http://orcid.org/0000-0001-6853-5050
IN  - (Doi, Malden, Jepson) Scottish Collaboration for Public Health Research and Policy, School of Health in Social Science, Old Medical School, University of Edinburgh, Doorway 6Teviot Place, Edinburgh EH8 9AG, United Kingdom
      (Wason) Evaluation Team, NHS Health Scotland, Edinburgh, United Kingdom
AB  - BACKGROUND: The school nurse's role varies across countries. In Scotland, the Chief Nursing Officer recommended that the role should be refocused. The refocused programme emphasises nine care pathways with a view to improve pupils' health and wellbeing. Two sites were identified to test this new programme. Our aim was to assess how, for whom and under what circumstances the programme works in order to provide learning to support school nurse training and intended national roll-out. 
METHOD(S): This study was a mixed methods study, using a realist evaluation approach, and conducted in three phases. In phase one, six nurse managers from both study sites took part in individual interviews or focus groups and this was complemented by programme documents to develop initial programme theory. In phase two, the programme theory was tested using qualitative data from 27 school nurses, and quantitative data from the first 6 months of the programme that captured patterns of referral. The programme theory was refined through analyses and interpretation of data in phase three. 
RESULT(S): The findings show that the programme enhanced opportunities for early and improved identification of health and wellbeing needs. The context of the nine pathways worked through the mechanism of streamlining referral of relevant cases to school nurses, and yielded positive outcomes by extending school nurses and thus children's engagement with wider services. The mental health and wellbeing pathway was the most frequently used, and nurses referred complex mental health cases to more specialist mental health services, but felt less equipped to deal with low to moderate cases. 
CONCLUSION(S): The programme facilitated early identification of risk but was less successful at equipping school nurses to actually deliver specific interventions as intended. Capacity building strategies for school nurses should seek to enhance intervention delivery skills within the parameters of the pathways. Realist evaluation provided a useful framework in terms of identifying contextual and mechanistic influences that required strengthening prior to wider implementation.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=625010494
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:30153849&id=doi:10.1186%2Fs12913-018-3480-4&issn=1472-6963&isbn=&volume=18&issue=1&spage=664&pages=664&date=2018&title=BMC+health+services+research&atitle=Supporting+the+health+and+well-being+of+school-aged+children+through+a+school+nurse+programme%3A+a+realist+evaluation&aulast=Doi&pid=%3Cauthor%3EDoi+L.%3C%2Fauthor%3E%3CAN%3E625010494%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<70. >
VN  - Ovid Technologies
DB  - Embase
UI  - 627484014
PM  - 29493274 [http://www.ncbi.nlm.nih.gov/pubmed/?term=29493274]
TI  - Implementing a sustainable clinical supervision model for Isles nurses in Orkney.
SO  - British journal of community nursing. 23 (3) (pp 136-139), 2018. Date of Publication: 02 Mar 2018.
AU  - Hall I.
IN  - (Hall) Advanced nurse practitioner, NHS Orkney
PB  - NLM (Medline)
AB  - The Isles Network of Care (INOC) community nurses work at the extreme of the remote and rural continuum, working mostly as lone practitioners. Following the development of sustainable clinical supervision model for Isles nurses in Orkney, clinical supervision was found to improve both peer support and governance for this group of isolated staff. A literature overview identified the transition of clinical supervision in general nursing over 24 years from 'carrot' to 'stick'. The study included a questionnaire survey that was sent to the 2017 Queen's Nursing Institute Scotland cohort to elicit information about the nurses' experience of clinical supervision. The survey found that 55% provide supervision and 40% receive it. Health board encouragement of its use was found to be disappointingly low at 40%. The INOC nurses were surveyed about the new peer-support (restorative) model, which relies on video-conference contact to allow face to face interaction between isolated isles nurses. Feedback prompted a review of clinical supervision pairings, and the frequency and methods of meeting. The need for supervisor training led to agreement with the Remote and Rural Health Education Alliance to provide relevant support. The perceived benefits of supervision included increased support and reflection, and improved relationships with isolated colleagues.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=627484014
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:29493274&id=doi:10.12968%2Fbjcn.2018.23.3.136&issn=1462-4753&isbn=&volume=23&issue=3&spage=136&pages=136-139&date=2018&title=British+journal+of+community+nursing&atitle=Implementing+a+sustainable+clinical+supervision+model+for+Isles+nurses+in+Orkney&aulast=Hall&pid=%3Cauthor%3EHall+I.%3C%2Fauthor%3E%3CAN%3E627484014%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<71. >
VN  - Ovid Technologies
DB  - Embase
UI  - 627479091
PM  - 29749790 [http://www.ncbi.nlm.nih.gov/pubmed/?term=29749790]
TI  - Healthcare is a human right.
SO  - British journal of nursing (Mark Allen Publishing). 27 (9) (pp 493-495), 2018. Date of Publication: 10 May 2018.
AU  - Cummings J.
AU  - White J.
AU  - McQueen F.
AU  - McArdle C.
IN  - (Cummings) Chief Nursing Officer, United Kingdom
      (White) Chief Nursing Officer, Wales, Australia
      (McQueen) Chief Nursing Officer, United Kingdom
      (McArdle) Chief Nursing Officer, Northern Ireland
PB  - NLM (Medline)
AB  - In celebration of International Nurses Day, Jane Cummings, Jean White, Fiona McQueen and Charlotte McArdle, Chief Nursing Officers (CNOs) for England, Wales, Scotland and Northern Ireland, share their thoughts on this important day in the nursing calendar.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=627479091
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:29749790&id=doi:10.12968%2Fbjon.2018.27.9.493&issn=0966-0461&isbn=&volume=27&issue=9&spage=493&pages=493-495&date=2018&title=British+journal+of+nursing+%28Mark+Allen+Publishing%29&atitle=Healthcare+is+a+human+right&aulast=Cummings&pid=%3Cauthor%3ECummings+J.%3C%2Fauthor%3E%3CAN%3E627479091%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<72. >
VN  - Ovid Technologies
DB  - Embase
UI  - 623874853
PM  - 29923693 [http://www.ncbi.nlm.nih.gov/pubmed/?term=29923693]
TI  - Compassion in emergency departments. Part 1: nursing students' perspectives.
SO  - Emergency nurse : the journal of the RCN Accident and Emergency Nursing Association. 26 (2) (pp 25-30), 2018. Date of Publication: 10 Jul 2018.
AU  - Hunter D.
AU  - McCallum J.
AU  - Howes D.
IN  - (Hunter) Adult health, University of the West of Scotland, Paisley Campus, Renfrewshire, United Kingdom
      (McCallum) Glasgow Caledonian University, Glasgow, United Kingdom
      (Howes) School of Medicine, Dentistry and Nursing, University of Glasgow, United Kingdom
AB  - Compassion is a topical issue in clinical nursing practice, nurse education and policy, but a review of the literature reveals that nursing students' experiences of compassionate care receives little attention. In this three-part series David Hunter and colleagues explore compassion in emergency departments (EDs) from nursing students' point of view. Part 1 provides findings of a professional doctorate study of nursing students' experiences of compassionate care in EDs, part 2 explores the barriers to compassionate care in this clinical setting that emerged from the study, and part 3 considers factors that enable and support compassionate care provision in EDs.
      AIM: The aim of the study was to explore nursing students' experiences of the provision of compassionate care in EDs.
      METHOD: The underpinning methodology was an exploratory-descriptive qualitative design. A total of 15 nursing students from across the west of Scotland, who had been placed in eight different EDs, participated in face-to-face interviews which were audio recorded, transcribed and analysed.
      FINDINGS: Two major themes emerged 'doing the little things' and 'a strange, new world: the uniqueness of the ED'. The students also identified barriers and enablers to providing compassionate care which are discussed in parts two and three.
      CONCLUSION: Despite the challenges of working in the most acute of clinical settings, nurses can provide compassionate care to patients and their relatives. However, this is not universal because certain groups of patients considered 'challenging' do not receive equitable compassionate care.
Copyright ©2018 RCN Publishing Company Ltd. All rights reserved. Not to be copied, transmitted or recorded in any way, in whole or part, without prior permission of the publishers.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=623874853
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:29923693&id=doi:10.7748%2Fen.2018.e1774&issn=1354-5752&isbn=&volume=26&issue=2&spage=25&pages=25-30&date=2018&title=Emergency+nurse+%3A+the+journal+of+the+RCN+Accident+and+Emergency+Nursing+Association&atitle=Compassion+in+emergency+departments.+Part+1%3A+nursing+students%27+perspectives&aulast=Hunter&pid=%3Cauthor%3EHunter+D.%3C%2Fauthor%3E%3CAN%3E623874853%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<73. >
VN  - Ovid Technologies
DB  - Embase
UI  - 627641243
PM  - 29947482 [http://www.ncbi.nlm.nih.gov/pubmed/?term=29947482]
TI  - Supervision and assessment: the new Nursing and Midwifery Council standards.
SO  - Nursing management (Harrow, London, England : 1994). 25 (3) (pp 17-21), 2018. Date of Publication: 27 Jul 2018.
AU  - Duffy K.
AU  - Gillies A.
IN  - (Duffy) Programme practice education, NHS Education for Scotland, Glasgow, United Kingdom
      (Gillies) NHS Education for Scotland, Glasgow, United Kingdom
PB  - NLM (Medline)
AB  - In the UK, mentors of pre-registration nurses must achieve the stage 2 outcomes of the Nursing and Midwifery Council (NMC) ( 2008 ) standards to support learning and assessment in practice. Approval for new standards for student supervision and assessment was granted at the NMC meeting in March 2018 ( NMC 2018a ). The introduction of the new standards will see the dissolution of mentorship and the emergence of new roles to support students in academic and practice environments. This article gives an overview of these standards and, drawing on the recommendations from a collaborative event hosted by NHS Education for Scotland and some of the findings from a rapid literature review undertaken for that event, provides nurse managers with information to help inform their discussions as they work in partnership with approved education institution colleagues to realise, support and sustain the roles outlined in the new standards. The article concludes with some questions to consider during these collaborative discussions.
Copyright ©2018 RCN Publishing Company Ltd. All rights reserved. Not to be copied, transmitted or recorded in any way, in whole or part, without prior permission of the publishers.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=627641243
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:29947482&id=doi:10.7748%2Fnm.2018.e1765&issn=1354-5760&isbn=&volume=25&issue=3&spage=17&pages=17-21&date=2018&title=Nursing+management+%28Harrow%2C+London%2C+England+%3A+1994%29&atitle=Supervision+and+assessment%3A+the+new+Nursing+and+Midwifery+Council+standards&aulast=Duffy&pid=%3Cauthor%3EDuffy+K.%3C%2Fauthor%3E%3CAN%3E627641243%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<74. >
VN  - Ovid Technologies
DB  - Embase
UI  - 625892042
PM  - 28818126 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28818126]
TI  - To Care and Educate: The Continuity Within Queen's Nursing in Scotland, c. 1948-2000.
SO  - Nursing history review : official journal of the American Association for the History of Nursing. 26 (1) (pp 97-110), 2018. Date of Publication: 01 Jan 2018.
AU  - Greenlees J.
PB  - NLM (Medline)
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=625892042
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28818126&id=doi:10.1891%2F1062-8061.26.97&issn=1062-8061&isbn=&volume=26&issue=1&spage=97&pages=97-110&date=2018&title=Nursing+history+review+%3A+official+journal+of+the+American+Association+for+the+History+of+Nursing&atitle=To+Care+and+Educate%3A+The+Continuity+Within+Queen%27s+Nursing+in+Scotland%2C+c.+1948-2000&aulast=Greenlees&pid=%3Cauthor%3EGreenlees+J.%3C%2Fauthor%3E%3CAN%3E625892042%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<75. >
VN  - Ovid Technologies
DB  - Embase
UI  - 624699552
PM  - 29801452 [http://www.ncbi.nlm.nih.gov/pubmed/?term=29801452]
TI  - Task shifting between physicians and nurses in acute care hospitals: cross-sectional study in nine countries.
SO  - Human resources for health. 16 (1) (pp 24), 2018. Date of Publication: 25 May 2018.
AU  - Maier C.B.
AU  - Koppen J.
AU  - Busse R.
IN  - (Maier, Koppen, Busse) Department of Healthcare Management, Technische Universitat Berlin ,Strase des 17. Juni 135, Berlin 10623, Germany
      (Maier) Center for Health Outcomes and Policy Research, University of Pennsylvania, School of Nursing, Claire Fagin Hall, 418 Curie Blvd., Philadelphia, PA 19104, United States
PB  - NLM (Medline)
AB  - BACKGROUND: Countries vary in the extent to which reforms have been implemented expanding nurses' Scopes-of-Practice (SoP). There is limited cross-country research if and how reforms affect clinical practice, particularly in hospitals. This study analyses health professionals' perceptions of role change and of task shifting between the medical and nursing professions in nine European countries. 
METHOD(S): Cross-sectional design with surveys completed by 1716 health professionals treating patients with breast cancer (BC) and acute myocardial infarction (AMI) in 161 hospitals across nine countries. Descriptive and bivariate analysis on self-reported staff role changes and levels of independence (with/without physician oversight) by two country groups, with major SoP reforms implemented between 2010 and 2015 (Netherlands, England, Scotland) and without (Czech Republic, Germany, Italy, Norway, Poland, Turkey). Participation in 'medical tasks' was identified using two methods, a data-driven and a conceptual approach. Individual task-related analyses were performed for the medical and nursing professions, and Advanced Practice Nurses/Specialist Nurses (APN/SN). 
RESULT(S): Health professionals from the Netherlands, England and Scotland more frequently reported changes to staff roles over this time period vs. the other six countries (BC 74.0% vs. 38.7%, p<.001; AMI 61.7% vs. 37.3%, p<.001), and higher independence in new roles (BC 58.6% vs. 24.0%, p<.001; AMI 48.9% vs. 29.2%, p<.001). A higher proportion of nurses and APN/SN from these three countries reported to undertake tasks related to BC diagnosis, therapy, prescribing of medicines and information to patients compared to the six countries. Similar cross-country differences existed for AMI on prescribing medications and follow-up care. Tasks related to diagnosis and therapy, however, remained largely within the medical profession's domain. Most tasks were reported to be performed by both professions rather than carried out by one profession only. 
CONCLUSION(S): Higher levels of changes to staff roles and task shifting were reported in the Netherlands, England and Scotland, suggesting that professional boundaries have shifted, for instance on chemotherapy or prescribing medicines. For most tasks, however, a partial instead of full task shifting is practice.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=624699552
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:29801452&id=doi:10.1186%2Fs12960-018-0285-9&issn=1478-4491&isbn=&volume=16&issue=1&spage=24&pages=24&date=2018&title=Human+resources+for+health&atitle=Task+shifting+between+physicians+and+nurses+in+acute+care+hospitals%3A+cross-sectional+study+in+nine+countries&aulast=Maier&pid=%3Cauthor%3EMaier+C.B.%3C%2Fauthor%3E%3CAN%3E624699552%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<76. >
VN  - Ovid Technologies
DB  - Embase
UI  - 2000593210
PM  - 28803080 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28803080]
TI  - Palliative Care Development in Kyrgyzstan.
SO  - Journal of Pain and Symptom Management. 55 (2 Supplement) (pp S41-S45), 2018. Date of Publication: February 2018.
AU  - Mukambetov A.
AU  - Sabyrbekova T.
AU  - Asanalieva L.
AU  - Sadykov I.
AU  - Connor S.R.
AO  - Connor, Stephen R.; ORCID: http://orcid.org/0000-0003-0332-2067
IN  - (Mukambetov, Sadykov) Soros Foundation-Kyrgyzstan, Bishkek, Kyrgyztan
      (Sabyrbekova) Public Foundation "Ergene", Bishkek, Kyrgyztan
      (Asanalieva) Public Union Open Medical Community, Bishkek, Kyrgyztan
      (Connor) Worldwide Hospice Palliative Care Alliance, Fairfax, Virginia, United States
PB  - Elsevier Inc. (E-mail: usjcs@elsevier.com)
AB  - Palliative care began in Kyrgyzstan in 2005 as a pilot home-based care program in Osh Cancer Center and was supported by a small group of nurses and one physician from Scotland. In 2010, the Soros Foundation-Kyrgyzstan and the Open Society Foundation's International Palliative Care Initiative began supporting work on palliative care policy, legislation, essential medicine availability, education, advocacy, and implementation. A Ministry of Health working group was established to lead this initiative, and technical assistance was provided by an international palliative care consultant. Work began with a national needs assessment, which identified the existing barriers to the provision of quality palliative care, and recommendations were made to the working group to address these challenges. Today, palliative care is included in many national health care policies and laws, a national palliative care association has been established, undergraduate medical and nursing education include elements of palliative care, oral morphine and fentanyl patches are now available in parts of the country, inpatient services exist in the National Cancer Center in Osh and Bishkek, two tuberculosis hospitals with multidrug resistant/extensively drug resistant, and home care services in Osh and Bishkek. Public information campaigns and advocacy activities continue to increase public awareness about palliative care and press government action.
Copyright © 2017 American Academy of Hospice and Palliative Medicine
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=2000593210
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28803080&id=doi:10.1016%2Fj.jpainsymman.2017.05.010&issn=0885-3924&isbn=&volume=55&issue=2+Supplement&spage=S41&pages=S41-S45&date=2018&title=Journal+of+Pain+and+Symptom+Management&atitle=Palliative+Care+Development+in+Kyrgyzstan&aulast=Mukambetov&pid=%3Cauthor%3EMukambetov+A.%3C%2Fauthor%3E%3CAN%3E2000593210%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<77. >
VN  - Ovid Technologies
DB  - Embase
UI  - 625419870
PM  - 30522536 [http://www.ncbi.nlm.nih.gov/pubmed/?term=30522536]
TI  - Development and assessment of the content validity of the professional good practices scale in nursing homes.
SO  - International Psychogeriatrics. (no pagination), 2018. Date of Publication: 2018.
AU  - Perez-Rojo G.
AU  - Noriega C.
AU  - Velasco C.
AU  - Lopez J.
IN  - (Perez-Rojo, Noriega, Velasco, Lopez) Departamento de Psicologia y Pedagogia, Facultad de Medicina, Universidad San Pablo-CEU, CEU Universities, Campus de Monteprincipe, Alcorcon, Madrid 28925, Spain
PB  - Cambridge University Press (E-mail: Journals_subscriptions@cup.cam.ac.uk)
AB  - Recent approaches in the care of older people have led to a greater emphasis on good practices to prevent elder abuse. The instruments assessing good practices are very limited, and those focused on elder abuse have rarely considered subtle forms, especially in institutional settings. The aim of this study was to develop and assess the content validity of a good practices scale for professionals working in nursing homes. An extensive literature review of the tools assessing professionals' good-bad practices towards older people was conducted. A preliminary scale based on Kayser-Jones' (1990) [Old, Alone and Neglected: Care of the Aged in Scotland and the United States. Berkeley, CA: University of California Press] types of abuse was developed, including four subscales: Personalization, Humanization, Absence of Infantilization, and Absence of Victimization. Content validity was analyzed through a panel of eight experts. Rovinelli and Hambleton's index of item-objective congruence was used to analyze the items' inclusiveness in the assigned subscale to establish their representativeness. Items' relevance and clarity were analyzed using the paired comparison method. The final version of the scale included 56 items, with appropriate levels of item objective-congruence, relevance, and clarity. This instrument will allow professionals to detect and develop awareness and intervention programs that aim to promote good practices in nursing homes.
Copyright © International Psychogeriatric Association 2018.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=625419870
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:30522536&id=doi:10.1017%2FS1041610218002077&issn=1041-6102&isbn=&volume=31&issue=10&spage=1517&pages=&date=2018&title=International+Psychogeriatrics&atitle=Development+and+assessment+of+the+content+validity+of+the+professional+good+practices+scale+in+nursing+homes&aulast=Perez-Rojo&pid=%3Cauthor%3EPerez-Rojo+G.%3C%2Fauthor%3E%3CAN%3E625419870%3C%2FAN%3E%3CDT%3EArticle+In+Press%3C%2FDT%3E

<78. >
VN  - Ovid Technologies
DB  - Embase
UI  - 624960855
PM  - 30218946 [http://www.ncbi.nlm.nih.gov/pubmed/?term=30218946]
TI  - A process of developing a national practice assessment document.
SO  - Nurse education in practice. 33 (pp 17-20), 2018. Date of Publication: 01 Nov 2018.
AU  - Roxburgh M.
AU  - McCallum J.
AU  - McCrossan G.
AU  - Smith F.
IN  - (Roxburgh) Department of Nursing, University of the Highlands and Islands, Centre for Health Science, Old Perth Road, Inverness, United Kingdom
      (McCallum) Glasgow Caledonian University, Room, Govan Mbeki Building, Cowcaddens Road, Glasgow G4 0BA, United Kingdom
      (McCrossan) Edinburgh Napier University, Room 4b.43, Sighthill Campus, Sighthill Court, Edinburgh EH11 4BN, United Kingdom
      (Smith) University of Stirling, Faculty of Health Sciences and Sport, Room E07, Pathfoot BuildingStirling Campus, Stirling FK9 4LA, United Kingdom
PB  - NLM (Medline)
AB  - This paper will share how one country within the United Kingdom (UK) collaborated on a national partnership approach in developing a consistent pre-registration undergraduate nursing practice learning assessment document. In 2011 the Scottish Heads of Academic Nursing and Allied Health Professionals (SHANAHP, now Council of Deans Scotland, CoDS) agreed to support the development of a Scottish national approach to practice learning assessment document (the "Scottish Ongoing Achievement Record"). Whilst no direct funding was received to support this work, each HEI agreed that this work would be recognised via the release of staff time to enable completion. Utilising a communities of practice approach to collaborative working, the national group incorporated the collective knowledge and experience of representatives from all Higher Education Institutes (HEIs) in Scotland that provided undergraduate pre-registration nurse education. The work of the group will be described in four phases, Mapping of Influential Drivers; Guiding Principles and Good Practice; Document development; and Implementation. Appraisal of the advantages of this approach in light of international literature will be considered alongside challenges encountered during development and implementation.
Copyright © 2018 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=624960855
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:30218946&id=doi:10.1016%2Fj.nepr.2018.08.011&issn=1873-5223&isbn=&volume=33&issue=&spage=17&pages=17-20&date=2018&title=Nurse+education+in+practice&atitle=A+process+of+developing+a+national+practice+assessment+document&aulast=Roxburgh&pid=%3Cauthor%3ERoxburgh+M.%3C%2Fauthor%3E%3CAN%3E624960855%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<79. >
VN  - Ovid Technologies
DB  - Embase
UI  - 620352876
TI  - Applying realistic medicine to intrathecal opioid utilisation in Scotland: do we have a standardised approach?.
SO  - British Journal of Pain. 12 (1) (pp 5-9), 2018. Date of Publication: 01 Feb 2018.
AU  - Hart R.
AU  - Burns G.
AU  - Smith S.
IN  - (Hart, Burns, Smith) Department of Anaesthesia, Critical Care and Pain, Glasgow Royal Infirmary, Glasgow, United Kingdom
PB  - SAGE Publications Ltd (E-mail: info@sagepub.co.uk)
AB  - Intrathecal opioids (ITOs) are commonly administered as part of a multimodal anaesthetic strategy for a variety of surgical procedures. The evolution of laparoscopic surgical techniques has seen the popularity of ITOs increase as they are effective, well tolerated and lack the cardiovascular side effects associated with epidural infusions. The risk of delayed respiratory depression remains a concern; therefore, high-quality post-operative monitoring is vital. The evidence regarding the practicalities of ITO administration such as opioid dose, type, side effect prevalence and ideal post-operative care arrangements are sparse. As such, a variety of clinical opinion has been generated. In order to quantify this variation within Scotland, we devised a short telephone questionnaire regarding ITO utilisation. We contacted 16 acute surgical sites. Of these, 14 confirmed regular utilisation of ITOs. Our survey demonstrated significant variability in practice. Both diamorphine and morphine are utilised, but no centre could provide a reason to justify the choice of one over the other. The commonly administered dose range for both agents ranged between 100 and 1100 microg. Most centres employed post-operative monitoring geared towards the detection of delayed respiratory depression but this was not unanimous. Each centre had a variation on what observations nursing staff were expected to complete in the post-operative period. Itch and nausea were not encountered frequently. Two centres experienced at least one episode of delayed respiratory depression which was detected and treated with no patient harm. In the report to the Scottish Government, 'Realistic Medicine', by the Chief Medical Officer, the need to reduce unnecessary variation in practice and outcomes is highlighted. We believe that a national sprint audit would gather sufficient prospective data to further determine whether a correlation exists between side effect profile and ITO utilisation practice. We hope this would help form a consensus and guide a standardised approach.
Copyright © 2017, © The British Pain Society 2017.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=620352876
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1177%2F2049463717717124&issn=2049-4637&isbn=&volume=12&issue=1&spage=5&pages=5-9&date=2018&title=British+Journal+of+Pain&atitle=Applying+realistic+medicine+to+intrathecal+opioid+utilisation+in+Scotland%3A+do+we+have+a+standardised+approach%3F&aulast=Hart&pid=%3Cauthor%3EHart+R.%3C%2Fauthor%3E%3CAN%3E620352876%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<80. >
VN  - Ovid Technologies
DB  - Embase
UI  - 627163331
TI  - Using routine social care data to explore care home admissions: A cohort analysis of the Scottish care home census 2013-2016.
SO  - Age and Ageing. Conference: British Geriatrics Society Communications to the Spring Meeting. Nottingham United Kingdom. 47 (Supplement 3) (pp iii6), 2018. Date of Publication: August 2018.
AU  - Burton J.K.
AU  - Lynch E.
AU  - Reynish E.L.
AU  - MacLullich A.M.J.
AU  - Starr J.M.
AU  - Shenkin S.D.
IN  - (Burton, Starr) Alzheimer Scotland Dementia Research Centre, University of Edinburgh, United Kingdom
      (Burton, MacLullich, Starr, Shenkin) Centre for Cognitive Ageing and Cognitive Epidemiology, University of Edinburgh, United Kingdom
      (Burton, Reynish, MacLullich, Starr, Shenkin) Geriatric Medicine University of Edinburgh, United Kingdom
      (Lynch) Health and Social Care Analysis, Division Scottish Government, United Kingdom
      (Reynish) Dementia and Ageing Research Group, University of Stirling, United Kingdom
PB  - Oxford University Press
AB  - Introduction: Care home residents are a complex and often vulnerable population whose needs have been comparatively under-researched. Routine data offer potential to explore these, without additional burden to residents, using an inclusive methodology. The Scottish Care Home Census (SCHC) is an annual submission from care home staff about the home and all long-stay residents (>=6 weeks). 
Method(s): A retrospective cohort study was conducted by analysing SCHC data of all long-stay admissions between 2013 and 2016. Permission to use the data was provided by the Public Benefit and Privacy Panel and Scottish Government Health and Care Team. Data were provided by the Information Services Division Care Homes Team, anonymised and had other potentially identifiable information removed. These data were uploaded to the National Data Safe Haven for analysis. The data were cleaned and cohort reduced to a single record per individual per year. Descriptive analysis was performed to characterise the individuals admitted to Scotland's care homes. 
Result(s): Of ~1,200 care homes in Scotland, 57.6% provided SCHC resident data and a cohort of 26,122 long-stay resident admissions were analysed. Rates of admission varied from 13.9-26.3/10,000 adult population across the fourteen regional health board areas. The mean age of admissions was 82 years and two thirds were female. A third were privately funding their care. Two thirds required nursing care and 57.7% were considered to have dementia. Hospital was the source of admission for 44.0% and 14.5% of admissions came from other care homes. 15.3% died and 1.9% were discharged home within the census year. 
Conclusion(s): This is the first time the SCHC data have been used for research. They provide valuable insights into the population admitted to Scotland's care homes. Linkage of these records to health data sources offers potential to explore pathways into long-term care and better understand the needs of this population.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=627163331
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1093%2Fageing%2Fafy134.02&issn=1468-2834&isbn=&volume=47&issue=Supplement+3&spage=iii6&pages=&date=2018&title=Age+and+Ageing&atitle=Using+routine+social+care+data+to+explore+care+home+admissions%3A+A+cohort+analysis+of+the+Scottish+care+home+census+2013-2016&aulast=Burton&pid=%3Cauthor%3EBurton+J.K.%3C%2Fauthor%3E%3CAN%3E627163331%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<81. >
VN  - Ovid Technologies
DB  - Embase
UI  - 626436558
TI  - Nurse led safe switching from original reference product infliximab to biosimalar in patients with juvenile idiopathic arthritis and uveitis-a single centre experience including baseline and post switch infliximab levels and antibodies.
SO  - Arthritis and Rheumatology. Conference: American College of Rheumatology/Association of Rheumatology Health Professionals Annual Scientific Meeting, ACR/ARHP 2018. Chicago, IL United States. 70 (Supplement 9) (pp 1094-1095), 2018. Date of Publication: September 2018.
AU  - Fell A.
AU  - Carson E.
AU  - Coyle G.
AU  - Martin N.
AU  - Walsh J.
AU  - Gardner-Medwin J.
IN  - (Fell, Carson, Coyle, Martin, Walsh) Paediatic Rheumatology, Royal Hospital for Children, Glasgow, United Kingdom
      (Gardner-Medwin) School of Medicine, Dentistry and Nursing,Child Health, University of Glasgow, Glasgow, United Kingdom
PB  - John Wiley and Sons Inc.
AB  - Background/Purpose: Original Reference Product (ORP) Infliximab lost market exclusivity in europe in early 2015. The Scottish National Health service (SNHS), runs a national procurement system called the Clinical Advisory Panel (CAP). CAP recommended all patients new to Infliximab were commenced on biosimilar Infliximab (BIFX). To encourage switching a project run by NHS Healthcare Improvement Scotland, produced targets for biosimilar uptake and advised the setting up of local drug efficiencies committees. In early 2017 we had a cohort of young people remaining on ORP that we are asked to consider their infliximab preparation. 
Method(s): The Royal Hospital for Children in Glasgow (RHCG ) had a cohort of children principally with Juvenile Idiopathic Arthritis (JIA) and uveitis remaining on ORP infliximab. This use is off market label both with the European Medicine Agency and the Federal drug administration. After a review of evidence the RHCG Rheumatology team regarding the safety of switching elected to create a patient evaluation protocol for switching and patient information. Patients were identified from the Health-board wide IT system. Within the same time period a trial project for measuring trough drug levels and antibodies was introduced in Scotland using the Grifols promonitor system. It was decided to monitor these variables whilst switching. A drug and antibody level was to be taken immediately preceding the planned dose of Biosimilar Infliximab, then again 3 to 4 doses after switching or not. All patients and families were sent out information regarding the possible swap and met individually by a member of the nursing team to discuss the possible change of preparation. At point of switch offer, 12 young people were identified on ORP; 8 with JIA + Uveitis, 2 with idiopathic Uveitis, 1 with sympathetic Uveitis, 1 with JIA. All had clinically inactive disease, from last clinical review. 
Result(s): Of the young people; 6 completed the switch, however 1 was found clinically flaring with active uveitis 4 days after switching. Their pre switch drug levels were low with high antibodies causing a change of therapy and are now in clinical remission. The five who completed the switch remain in clinical remission, this group is too small for any statistical interpretation but drug levels and antibodies are comparable pre and post switch. The 6 who did not swap at original offer to BIFX; 1 did not qualify for switching to biosimilar, 1 elected not to switch, 1 stopped, 1 changed therapy due to geography, 2 changed therapy due to personal choice. Within this group of 6, 3 maintained no active disease, 2 remaining on ORP and one swapped to Adalimumab. 3 developed active disease, 1 has commenced Adalimumab, 2 have attempted multiple biologics and have returned recently to IFX one on ORP and one BIFX. Both are returning to low disease activity.Of the initial group of 12, 4 are on ORP, 5 on BIFX, 3 are on Adalimumab.Pre and post switch period Infliximab levels and antibodies are available for 8 young people. They are comparable regardless of switch. 
Conclusion(s): Switching was not associated with any adverse events. Disease activity measures for those remaining on IFX were unchanged on either ORP or Biosimilar. Stopping Infliximab was associated with disease flare.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=626436558
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1002%2Fart.40700&issn=2326-5205&isbn=&volume=70&issue=Supplement+9&spage=1094&pages=1094-1095&date=2018&title=Arthritis+and+Rheumatology&atitle=Nurse+led+safe+switching+from+original+reference+product+infliximab+to+biosimalar+in+patients+with+juvenile+idiopathic+arthritis+and+uveitis-a+single+centre+experience+including+baseline+and+post+switch+infliximab+levels+and+antibodies&aulast=Fell&pid=%3Cauthor%3EFell+A.%3C%2Fauthor%3E%3CAN%3E626436558%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<82. >
VN  - Ovid Technologies
DB  - Embase
UI  - 625880295
TI  - International masterclass as a catalyst to expand interprofessional learning (IPL) and interprofessional practice (IPP) in Ireland.
SO  - JACCP Journal of the American College of Clinical Pharmacy. Conference: 2018 ACCP Global Conference on Clinical Pharmacy. Seattle, WA United States. 1 (2) (pp 331), 2018. Date of Publication: December 2018.
AU  - Calhoun M.
AU  - Cross B.
AU  - Byrd D.
AU  - Calhoun L.
IN  - (Calhoun, Cross, Byrd, Calhoun) ETSU Bill Gatton College of Pharmacy, Johnson City, TN, United States
PB  - Wiley-Blackwell Publishing Ltd
AB  - SERVICE OR PROGRAM: International Masterclass as a Catalyst to Expand Interprofessional Learning (IPL) and Interprofessional Practice (IPP) in Ireland. JUSTIFICATION/DOCUMENTATION: A masterclass symposium titled, "The Journey to Team-Based Healthcare", was jointly hosted by the Royal College of Surgeons in Ireland (RCSI), the Irish Institute of Pharmacy and East Tennessee State University (ETSU). It was designed for, and attended by, Irish healthcare professionals, policy makers and academicians with the ultimate goal of determining future directions for the implementation of IPL/IPP in Ireland. The masterclass provided an overview of IPL and IPP processes at ETSU presented by faculty from pharmacy, medicine and nursing. Post-masterclass engagement included: ETSU delegation meeting with accreditation and licensing oversight organizations and participation in a national podcast to ignite conversation toward advancing ambulatory clinical pharmacy practice in Ireland. ADAPTABILITY: The IPL/IPP masterclass symposium approach was subsequently implemented in Aberdeen, Scotland in a partnership between Robert Gordon University and ETSU with the goal of determining future directions for IPL/IPP in Scotland and would be beneficial in other developed countries. SIGNIFICANCE: Secondary to relationships forged between RCSI and ETSU during the masterclass symposium process, a Fulbright Scholarship application was submitted, and funded for a faculty representative from ETSU to spend 3 months in Ireland to be involved in furthering IPL/IPP processes in the country. This experience will include involvement in the creation of IPL experiences and their assessment, involvement with research assessing the use of pharmacists within primary care practice areas, and engagement with licensing organizations to help develop standards required to assess quality of care by pharmacists provided in primary care practice settings. The opportunities already realized and the future works planned and in progress demonstrate the value of creating settings, such as an international masterclass, that serve as catalysts for IPL/IPP advancement.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=625880295
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1002%2Fjac5.1059&issn=2574-9870&isbn=&volume=1&issue=2&spage=331&pages=331&date=2018&title=JACCP+Journal+of+the+American+College+of+Clinical+Pharmacy&atitle=International+masterclass+as+a+catalyst+to+expand+interprofessional+learning+%28IPL%29+and+interprofessional+practice+%28IPP%29+in+Ireland&aulast=Calhoun&pid=%3Cauthor%3ECalhoun+M.%3C%2Fauthor%3E%3CAN%3E625880295%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<83. >
VN  - Ovid Technologies
DB  - Embase
UI  - 625687980
TI  - Improving the use of sucrose as analgesia in the Neonatal Unit, Wishaw Hospital.
SO  - Cogent Medicine. Conference: 10th Excellence in Pediatrics Conference, EIP 2018. Prague Czechia. 5 (1) (pp 61-62), 2018. Date of Publication: 2018.
AU  - Brara A.
AU  - Fisher H.
AU  - McGrory L.
IN  - (Brara, Fisher, McGrory) NHS Lanarkshire, United Kingdom
PB  - Cogent OA
AB  - Introduction: Sucrose has consistently been found to be a safe and effective analgesic in neonates. However, it is frequently underused and poorly documented. In addition, studies suggest that repeated exposure to pain as a neonate can heighten responses to pain later in life and have long-term implications in psychosomatic response to pain. 
Method(s): We collected data on 51 babies discharged from the Neonatal Unit in Wishaw in January 2018. Data were collected on demographics including gestation, length of stay, number of painful procedures and use of analgesia. Painful procedures included heel pricks, venous cannulation, lumbar punctures and intramuscular injections. We also distributed 30 questionnaires to staff in the unit to ascertain their views on the use of sucrose in our department. We performed two interventions from February to March 2018. The first was staff education sessions: one for medical staff and six smaller sessions for nursing staff. The second intervention was the introduction of a sucrose documentation sheet to prompt staff to administer sucrose prior to painful procedures as well as to promote more reliable documentation of its use.We then re-audited our use of sucrose in 36 babies admitted to the unit in May 2018 post-intervention. 
Result(s): Questionnaire results showed that 73% of staff felt sucrose should be used as analgesia in all babies regardless of gestation or respiratory support. As high as 60% of staff felt that sucrose was being used less than 50% of the time prior to painful procedures; 100% of staff felt sucrose was an effective painkiller and 97% of staff felt we could provide better analgesia by increasing our use of sucrose. Demographics between the January and May baby cohorts were similar, 67% of babies in both cohort were >37 weeks and 28% of babies in both cohort were 32-37 weeks. Babies in January underwent an average of 12 painful procedures with a cumulative 627 procedures in all 51 babies. Babies in May underwent an average of 10 painful procedures with a cumulative 349 procedures in all 36 babies. Prior to interventions, sucrose was documented as given in 1/51 babies in January 2018, in a total of 1/627 procedures. Following staff education and the introduction of the sucrose sheet, 27/36 (75%) babies had documented use of sucrose during admission, in a total of 78/349 (22%) painful procedures (0.16% pre-intervention, 22% post, p < 0.0001). 
Discussion(s): Following staff education sessions and the introduction of a sucrose administration sheet, the documented use of sucrose as analgesia in babies in the neonatal unit has improved, with 75% of babies now having documented use of sucrose during their admission. The sucrose administration sheet is currently under consideration for implementation across the West of Scotland deanery.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=625687980
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1080%2F2331205X.2018.1544190&issn=2331-205X&isbn=&volume=5&issue=1&spage=61&pages=61-62&date=2018&title=Cogent+Medicine&atitle=Improving+the+use+of+sucrose+as+analgesia+in+the+Neonatal+Unit%2C+Wishaw+Hospital&aulast=Brara&pid=%3Cauthor%3EBrara+A.%3C%2Fauthor%3E%3CAN%3E625687980%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<84. >
VN  - Ovid Technologies
DB  - Embase
UI  - 2001335252
TI  - Turning Water into Wine: A New Community Pharmacy Workforce Delivering Paediatric Palliative Care Services Across Scotland.
SO  - Journal of Pain and Symptom Management. Conference: 22nd International Congress on Palliative Care. Montreal Canada. 56 (6) (pp e66), 2018. Date of Publication: December 2018.
AU  - McCusker K.
IN  - (McCusker) Children's Hospices Across Scotland, Edinburgh, United Kingdom
PB  - Elsevier Inc.
AB  - Background: A ground breaking paediatric palliative care study in Scotland in 2015 identified that 15,400 babies, children and young people (BCYP) with life-limiting conditions required input from palliative care services, significantly higher than previously thought. Innovative and transformational approaches to palliative care need to be investigated if services are to meet demand. To this end, a Paediatric Palliative Care Community Pharmacy Network was conceptualised to deliver medicines optimisation to BCYP and improve access to specialist palliative care medication thereby improving patient outcomes. This pioneering new model of care unlocks the clinical capacity of community pharmacists and capitalises on their unique reach across Scotland to deliver palliative care services deep into the heart of all communities. Furthermore, this shift from the traditional medical and nursing models of palliative care will provide sustainable and affordable services and reduce the burden on the already stretched hospital and hospice services. 
Method(s): Through stakeholder engagement, a service delivery framework was designed. The framework is set out under 3 key domains: (1) Core Services from Community Pharmacies (2) Required Training and Resources for Community Pharmacies, (3) Service Evaluation and Patient Outcomes. The core services from community pharmacies will be delivered free of charge at the point of care. 
Result(s): The framework was presented to national commissioning bodies, and full funding to test the model has been successfully secured. The model is currently being tested in a pilot site in Scotland before full service evaluation and national roll-out. 
Conclusion(s): A pioneering new model of care, maximising community pharmacy capacity and reach, to deliver palliative care services deep into communities and improve patient outcomes has been conceptualised. Funding has been successfully secured and testing of the model is currently underway, with the first results due to be formally analysed in the summer of 2018.
Copyright © 2018
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=2001335252
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1016%2Fj.jpainsymman.2018.10.188&issn=0885-3924&isbn=&volume=56&issue=6&spage=e66&pages=e66&date=2018&title=Journal+of+Pain+and+Symptom+Management&atitle=Turning+Water+into+Wine%3A+A+New+Community+Pharmacy+Workforce+Delivering+Paediatric+Palliative+Care+Services+Across+Scotland&aulast=McCusker&pid=%3Cauthor%3EMcCusker+K.%3C%2Fauthor%3E%3CAN%3E2001335252%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<85. >
VN  - Ovid Technologies
DB  - Embase
UI  - 624948432
TI  - Nurse-led safe switching from original reference product infliximab to a biosimilar in patients with juvenile idiopathic arthritis and uveitis: A single centre experience where baseline and post-switch infliximab levels and antibodies were obtained.
SO  - Rheumatology (United Kingdom). Conference: British Society for Rheumatology Paediatric and Adolescent Rheumatology Conference 2018. Southampton United Kingdom. 57 (Supplement 8) (pp viii20), 2018. Date of Publication: October 2018.
AU  - Fell A.
AU  - Carson E.
AU  - Gillian C.
AU  - Martin N.
AU  - Walsh J.
AU  - Gardner-Medwin J.
IN  - (Fell, Carson, Gillian, Martin, Walsh) Paediatric Rheumatology, Royal Hospital for Children, Glasgow, United Kingdom
      (Gardner-Medwin) School of Medicine Dentistry and Nursing, University of Glasgow, Glasgow, United Kingdom
PB  - Oxford University Press
AB  - Background: Original reference product (ORP) infliximab lost market exclusivity in Europe in early 2015. The Scottish NHS Clinical Advisory Panel (CAP) recommended from then all patients new to infliximab were commenced on biosimilar infliximab (BIFX). By early 2017, we had a cohort of young people principally with juvenile idiopathic arthritis (JIA) and uveitis remaining on ORP infliximab. We chose to consider their infliximab preparation. 
Method(s): After a review of evidence by the rheumatology team regarding the safety of switching, a patient evaluation protocol for switching and patient information was created. Patients were identified from the health-board wide IT system. Within the same time period, a trial project for measuring trough drug levels and antibodies was introduced in Scotland using the Grifols promonitor system. It was decided to monitor these variables whilst switching. These were taken immediately preceding the planned dose of biosimilar infliximab, then again 3 to 4 doses after switching or not. All patients and families were sent information regarding the possible swap and were met individually by a member of the nursing team to discuss the possible change of preparation. At point of switch offer, twelve young people were identified on ORP; eight with JIA + uveitis, two with idiopathic uveitis, one with sympathetic uveitis, one with JIA. All had clinically inactive disease, from last clinical review. 
Result(s): Of the young people; six completed the switch, one was found to have active uveitis four days after switching. Their pre switch drug levels were low with high antibodies causing a change of therapy and are now in clinical remission. The five who completed the switch remain in clinical remission, group is too small for any statistical interpretation but drug levels and antibodies are comparable pre and post switch. The six who did not swap at original offer to BIFX; one did not qualify for switching to biosimilar, one elected not to switch, one stopped, one changed therapy due to geography, two changed therapy due to personal choice. Within this group of six, three maintained no active disease, two on ORP and one on adalimumab. three developed active disease, one commenced adalimumab, two have attempted multiple biologics and have returned to IFX; one ORP and one BIFX. Both are returning to low disease activity. Of the initial group of twelve, four are on ORP, five on BIFX, three are on adalimumab. Pre and post switch period Infliximab levels and antibodies are available for eight young people. They are comparable regardless of switch. 
Conclusion(s): Switching was not associated with any adverse events. Disease activity measures for those remaining on IFX were unchanged on either ORP or Biosimilar. Stopping Infliximab was associated with disease flare.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=624948432
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1093%2Frheumatology%2Fkey273.044&issn=1462-0332&isbn=&volume=57&issue=Supplement+8&spage=&pages=&date=2018&title=Rheumatology+%28United+Kingdom%29&atitle=Nurse-led+safe+switching+from+original+reference+product+infliximab+to+a+biosimilar+in+patients+with+juvenile+idiopathic+arthritis+and+uveitis%3A+A+single+centre+experience+where+baseline+and+post-switch+infliximab+levels+and+antibodies+were+obtained&aulast=Fell&pid=%3Cauthor%3EFell+A.%3C%2Fauthor%3E%3CAN%3E624948432%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<86. >
VN  - Ovid Technologies
DB  - Embase
UI  - 624268891
TI  - Airway management for neck breathers.
SO  - Anaesthesia. Conference: Annual Congress of the Association of Anaesthetists of Great Britain and Ireland, AAGBI 2018. Dublin Ireland. 73 (Supplement 4) (pp 25), 2018. Date of Publication: September 2018.
AU  - Kim S.
AU  - Urquhart L.
AU  - Li M.
AU  - Paisley P.
AU  - McGhie J.
IN  - (Kim, Urquhart, Li, Paisley, McGhie) NHS Scotland, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Junior doctors and nursing staff working in emergency departments, acute receiving units and hospital wards are occasionally in the unfamiliar position of managing acutely unwell patients who have a tracheostomy or laryngectomy-sometimes known as 'neck breathers'. The familiar ABCDE approach can be ineffective when assessing these patients if healthcare professionals are unable to manage their airway. It is estimated that over 5000 surgical tracheostomies and 600 laryngectomies are performed yearly in England, and while they are becoming more commonplace, associated safety incidents are also rising [1]. We initiated a quality-improvement project on 'airway management for neck breathers' aimed at junior doctors and nursing staff across three hospitals in the West of Scotland: Beatson Oncology Centre, Queen Elizabeth University Hospital and Dumfries and Galloway Royal Infirmary. Methods Teaching sessions included a 20-min lecture highlighting anatomical differences following tracheostomy and laryngectomy, red flag symptoms, common complications and the National Tracheostomy Safety Project (NTSP) algorithm for emergency airway management in an arrest situation. This was followed by demonstrations and hands-on clinical scenarios with a low-fidelity tracheostomy mannequin, basic airway adjuncts and various types of tracheostomy tubes. Pre- and post-teaching assessments consisting of 10 multiple-choice questions selected from e-Learning for Health were used to assess the impact of the sessions. Self-reported confidence scores before and after teaching were also measured. Results All candidates (n = 25) reported higher confidence following the session, and 92% showed an improved assessment score, with an average increase of 21%. Feedback indicated that the sessions were very informative, relevant to daily practice and highlighted that it was an area about which they had received little or no prior teaching. Candidates generally felt more comfortable managing patients with tracheostomies and laryngectomies, and requested regular teaching sessions for new starters. Discussion We plan to extend our project to other hospitals across the West of Scotland with the following objectives: promote safe management of patients with tracheostomies and laryngectomies, increase awareness and familiarise healthcare providers with the NTSP emergency algorithm. (Figure Presented).
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=624268891
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fanae.14448&issn=1365-2044&isbn=&volume=73&issue=Supplement+4&spage=25&pages=25&date=2018&title=Anaesthesia&atitle=Airway+management+for+neck+breathers&aulast=Kim&pid=%3Cauthor%3EKim+S.%3C%2Fauthor%3E%3CAN%3E624268891%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<87. >
VN  - Ovid Technologies
DB  - Embase
UI  - 623947211
TI  - The development and trial of systematic visual search; a novel method to improve the observation of workplace hazards during inspections.
SO  - Occupational and Environmental Medicine. Conference: 32nd Triennial Congress of the International Commission on Occupational Health, ICOH 2018. Dublin Ireland. 75 (Supplement 2) (pp A30), 2018. Date of Publication: April 2018.
AU  - Hrymak V.
AU  - De Vries J.
IN  - (Hrymak) Dublin Institute of Technology, Dublin 1, Ireland
      (De Vries) Trinity College Dublin, Dublin 2, Ireland
PB  - BMJ Publishing Group
AB  - Introduction Visual inspection, as core element in hazard identification, represents a widely used risk assessment method for workplace safety. However, poorly conducted visual inspections are problematical as observable hazards that should be seen, are often missed. Fourteen fatalities from the Rosepark Nursing Home fire in Scotland in 2011, tragically exemplifies this problem. The coroner in this case, reporting under judicial conditions concluded that; if the health and safety consultant who conducted a recent workplace inspection, had correctly observed inappropriately stored flammable materials, the deaths would have been avoided. Methods To improve the practice of visual inspection, a systematic visual search method was developed and tested under randomised controlled trial conditions. Participants (n=211), previously trained in occupational health and food safety, were tasked with visually inspecting an industrial standard kitchen during a thirty minute period. The experimental group (n=107) received training in the use of systematic visual search while a control group (n=104) conducted their visual inspection as per normal. The kitchens were specially prepared for the experiment and contained a known number of observable hazards, representative of what environmental health and safety professionals, routinely encounter in reality. Result Control group participants were only able to identify a circa mean 33% of observable hazards in the kitchens. In contrast experimental group participants, using the novel systematic visual search method, observed, a circa mean 50% of observable hazards present. This 17% difference was highly significant, with a large effect size (p<=0.001, Cohen's d=1.85), and demonstrates the higher performance of systematic visual search compared to current visual inspection practice. Discussion These base rates reported, remain below what should be expected from environmental health and safety professionals. Visual inspection therefore needs further academic attention in order to improve workplace visual inspection practice and thereby improve the standard of risk assessment.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=623947211
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1136%2Foemed-2018-ICOHabstracts.83&issn=1470-7926&isbn=&volume=75&issue=Supplement+2&spage=A30&pages=A30&date=2018&title=Occupational+and+Environmental+Medicine&atitle=The+development+and+trial+of+systematic+visual+search%3B+a+novel+method+to+improve+the+observation+of+workplace+hazards+during+inspections&aulast=Hrymak&pid=%3Cauthor%3EHrymak+V.%3C%2Fauthor%3E%3CAN%3E623947211%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<88. >
VN  - Ovid Technologies
DB  - Embase
UI  - 622930813
TI  - The use of an online learning module (LearnPro NHSTM) to educate and assess staff working in cystic fibrosis care.
SO  - Journal of Cystic Fibrosis. Conference: 41st European Cystic Fibrosis Conference, ECFS 2018. Belgrade Serbia. 17 (Supplement 3) (pp S126), 2018. Date of Publication: June 2018.
AU  - Mallinson A.M.
AU  - McGrath A.J.
AU  - Marwick J.
IN  - (Mallinson, McGrath, Marwick) Royal Hospital for Children, Respiratory, Edinburgh, United Kingdom
PB  - Elsevier B.V.
AB  - Objectives: We set out to create an e-learning tool for staff working in Cystic Fibrosis care. The aims were to increase the knowledge and understanding of the staff and promote safe, high quality care. 
Method(s): LearnPro NHSTM is an easy to use workplace learning module where staff can create and manage their own portfolio accessing and accumulating various modules relevant to their practice. The Scottish Cystic Fibrosis Nursing Association (SCFNA) created and developed an interactive module which covers the following 11 sections: Making the diagnosis Genetics Respiratory infection and infection control Gastrointestinal and nutrition CF related diabetes Totally implanted venous access devices Transition Sinus disease and osteoporosis End of life care and transplantation Inpatient and outpatient care Pregnancy and fertility Results: The learnPro NHSTM module "An Introduction to Cystic Fibrosis" is now widely accessible for all CF centres across Scotland. It is accessed by nursing, junior medical staff, physiotherapy and dietetic staff working with CF patients in hospital and community. In some areas the module is part of the mandatory educational programme. The module has an associated assessment per section to test learner knowledge, with an 80% pass mark. 
Conclusion(s): Initial feedback has been very positive from staff who have accessed and completed the module. It has reduced the need for staff to travel to attend study days and reduces need to remove staff from the workplace. It is cost effective and allows the learner to access and complete at their own pace and in an environment of their choice. We plan to audit ease of use and learning outcomes and intend to develop this core module further to include specialist modules such as physiotherapy and dietetics.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=622930813
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=1873-5010&isbn=&volume=17&issue=Supplement+3&spage=S126&pages=S126&date=2018&title=Journal+of+Cystic+Fibrosis&atitle=The+use+of+an+online+learning+module+%28LearnPro+NHSTM%29+to+educate+and+assess+staff+working+in+cystic+fibrosis+care&aulast=Mallinson&pid=%3Cauthor%3EMallinson+A.M.%3C%2Fauthor%3E%3CAN%3E622930813%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<89. >
VN  - Ovid Technologies
DB  - Embase
UI  - 622461358
TI  - Empowerment through transition - A qualitative exploration of young people's experiences.
SO  - Haemophilia. Conference: World Congress of the World Federation of Hemophilia, WFH 2018. Glasgow United Kingdom. 24 (Supplement 5) (pp 164), 2018. Date of Publication: May 2018.
AU  - O'Brien G.
AU  - Hook S.
AU  - Cossette N.
IN  - (O'Brien, Hook, Cossette) NHS Lothian, Edinburgh, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Introduction and Objectives: During adolescence a young person has many biological, social and emotional changes to manage including significant hormonal changes, choosing a career and moving out of the home. A young person with haemophilia has other significant demands including an expectation they will have increased responsibility for the management of their condition and a physical transfer of care from the familiar paediatric setting to a new adult setting. With this complexity in mind, the Edinburgh haemophilia nursing and psychological support team decided to ask young people in Scotland about their experience of transition and what role the centre could play in supporting them. 
Material(s) and Method(s): Young people (aged 15-25) with moderate to severe Haemophilia registered at all Scottish Haemophilia Centres were sent an invitation letter for them and/or their prime caregiver to attend a focus group in Edinburgh. A semi-structured questionnaire was utilised to explore participants' experience of transition. The conversations were audio-recorded, transcribed verbatim and analysed for recurrent themes using thematic analysis. 
Result(s): Six patients and one caregiver attended the event. Here, we present three inter-related recurrent themes all concerning the empowerment of the young person: "education and re-education", "advocating for self" and "choosing appropriate support networks". Young people highlighted the importance of continuous education throughout their healthcare journey emphasising that re-education about prophylaxis and bleeds on numerous occasions is necessary. This is particularly important in the adolescence years as there are many competing demands. All participants described the challenges of being able to advocate for themselves, describing a lack of confidence and experience in speaking to new medical professionals. Young people further described a need for different types of supports from different avenues throughout the transition process. 
Conclusion(s): The young people described the transition process as both a physical transfer of care and a journey of empowerment, with the aim being to become an expert in the self-management of their condition. There is much the haemophilia care team can do to support this journey through a well-planned and structured transition process.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=622461358
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fhae.13478&issn=1365-2516&isbn=&volume=24&issue=Supplement+5&spage=164&pages=164&date=2018&title=Haemophilia&atitle=Empowerment+through+transition+-+A+qualitative+exploration+of+young+people%27s+experiences&aulast=O%27Brien&pid=%3Cauthor%3EO%27Brien+G.%3C%2Fauthor%3E%3CAN%3E622461358%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<90. >
VN  - Ovid Technologies
DB  - Embase
UI  - 622330468
TI  - The barriers and facilitators to implementing the carer support needs assessment tool (CSNAT) in a community palliative care setting.
SO  - Palliative Medicine. Conference: 10th World Research Congress of the European Association for Palliative Care, EAPC 2018. Bern Switzerland. 32 (1 Supplement 1) (pp 61-62), 2018. Date of Publication: May 2018.
AU  - Horseman Z.
AU  - Finucane A.
AU  - Milton L.
IN  - (Horseman) Population Health Sciences, University of Edinburgh, Edinburgh, United Kingdom
      (Horseman) NHS Lothian Staff Bank, NHS Lothian, Edinburgh, United Kingdom
      (Finucane, Milton) Marie Curie Hospice Edinburgh, Edinburgh, United Kingdom
PB  - SAGE Publications Ltd
AB  - Introduction: Family carers play a central role in community-based palliative care. However, caring for a terminally ill person puts the carer at increased risk of physical and mental morbidity, which is detrimental for both carer and patient (Williams & McCorkle, 2011). The validated Carer Support Needs Assessment Tool (CSNAT) provides a comprehensive measure of carer support needs and is intended for use in community palliative care (Ewing & Grande, 2013). The CSNAT creates an opportunity for carers to discuss their needs with healthcare professionals, facilitating the provision of appropriate support. A recent audit demonstrated poor use of the CSNAT in a Scottish community specialist palliative care service despite training and support. 
Aim(s): To identify barriers and facilitators to implementation of the CSNAT in a community specialist palliative care service. 
Method(s): A qualitative study was undertaken, involving interviews with 12 palliative care nurse specialists from two community nursing teams in Lothian, Scotland. Data was audio-recorded, transcribed and thematically analysed using a framework approach. 
Result(s): This study found palliative care nurse specialists to be passionate and enthusiastic about carer support practices. It revealed an overarching acceptance and appreciation of the CSNAT by nurses. However, it demonstrated that nurses feel there is potential for the CSNAT to be used more effectively in this setting. The study identifies factors which enable and prevent the use of the CSNAT in a community palliative care setting. Recommendations are made for improving the use, acceptability and uptake of the CSNAT in practice. 
Conclusion(s): Findings from this study have the potential to enhance engagement with the CSNAT, make it more congruent with current nursing practice, and improve the experience of carers of people approaching the end-of-life.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=622330468
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1177%2F0269216318769196&issn=1477-030X&isbn=&volume=32&issue=1+Supplement+1&spage=61&pages=61-62&date=2018&title=Palliative+Medicine&atitle=The+barriers+and+facilitators+to+implementing+the+carer+support+needs+assessment+tool+%28CSNAT%29+in+a+community+palliative+care+setting&aulast=Horseman&pid=%3Cauthor%3EHorseman+Z.%3C%2Fauthor%3E%3CAN%3E622330468%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<91. >
VN  - Ovid Technologies
DB  - Embase
UI  - 621998827
TI  - Retention of subjects in a PrEP randomised control study in the advent of PrEP becoming available on the NHS.
SO  - HIV Medicine. Conference: 4th Joint Conference of the British HIV Association, BHIVA with the British Association for Sexual Health and HIV, BASHH 2018. Edinburgh United Kingdom. 19 (Supplement 2) (pp S60), 2018. Date of Publication: April 2018.
AU  - Squance S.
AU  - Shepherd A.
IN  - (Squance, Shepherd) NHS Lothian, Edinburgh, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Background: A randomised control study in a Scottish urban setting had recruited and initiated Pre Exposure Prophylaxis (PrEP) in high risk MSM, in the month prior to the announcement that PrEP would become available on the NHS in Scotland. The study team had screened 40 potential subjects and 36 MSM went onto take the first dose of Investigational Medical Product (IMP). The announcement of NHS PrEP could potentially result in subjects leaving the study as this was the only way of accessing free PrEP. 
Method(s): A semi structured interview was carried out with subjects attending for their routine study visits. Over a 1 month period 13 subjects (36.1%) were questioned. The Interviews used open questions to identify factors that would aid retention. The responses were grouped and used to formulate the retention strategy to be used by the Nursing team. 
Result(s): We currently have all 36 subjects still in follow up (100%) approaching week 48. 32 remain on IMP with 4 (11%) switching to Generic NHS PrEP but attending follow up as per study protocol. The subjects liked that they had a direct phone number to either phone or text and get a timely response from someone that they knew. It was important to see the same people at each visit. They liked that the study team worked with them to facilitate visits at times that would suit their needs rather than service availability. That they would be seen on time or even if they were late. They would like to receive information about how the Study is progressing and results as they were available. An informal network has developed between subjects. Quotes 'It is like attending a private clinic' 'More people should take part in research to give back to the MSM community' 
Conclusion(s): Working with the expectations, informing and flexibility with study subjects, has help retention. The availability of the study team has allowed them access to care or treatment in a manner that may not be had they gone through the routine clinical channels. The findings from this work have been related to the clinical sponsors, this has facilitated resources and peer support to enhance retention. The relationship between the subjects and the study team has resulted in an ongoing dialogue about how we can enhance the experience of individuals taking part in clinical research.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=621998827
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=1468-1293&isbn=&volume=19&issue=Supplement+2&spage=S60&pages=S60&date=2018&title=HIV+Medicine&atitle=Retention+of+subjects+in+a+PrEP+randomised+control+study+in+the+advent+of+PrEP+becoming+available+on+the+NHS&aulast=Squance&pid=%3Cauthor%3ESquance+S.%3C%2Fauthor%3E%3CAN%3E621998827%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<92. >
VN  - Ovid Technologies
DB  - Embase
UI  - 621998734
TI  - Towards an effective method of delivery of clinical supervision for sexual health nurses.
SO  - HIV Medicine. Conference: 4th Joint Conference of the British HIV Association, BHIVA with the British Association for Sexual Health and HIV, BASHH 2018. Edinburgh United Kingdom. 19 (Supplement 2) (pp S92), 2018. Date of Publication: April 2018.
AU  - Dalrymple J.
AU  - Frankis J.
AU  - Fargie F.
AU  - Kelso L.
AU  - Panesar S.
AU  - Lorimer K.
IN  - (Dalrymple, Fargie, Kelso, Panesar) Sandyford Sexual Health Service, NHS Greater Glasgow and Clyde, United Kingdom
      (Frankis, Lorimer) Glasgow Caledonian University, Glasgow, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Background: Sexual health nurses are regularly exposed to patient experiences of sexual assault, domestic violence and sexual abuse. Clinic interventions are tailored towards minimal attendances, limiting face to face contact. Reduced potential therefore exists to establish therapeutic supportive relationships, necessitating optimisation of short term interactions with patients who frequently bring complex sexual, mental health and social issues. In addition, following integration with reproductive health services, and in a funding restricted climate, sexual health nurses increasingly utilise assessment and technical skills previously undertaken by doctors. What has not followed is a system of clinical supervision (CS) which reflects their work, mostly in isolation, with significantly greater clinical responsibilities. Recent CS research focuses on mental health, ward-based, elderly care and community settings with minimal applicability to high intensity short term interactions. This study therefore aims to develop an effective CS format responsive to modern sexual health nursing. 
Method(s): A mixed methods, cross-sectional study will measure the impact of current structures of delivery of CS on its effectiveness. The Manchester Clinical Supervision Scale (MCSS), a pre-validated questionnaire will be offered to all sexual health nurses across the 11 mainland health boards in Scotland. In addition, 12 purposive individual interviews will provide depth to the survey evidence and seek to understand nurses' organizational contexts and cultures. Interviews will also be offered to 6 trainee genito-urinary medicine and sexual and reproductive health doctors, exploring their experiences of CS to gain insights from colleagues exposed to an identical patient group. Quantitative data will be analysed using inferential statistics to determine the key factors for effective CS. Qualitative interview data will be analysed thematically. 
Result(s): This 14 month funded project is currently underway. Key outcomes are: an overview of current CS provision for sexual health nurses in Scotland, insight into CS as experienced by sexual health nurses and doctors and development of a candidate CS structure for sexual health nurses. 
Conclusion(s): Based on the findings of this exploratory project, future funding will be sought to undertake and evaluate a pilot quasi-experimental trial of a method of CS tailored to respond to the recently transformed working environments of sexual health nurses.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=621998734
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=1468-1293&isbn=&volume=19&issue=Supplement+2&spage=S92&pages=S92&date=2018&title=HIV+Medicine&atitle=Towards+an+effective+method+of+delivery+of+clinical+supervision+for+sexual+health+nurses&aulast=Dalrymple&pid=%3Cauthor%3EDalrymple+J.%3C%2Fauthor%3E%3CAN%3E621998734%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<93. >
VN  - Ovid Technologies
DB  - Embase
UI  - 621476986
TI  - A systematic review and meta-analysis of out of hospital nursing interventions to reduce emergency department attendances in children and young people.
SO  - Archives of Disease in Childhood. Conference: Royal College of Paediatrics and Child Health Annual Conference, RCPCH 2018. Glasgow United Kingdom. 103 (Supplement 1) (pp A173), 2018. Date of Publication: March 2018.
AU  - Satherley R.
AU  - Lonergan K.
AU  - Devakumar D.
AU  - Cheung R.
AU  - Cortina-Borja M.
AU  - Heys M.
AU  - Wolfe I.
IN  - (Satherley, Wolfe) School of Population Sciences and Health Services Research, King's College London, London, United Kingdom
      (Lonergan) Division of Health and Social Care Research, King's College London, London, United Kingdom
      (Devakumar, Cheung, Cortina-Borja) Institute of Child Health, University College London, London, United Kingdom
      (Heys) Evelina London Children's Hospital, Guy's and St Thomas', London, United Kingdom
PB  - BMJ Publishing Group
AB  - Aims Rising use of emergency departments has resulted in increased costs and poor quality of care for children and young people. Clear evidence on which interventions work in reducing the number of unplanned admissions is important for those who use and commission emergency department services and to improve the quality of healthcare services. There is a policy imperative to shift care out of hospitals but insufficient evidence on the effectiveness of out of hospital care. This review aims to identify, critique, and collate outcomes in published evidence for nurse-led out hospital care for children and young people with chronic conditions. Methods Two databases were systematically searched from 1965-2017, to identify randomised controlled trials that used nurse-led out of hospital care to reduce emergency department attendances in children and young people (0-18 years) with at least one chronic condition. The pooled incidence rate ratio (IRR) was estimated using the R package metaphor. Results Five randomised controlled trials (3 USA, 1 Canada, 1 Scotland) met the inclusion criteria. All five trials were included in the qualitative review but four were included in the meta-analysis due to heterogeneity in outcome measures. Four papers reported on CYP with asthma and the fifth on chronic illness. Only three papers reported significant effect for a reduction in emergency department attendances. Study quality was moderate, with a medium risk of bias. The meta-analysis fitted a random-effects model, which estimated a pooled IRR of 0.65 (95% CI 0.40, 1.03) implying a non-significant positive effect of nurse-led out of hospital care on reducing emergency department attendance. Conclusions Although this review found no association between emergency department usage and nurse-led out of hospital care, the effect sizes were large and three papers found positive associations. Only five randomised controlled trials were included in this review, most of which studied children and young people with asthma, highlighting the need for further research in this area.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=621476986
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1136%2Farchdischild-2018-rcpch.414&issn=1468-2044&isbn=&volume=103&issue=Supplement+1&spage=A173&pages=A173&date=2018&title=Archives+of+Disease+in+Childhood&atitle=A+systematic+review+and+meta-analysis+of+out+of+hospital+nursing+interventions+to+reduce+emergency+department+attendances+in+children+and+young+people&aulast=Satherley&pid=%3Cauthor%3ESatherley+R.%3C%2Fauthor%3E%3CAN%3E621476986%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<94. >
VN  - Ovid Technologies
DB  - Embase
UI  - 631881414
PM  - 30335573 [http://www.ncbi.nlm.nih.gov/pubmed/?term=30335573]
TI  - Media Depictions of "Unacceptable" Workplace Violence Toward Nurses.
SO  - Policy, politics & nursing practice. 19 (3-4) (pp 57-71), 2018. Date of Publication: 01 Aug 2018.
AU  - Hoyle L.P.
AU  - Smith E.
AU  - Mahoney C.
AU  - Kyle R.G.
AO  - Kyle, Richard G.; ORCID: http://orcid.org/0000-0002-6394-109X
IN  - (Hoyle, Smith, Mahoney, Kyle) School of Health & Social Care, Edinburgh Napier University, United Kingdom
PB  - NLM (Medline)
AB  - Violence and aggression toward nurses are global concerns. Despite repeated research on causal factors and widespread zero tolerance campaigns, rates of violence and aggression have not declined. Violence and aggression toward nurses can negatively affect their health and ultimately patient care. Media reporting of violence and aggression toward nurses might shape people's perceptions of the profession, perhaps impeding nurse recruitment and retention efforts in the face of global nursing shortages. The purpose of this study was to determine how print media in Scotland depicted reports of violence and aggression toward nurses. We used qualitative thematic analysis of newspaper articles and online news reporting of incidents of violence and aggression toward nurses between June 1, 2006 and May 31, 2016. Searches of Nexis and British Broadcasting Corporation (BBC) News Online databases returned 92 relevant newspaper articles. Standards for reporting qualitative research informed presentation of results. Key themes included blame (of perpetrator or senior management), helplessness (of nurses specifically or victimization), culture (social or organizational), and prevention and reduction measures. We concluded that media coverage of violence and aggression was overwhelmingly negative and reductionist. Normalization of violence and aggression was an accepted and acceptable part of the nursing role. We conclude with recommendations for policy and call for nurse leaders to challenge this culture of acceptability, especially to support recruitment and retention of nursing staff.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=631881414
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:30335573&id=doi:10.1177%2F1527154418802488&issn=1552-7468&isbn=&volume=19&issue=3-4&spage=57&pages=57-71&date=2018&title=Policy%2C+politics+%26+nursing+practice&atitle=Media+Depictions+of+%22Unacceptable%22+Workplace+Violence+Toward+Nurses&aulast=Hoyle&pid=%3Cauthor%3EHoyle+L.P.%3C%2Fauthor%3E%3CAN%3E631881414%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<95. >
VN  - Ovid Technologies
DB  - Embase
UI  - 624523770
PM  - 29956297 [http://www.ncbi.nlm.nih.gov/pubmed/?term=29956297]
TI  - Technology Informatics Guiding Education Reform - TIGER.
SO  - Methods of information in medicine. 57 (S 01) (pp e30-e42), 2018. Date of Publication: 01 Jun 2018.
AU  - Hubner U.
AU  - Shaw T.
AU  - Thye J.
AU  - Egbert N.
AU  - Marin H.F.
AU  - Chang P.
AU  - O'Connor S.
AU  - Day K.
AU  - Honey M.
AU  - Blake R.
AU  - Hovenga E.
AU  - Skiba D.
AU  - Ball M.J.
AB  - BACKGROUND: While health informatics recommendations on competencies and education serve as highly desirable corridors for designing curricula and courses, they cannot show how the content should be situated in a specific and local context. Therefore, global and local perspectives need to be reconciled in a common framework.
      OBJECTIVES: The primary aim of this study is therefore to empirically define and validate a framework of globally accepted core competency areas in health informatics and to enrich this framework with exemplar information derived from local educational settings.
      METHODS: To this end, (i) a survey was deployed and yielded insights from 43 nursing experts from 21 countries worldwide to measure the relevance of the core competency areas, (ii) a workshop at the International Nursing Informatics Conference (NI2016) held in June 2016 to provide information about the validation and clustering of these areas and (iii) exemplar case studies were compiled to match these findings with the practice. The survey was designed based on a comprehensive compilation of competencies from the international literature in medical and health informatics.
      RESULTS: The resulting recommendation framework consists of 24 core competency areas in health informatics defined for five major nursing roles. These areas were clustered in the domains "data, information, knowledge", "information exchange and information sharing", "ethical and legal issues", "systems life cycle management", "management" and "biostatistics and medical technology", all of which showed high reliability values. The core competency areas were ranked by relevance and validated by a different group of experts. Exemplar case studies from Brazil, Germany, New Zealand, Taiwan/China, United Kingdom (Scotland) and the United States of America expanded on the competencies described in the core competency areas.
      CONCLUSIONS: This international recommendation framework for competencies in health informatics directed at nurses provides a grid of knowledge for teachers and learner alike that is instantiated with knowledge about informatics competencies, professional roles, priorities and practical, local experience. It also provides a methodology for developing frameworks for other professions/disciplines. Finally, this framework lays the foundation of cross-country learning in health informatics education for nurses and other health professionals.
Copyright Schattauer GmbH.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=624523770
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:29956297&id=doi:10.3414%2FME17-01-0155&issn=2511-705X&isbn=&volume=57&issue=S+01&spage=e30&pages=e30-e42&date=2018&title=Methods+of+information+in+medicine&atitle=Technology+Informatics+Guiding+Education+Reform+-+TIGER&aulast=Hubner&pid=%3Cauthor%3EHubner+U.%3C%2Fauthor%3E%3CAN%3E624523770%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<96. >
VN  - Ovid Technologies
DB  - Embase
UI  - 623065824
PM  - 28677921 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28677921]
TI  - Expertise in action: Insights into the dynamic nature of expertise in community-based nursing.
SO  - Journal of clinical nursing. 27 (3-4) (pp e451-e462), 2018. Date of Publication: 01 Feb 2018.
AU  - Dickson C.A.W.
AU  - McVittie C.
AU  - Kapilashrami A.
AO  - Dickson, Caroline A W; ORCID: http://orcid.org/0000-0001-5132-0109
IN  - (Dickson) Community Nursing, Queen Margaret University, Musseiburgh, UK
      (McVittie) Social Psychology, Queen Margaret University, Musseiburgh, UK
      (Kapilashrami) Global Health Policy, University of Edinburgh, Edinburgh, UK
AB  - AIMS AND OBJECTIVES: To gain insight into community nurses' experiences and how they make sense of the expertise they offer in their role.
      BACKGROUND: Globally, the spotlight is currently on community nursing expertise because of the movement of hospital-based to community-based care. Caring for people at home is no longer solely concerned with prevention, but delivering complex care to patients who are acutely unwell or at the end of their life. Little is known about the distinct expertise of community nurses, or their contribution to patient outcomes. There is a need to examine expertise in this group in order to inform current and future care provision within community settings.
      DESIGN: A hermeneutic, phenomenological study.
      METHOD: Semistructured interviews were conducted with eight community nurses in Scotland, UK, who hold an additional postregistration, professional qualification. Participants also kept audio-journals. Data were analysed using interpretive phenomenological analysis.
      FINDINGS: Participants described their expertise in three themes: negotiating a "way in" to care, managing complexity and "thinking on your feet." They did not refer to themselves as specialist practitioners, nor did they perceive that they were viewed as specialist by colleagues or management. They appeared to dismiss their range of expertise which included forming trusting relationships, anticipating care needs and problem-solving, enabling them to undertake complex care management.
      CONCLUSIONS: Expertise of community nurses in this study is dynamic, contextualised and action-oriented enabling them to be creative problem-solvers. It reflects engagement with patients and families and all aspects of the setting where care is provided, rather than being solely an identifiable set of specialist skills.
      RELEVANCE TO CLINICAL PRACTICE: It is vital to recognise community-based expertise internationally, especially if current WHO aims for community-based health care are to be achieved. Highlighting this expertise contributes to current discourse and may be considered in education and practice reviews.
Copyright © 2017 John Wiley & Sons Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=623065824
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28677921&id=doi:10.1111%2Fjocn.13950&issn=1365-2702&isbn=&volume=27&issue=3-4&spage=e451&pages=e451-e462&date=2018&title=Journal+of+clinical+nursing&atitle=Expertise+in+action%3A+Insights+into+the+dynamic+nature+of+expertise+in+community-based+nursing&aulast=Dickson&pid=%3Cauthor%3EDickson+C.A.W.%3C%2Fauthor%3E%3CAN%3E623065824%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<97. >
VN  - Ovid Technologies
DB  - Embase
UI  - 622785248
PM  - 29567593 [http://www.ncbi.nlm.nih.gov/pubmed/?term=29567593]
TI  - Student health professionals' attitudes and experience after watching "Ida's Diary", a first-person account of living with borderline personality disorder: Mixed methods study.
SO  - Nurse education today. 65 (pp 128-135), 2018. Date of Publication: 01 Jun 2018.
AU  - Dickens G.L.
AU  - Lamont E.
AU  - Stirling F.J.
IN  - (Dickens, Stirling) Division of Mental Health Nursing and Counselling, Abertay University, Bell Street, Dundee DD1 1HG, United Kingdom
      (Lamont) Faculty of Health Sciences and Sport, Room J06 Pathfoot, University of Stirling, Stirling FK9 4LA, United Kingdom
AB  - BACKGROUND: There is increasing interest in the use of commercial movies in nursing education, or "cinenurducation". There is a need for educational interventions which target mental health nurses' attitudes towards people with borderline personality disorder.
      OBJECTIVES: To investigate and evaluate the experience and effects of attendance at a screening of the movie Ida's Diary, a first-person account of living with borderline personality disorder.
      DESIGN: Mixed methods design comprising a within-subjects AB longitudinal survey, and a qualitative analysis of participant-generated data and researcher field notes from a World Cafe discussion group.
      SETTINGS: One university in Scotland.
      PARTICIPANTS: N=66 undergraduate and postgraduate mental health nursing and counselling students.
      METHODS: Participants completed measures of cognitive and emotional attitudes towards, and knowledge about, people with borderline personality disorder before and after one of two film screenings. We conducted a World Cafe discussion group after the second screening. Resulting data were subject to a qualitative thematic analysis.
      RESULTS: Quantitative analysis revealed a five-factor cognitive and a single-factor emotional attitude structure. Cognitive-attitudinal items related to treatment deservingness and value of mixed treatment approaches improved across iterations. Total knowledge score did not change, but one item about borderline personality disorder as a precursor to schizophrenia received considerably more incorrect endorsement post-screening. Qualitative analysis revealed five themes: Facilitation and inhibition of learning; promotion but not satiation of appetite for knowledge; challenging existing understanding; prompting creativity and anxiety; and initiating thinking about the bigger picture.
      CONCLUSIONS: Participants found the film thought provoking; it increased their appetite for knowledge. Findings suggest that screening should be delivered in conjunction with more didactic information about borderline personality disorder.
Copyright © 2018 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=622785248
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:29567593&id=doi:10.1016%2Fj.nedt.2018.03.003&issn=1532-2793&isbn=&volume=65&issue=&spage=128&pages=128-135&date=2018&title=Nurse+education+today&atitle=Student+health+professionals%27+attitudes+and+experience+after+watching+%22Ida%27s+Diary%22%2C+a+first-person+account+of+living+with+borderline+personality+disorder%3A+Mixed+methods+study&aulast=Dickens&pid=%3Cauthor%3EDickens+G.L.%3C%2Fauthor%3E%3CAN%3E622785248%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<98. >
VN  - Ovid Technologies
DB  - Embase
UI  - 620574687
PM  - 29132018 [http://www.ncbi.nlm.nih.gov/pubmed/?term=29132018]
TI  - The provision of accredited higher education on dementia in six European countries: An exploratory study.
SO  - Nurse education today. 60 (pp 161-169), 2018. Date of Publication: 01 Jan 2018.
AU  - Hvalic-Touzery S.
AU  - Skela-Savic B.
AU  - Macrae R.
AU  - Jack-Waugh A.
AU  - Tolson D.
AU  - Hellstrom A.
AU  - de Abreu W.
AU  - Pesjak K.
IN  - (Hvalic-Touzery) Faculty of Social Sciences, University of Ljubljana, Kardeljeva ploscad 5, 1000 Ljubljana, Slovenia
      (Skela-Savic) Angela Boskin Faculty of Health Care, Spodnji Plavz 3, 4270 Jesenice, Slovenia. Electronic address: bskelasavic@fzab.si
      (Macrae) Alzheimer Scotland Centre for Policy and Practice, School of Health Nursing and Midwifery, University of West of Scotland, Paisley, United Kingdom
      (Jack-Waugh) Alzheimer Scotland Centre for Policy and Practice, University of West of Scotland, Dumfries Campus, Dumfries DG1,2ZN, United Kingdom
      (Tolson) Alzheimer Scotland Centre for Policy and Practice, University of the West of Scotland, Paisley, United Kingdom
      (Hellstrom) Faculty of Health and Life Sciences, Linnaeus University, Stagneliusgatan 14b, 392 34 Kalmar, Sweden
      (de Abreu) Porto School of Nursing, Rua Dr. Antonio Bernardino de Almeida, 4200-072 Porto, Portugal. Electronic address: wjabreu@esenf.pt
      (Pesjak) Angela Boskin Faculty of Health Care, Spodnji Plavz 3, 4270 Jesenice, Slovenia
AB  - BACKGROUND: The World Health Organization has identified developing the knowledge and skills of healthcare professionals who are involved in dementia care as a priority. Most healthcare professionals lack the necessary knowledge, skills and understanding to provide high quality dementia care. While dementia education amongst most UK university health and social care programmes is inconsistent, we know little about the provision of dementia education in European universities.
      OBJECTIVES: To examine the provision of accredited higher education on dementia in European countries, to illustrate that it is highly variable despite universities being the major provider of education for healthcare professionals internationally.
      DESIGN: An exploratory research design was used.
      SETTINGS: The providers of higher education undergraduate and postgraduate programmes in the Czech Republic, Portugal, Scotland, Slovenia, Spain, Sweden.
      PARTICIPANTS: Higher Education Institutions who provide undergraduate and postgraduate education in the fields of nursing, medicine, psychology, social work, physiotherapy, occupational therapy, and gerontology in six European countries.
      METHODS: The data was collected using a structured questionnaire. Researchers in each country conducted an internet-based search using the websites of Higher Education Institutions to identify existing accredited dementia education.
      RESULTS: These searches revealed a lack of dementia education in undergraduate health and social care study programmes. Three of the six countries offered postgraduate study programmes on dementia. There was a significant variation amongst the countries in relation to the provision of dementia education at undergraduate, postgraduate and doctoral levels.
      CONCLUSIONS: Dementia is a global challenge and educating and upskilling the workforce is a policy imperative. To deliver the best dementia care, investment in interprofessional evidence-based education is required if we are to respond effectively and compassionately to the needs of people living with dementia and their families. Higher Education Institutions have an important role to play in equipping health and social care professionals with the knowledge, skills and understanding to respond to this imperative.
Copyright © 2017 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed19&AN=620574687
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:29132018&id=doi:10.1016%2Fj.nedt.2017.10.010&issn=1532-2793&isbn=&volume=60&issue=&spage=161&pages=161-169&date=2018&title=Nurse+education+today&atitle=The+provision+of+accredited+higher+education+on+dementia+in+six+European+countries%3A+An+exploratory+study&aulast=Hvalic-Touzery&pid=%3Cauthor%3EHvalic-Touzery+S.%3C%2Fauthor%3E%3CAN%3E620574687%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<99. >
VN  - Ovid Technologies
DB  - Embase
UI  - 616374706
PM  - 28545890 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28545890]
TI  - Derek Hoy: A legacy for Nursing Informatics in Scotland.
SO  - International Journal of Medical Informatics. 104 (pp 126-127), 2017. Date of Publication: August 2017.
AU  - O'Connor S.
AU  - Hardiker N.
IN  - (O'Connor) School of Health and Social Care, Edinburgh Napier University, Sighthill Campus, Edinburgh, United Kingdom
      (Hardiker) School of Nursing, Midwifery, Social Work and Social Sciences, University of Salford, Manchester, United Kingdom
PB  - Elsevier Ireland Ltd
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=616374706
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28545890&id=doi:10.1016%2Fj.ijmedinf.2017.05.010&issn=1386-5056&isbn=&volume=104&issue=&spage=126&pages=126-127&date=2017&title=International+Journal+of+Medical+Informatics&atitle=Derek+Hoy%3A+A+legacy+for+Nursing+Informatics+in+Scotland&aulast=O%27Connor&pid=%3Cauthor%3EO%27Connor+S.%3C%2Fauthor%3E%3CAN%3E616374706%3C%2FAN%3E%3CDT%3EEditorial%3C%2FDT%3E

<100. >
VN  - Ovid Technologies
DB  - Embase
UI  - 628806549
PM  - 28589813 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28589813]
TI  - We are proud to be a four-country regulator.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 31 (41) (pp 28), 2017. Date of Publication: 07 Jun 2017.
AU  - Janet Finch D.
PB  - NLM (Medline)
AB  - The Nursing and Midwifery Council held its last next meeting in Cardiff. We are proud to be a four-country regulator, and once a year we hold the meeting outside London, giving us a chance to meet with our stakeholders in Wales, Northern Ireland and Scotland.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=628806549
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28589813&id=doi:10.7748%2Fns.31.41.28.s27&issn=2047-9018&isbn=&volume=31&issue=41&spage=28&pages=28&date=2017&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=We+are+proud+to+be+a+four-country+regulator&aulast=Janet+Finch&pid=%3Cauthor%3EJanet+Finch+D.%3C%2Fauthor%3E%3CAN%3E628806549%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<101. >
VN  - Ovid Technologies
DB  - Embase
UI  - 627843165
PM  - 28933993 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28933993]
TI  - Gradual physical decline characterises the illness trajectories of care home residents.
SO  - International journal of palliative nursing. 23 (9) (pp 457-461), 2017. Date of Publication: 02 Sep 2017.
AU  - Finucane A.M.
AU  - Stevenson B.
AU  - Murray S.A.
IN  - (Finucane) Research Lead Marie Curie Hospice Edinburgh
      (Stevenson) Community Palliative Care Clinical Nurse Specialist Marie Curie Hospice Edinburgh
      (Murray) St Columba's Hospice Chair of Primary Palliative Care, Primary Palliative Care Research Group, Centre for Population Health Sciences, Usher Institute Of Population Health Sciences And Informatics, University of Edinburgh, United Arab Emirates
PB  - NLM (Medline)
AB  - BACKGROUND: Three archetypal trajectories of physical decline have been identified: a short period of rapid decline; long-term limitations with intermittent acute periods; and a prolonged gradual decline. An understanding of illness trajectories can help clarify the evolving needs of people with progressive conditions, and inform the development of palliative care services to meet their needs. Many frail older people live and die in care homes; the present study is the first to explore the illness trajectories of residents in care home settings. AIMS: To determine the prevailing trajectories of physical decline in care home residents; and to identify the dominant illness trajectories of residents in care homes in Lothian, Scotland. 
METHOD(S): Data were collected as part of a service development project to improve palliative care in eight care homes in south Edinburgh that provided 24-hour onsite nursing care. 
RESULT(S): Data on 120 residents were collected. The dominant illness trajectory, found in 78% of residents, was prolonged gradual decline. The majority of residents (67%) had two or more long-term conditions. Overall, 74% had dementia. Only 11% of residents died in hospital; of these, most died within 1 week of admission. 
CONCLUSION(S): Interventions to improve palliative care in care homes need to be modelled on the needs of residents who experience prolonged gradual decline characterised by frailty, dementia, multimorbidity and an uncertain prognosis.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=627843165
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28933993&id=doi:10.12968%2Fijpn.2017.23.9.457&issn=1357-6321&isbn=&volume=23&issue=9&spage=457&pages=457-461&date=2017&title=International+journal+of+palliative+nursing&atitle=Gradual+physical+decline+characterises+the+illness+trajectories+of+care+home+residents&aulast=Finucane&pid=%3Cauthor%3EFinucane+A.M.%3C%2Fauthor%3E%3CAN%3E627843165%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<102. >
VN  - Ovid Technologies
DB  - Embase
UI  - 627640144
PM  - 28853669 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28853669]
TI  - Future of nursing in Scotland.
SO  - Nursing management (Harrow, London, England : 1994). 24 (5) (pp 11), 2017. Date of Publication: 30 Aug 2017.
AU  - Trueland J.
PB  - NLM (Medline)
AB  - There is much to like in Scotland's Nursing 2030 Vision, but its success will depend on its implementation. As the name suggests, the document, published in July, sets out a strategy for what nursing in Scotland should look like in 2030. It considers what is done well and what should change, and how to deal with future demands, such as the ageing population and workforce.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=627640144
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28853669&id=doi:10.7748%2Fnm.24.5.11.s9&issn=1354-5760&isbn=&volume=24&issue=5&spage=11&pages=11&date=2017&title=Nursing+management+%28Harrow%2C+London%2C+England+%3A+1994%29&atitle=Future+of+nursing+in+Scotland&aulast=Trueland&pid=%3Cauthor%3ETrueland+J.%3C%2Fauthor%3E%3CAN%3E627640144%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<103. >
VN  - Ovid Technologies
DB  - Embase
UI  - 627485895
PM  - 28862905 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28862905]
TI  - Community nursing middle management: 'dealing with different people in different time zones on both sides'.
SO  - British journal of community nursing. 22 (9) (pp 448-457), 2017. Date of Publication: 02 Sep 2017.
AU  - Allan E.
IN  - (Allan) Lead Nurse (School Nursing), Robert Gordon University, Aberdeen, United Kingdom
PB  - NLM (Medline)
AB  - The overall aim of the investigation was to redress a knowledge gap by exploring community nursing middle managers' (CNMMs') experiences of role enactment through change within Community Health Partnerships (CHPs) in Scotland-now further evolved into Health and Social Care Partnerships (HSCPs). HSCPs play a key role in shifting care from the acute to the primary care/community setting. However, a literature review demonstrated there has been very little research into the role of CNMMs within the changing primary care context. This concept was considered important in understanding how CNMMs enacted their roles to implement service change. A qualitative longitudinal interpretative phenomenological analysis (IPA) ( Smith, 1996 ) study was conducted in four distinct phases, comprising the reflexive, foundational, recursive and expansive, from 2008-2011. Some 35 semi-structured interviews were conducted with 26 participants. CNMMs perceived that their responsibilities had increased, become more complex and wider ranging. Maintaining an implicit connection with service users was a primary motivation for CNMMs. They were proud to be members of the nursing profession aligning their identity with their career history. A small but significant proportion resigned during the study and some were considering leaving the NHS. The study addresses a gap in literature, contributes to the understanding of NHS community nursing, middle management, role, change and gives a voice to CNMMs in Scotland. They are the lynchpins in taking change forward and maintaining quality services. Much more attention needs to be paid to the needs, constitution and sustenance of middle managers in Scottish community nursing-which has policy, practice, education, and research and retention implications.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=627485895
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28862905&id=doi:10.12968%2Fbjcn.2017.22.9.448&issn=1462-4753&isbn=&volume=22&issue=9&spage=448&pages=448-457&date=2017&title=British+journal+of+community+nursing&atitle=Community+nursing+middle+management%3A+%27dealing+with+different+people+in+different+time+zones+on+both+sides%27&aulast=Allan&pid=%3Cauthor%3EAllan+E.%3C%2Fauthor%3E%3CAN%3E627485895%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<104. >
VN  - Ovid Technologies
DB  - Embase
UI  - 619443155
PM  - 29186177 [http://www.ncbi.nlm.nih.gov/pubmed/?term=29186177]
TI  - Intensive Care Syndrome: Promoting Independence and Return to Employment (InS:PIRE). Early evaluation of a complex intervention.
SO  - PLoS ONE. 12 (11) (no pagination), 2017. Article Number: e0188028. Date of Publication: November 2017.
AU  - McPeake J.
AU  - Shaw M.
AU  - Iwashyna T.J.
AU  - Daniel M.
AU  - Devine H.
AU  - Jarvie L.
AU  - Kinsella J.
AU  - MacTavish P.
AU  - Quasim T.
IN  - (McPeake, Shaw, Kinsella, MacTavish, Quasim) University of Glasgow, School of Medicine, Dentistry and Nursing, Glasgow, United Kingdom
      (McPeake, Daniel, Devine, Jarvie, Kinsella, Quasim) NHS Greater Glasgow and Clyde, Glasgow Royal Infirmary, Intensive Care Unit, Glasgow, United Kingdom
      (Shaw) NHS Greater Glasgow and Clyde, Glasgow Royal Infirmary, Clinical Physics Department, Glasgow, United Kingdom
      (Iwashyna) Center for Clinical Management Research, VA Ann Arbor Health System, Ann Arbor, MI, United States
      (Iwashyna) Department of Internal Medicine, Division of Pulmonary and Critical Care, University of Michigan, Ann Arbor, MI, United States
PB  - Public Library of Science (E-mail: plos@plos.org)
AB  - Background: Many patients suffer significant physical, social and psychological problems in the months and years following critical care discharge. At present, there is minimal evidence of any effective interventions to support this patient group following hospital discharge. The aim of this project was to understand the impact of a complex intervention for ICU survivors. 
Method(s): Quality improvement project conducted between September 2014 and June 2016, enrolling 49 selected patients from one ICU in Scotland. To evaluate the impact of this programme outcomes were compared to an existing cohort of patients from the same ICU from 2008-2009. Patients attended a five week peer supported rehabilitation programme. This multidisciplinary programme included pharmacy, physiotherapy, nursing, medical, and psychology input. The primary outcome in this evaluation was the EQ-5D, a validated measure of health-related quality of life. The minimally clinically important difference (MCID) in the EQ-5D is 0.08. We also measured change in self-efficacy over the programme duration. Based on previous research, this study utilised a 2.4 (6%) point change in self-efficacy scores as a MCID. 
Result(s): 40 patients (82%) completed follow-up surveys at 12 months. After regression adjustment for those factors known to impact recovery from critical care, there was a 0.07-0.16 point improvement in quality of life for those patients who took part in the intervention compared to historical controls from the same institution, depending on specific regression strategy used. Self-efficacy scores increased by 2.5 points (6.25%) over the duration of the five week programme (p = 0.003), and was sustained at one year post intervention. In the year following ICU, 15 InS:PIRE patients returned to employment or volunteering roles (88%) compared with 11 (46%) in the historical control group (p = 0.15). Conclusions and relevance: This historical control study suggests that a complex intervention may improve quality of life and self-efficacy in survivors of ICU. A larger, multi-centre study is needed to investigate this intervention further.
Copyright © 2017, Public Library of Science. All rights reserved. This is an open access article, free of all copyright, and may be freely reproduced, distributed, transmitted, modified, built upon, or otherwise used by anyone for any lawful purpose. The work is made available under the Creative Commons CC0 public domain dedication.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=619443155
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:29186177&id=doi:10.1371%2Fjournal.pone.0188028&issn=1932-6203&isbn=&volume=12&issue=11&spage=e0188028&pages=&date=2017&title=PLoS+ONE&atitle=Intensive+Care+Syndrome%3A+Promoting+Independence+and+Return+to+Employment+%28InS%3APIRE%29.+Early+evaluation+of+a+complex+intervention&aulast=McPeake&pid=%3Cauthor%3EMcPeake+J.%3C%2Fauthor%3E%3CAN%3E619443155%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<105. >
VN  - Ovid Technologies
DB  - Embase
UI  - 613574817
PM  - 27960119 [http://www.ncbi.nlm.nih.gov/pubmed/?term=27960119]
TI  - Revealing student nurses' perceptions of human dignity through curriculum co-design.
SO  - Social Science and Medicine. 174 (pp 1-8), 2017. Date of Publication: 01 Feb 2017.
AU  - Munoz S.-A.
AU  - Macaden L.
AU  - Kyle R.
AU  - Webster E.
AO  - Macaden, Leah; ORCID: http://orcid.org/0000-0002-2680-6462
AO  - Webster, Elaine; ORCID: http://orcid.org/0000-0003-1705-207X
IN  - (Munoz) Division of Health Research, University of the Highlands and Islands, An Lochran, 10 Inverness Campus, Inverness IV2 NB, United Kingdom
      (Macaden) School of Health Sciences, University of Stirling, United Kingdom
      (Kyle) School of Nursing, Midwifery and Social Care, Edinburgh Napier University, United Kingdom
      (Webster) School of Law, University of Strathclyde, United Kingdom
PB  - Elsevier Ltd
AB  - Dignity is a slippery concept to define - yet it has been at the heart of media and policy debates around the provision of health and social care in recent years; particularly in the United Kingdom following the Mid-Staffordshire scandal and subsequent Francis Inquiry. This paper considers the concept of dignity in care from the perspective of student nurses. Thus, it allows us to discuss how professional nurses-to-be conceptualise dignity and also how they consider it should/could be taught at undergraduate and postgraduate levels of training, and as part of their Continuing Professional Development. It is only through understanding how student nurses conceptualise and experience human dignity, and the giving and receiving of dignity in care, that it will be possible to support its facilitation in the preparation of practitioners. This paper reports on findings from a series of participatory research workshops held with undergraduate nursing students in Scotland in 2013-14 that were designed to engage the students in the development of educational resources to support the teaching of dignity in care within the nursing curriculum. The outputs from each workshop, along with analysis of transcripts of the workshop discussions, demonstrate the value of co-design as a methodology for involving students in the development of interdisciplinary resources. We observed a desire from students to actively enhance their understandings of dignity - to be able to recognise it; to see dignity in care being practiced; to experience providing such care and to have the appropriate tools to reflect on their own experience. Overall, the research revealed a rich understanding of the ways in which human dignity is conceptualised by nursing students as an embodied practice, associated with memory and personal to an individual. It was understood by the students as shifting, experiential and fragile.
Copyright © 2016 Elsevier Ltd
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=613574817
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:27960119&id=doi:10.1016%2Fj.socscimed.2016.12.011&issn=0277-9536&isbn=&volume=174&issue=&spage=1&pages=1-8&date=2017&title=Social+Science+and+Medicine&atitle=Revealing+student+nurses%27+perceptions+of+human+dignity+through+curriculum+co-design&aulast=Munoz&pid=%3Cauthor%3EMunoz+S.-A.%3C%2Fauthor%3E%3CAN%3E613574817%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<106. >
VN  - Ovid Technologies
DB  - Embase
UI  - 614551018
PM  - 28399515 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28399515]
TI  - Healthcare professionals' views of the use and administration of two salvage therapy drugs for acute ulcerative colitis: A nested qualitative study within the CONSTRUCT trial.
SO  - BMJ Open. 7 (2) (no pagination), 2017. Article Number: e014512. Date of Publication: 01 Feb 2017.
AU  - Clement C.
AU  - Rapport F.
AU  - Seagrove A.
AU  - Alrubaiy L.
AU  - Williams J.
IN  - (Clement) School of Social and Community Medicine, University of Bristol, Canynge Hall, 39 Whatley Road, Bristol BS8 2PS, United Kingdom
      (Rapport) Centre for Healthcare Resilience and Implementation Science, Macquarie University, Sydney, Australia
      (Seagrove, Alrubaiy, Williams) Swansea University Medical School, Swansea University, Swansea, United Kingdom
PB  - BMJ Publishing Group (E-mail: subscriptions@bmjgroup.com)
AB  - Objectives Insight into healthcare professionals' views and experiences of the use of ciclosporin and infliximab as salvage therapies for acute ulcerative colitis (UC) and how this may affect participation in a comparison trial is lacking. The study aimed to capture views and opinions of healthcare professionals about the two drugs within the CONSTRUCT trial. Design An interview-based qualitative study using Framework Analysis embedded within an open-label, pragmatic randomised trial. Setting National Health Service Health Boards and Trusts, including large teaching and district hospitals in England, Scotland and Wales. Participants Principal Investigators (PIs) for trial sites (who were all consultant gastroenterologists) and nurses responsible for administering and monitoring the salvage therapy drugs across trial sites. 15 PIs and 8 nurses recruited from a range of sites stratified by site recruitment rates were interviewed. Results Interviews revealed that professionals made judgements regarding the salvage therapies largely based on experience of giving the two drugs and perceptions of effectiveness and adverse side effects. A clear preference for infliximab among nurses was revealed, largely based on experiences of administration and drug handling, with some doctors strongly favouring infliximab based on experience of prescribing the drug as well as patient views and the existing evidence base. Most doctors were more equivocal, and all were prepared to suspend preferences and wait for evidence of effectiveness and safety from the CONSTRUCT trial. PIs also questioned guidelines around drug use and restrictions placed on personal autonomy in delivering best patient care. Conclusions Findings highlight healthcare professionals' preference for the salvage treatment, infliximab in treating steroid-resistant UC, largely based on resource intensive nursing requirements of intravenous administration of ciclosporin. Not all doctors expressed this preference, being more equivocal, and all professionals were content to suspend preferences within the CONSTRUCT trial and recognised the importance of establishing relative effectiveness and safety.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=614551018
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28399515&id=doi:10.1136%2Fbmjopen-2016-014512&issn=2044-6055&isbn=&volume=7&issue=2&spage=e014512&pages=&date=2017&title=BMJ+Open&atitle=Healthcare+professionals%27+views+of+the+use+and+administration+of+two+salvage+therapy+drugs+for+acute+ulcerative+colitis%3A+A+nested+qualitative+study+within+the+CONSTRUCT+trial&aulast=Clement&pid=%3Cauthor%3EClement+C.%3C%2Fauthor%3E%3CAN%3E614551018%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<107. >
VN  - Ovid Technologies
DB  - Embase
UI  - 619893893
PM  - 29273008 [http://www.ncbi.nlm.nih.gov/pubmed/?term=29273008]
TI  - Implementation of guidelines for multidisciplinary team management of pregnancy in women with pre-existing diabetes or cardiac conditions: Results from a UK national survey.
SO  - BMC Pregnancy and Childbirth. 17 (1) (no pagination), 2017. Article Number: 434. Date of Publication: 22 Dec 2017.
AU  - Taylor C.
AU  - McCance D.R.
AU  - Chappell L.
AU  - Nelson-Piercy C.
AU  - Thorne S.A.
AU  - Ismail K.M.K.
AU  - Green J.S.A.
AU  - Bick D.
IN  - (Taylor) University of Surrey, Faculty of Health and Medical Sciences, School of Health Sciences, Guildford GU2 7XH, United Kingdom
      (McCance) Regional Centre for Endocrinology and Diabetes, Royal Victoria Hospital, Grosvenor Road, Belfast BT12 6BA, United Kingdom
      (Chappell, Nelson-Piercy) King's College London, Women's Health Academic Centre, Division of Women's Health, London SE1 7EH, United Kingdom
      (Thorne) Department of Cardiology, Queen Elizabeth Hospital NHS Foundation Trust, Birmingham B15 2TH, United Kingdom
      (Ismail) The Birmingham Centre of Women's and Children's Health, College of Medical and Dental Sciences, University of Birmingham, Birmingham B15 2TT, United Kingdom
      (Green) Whipps Cross Hospital, Barts Health NHS Trust, London, United Kingdom
      (Green) London South Bank University, Department of Health and Social Care, London, United Kingdom
      (Bick) King's College London, Florence Nightingale Faculty of Nursing and Midwifery, London SE1 8WA, United Kingdom
PB  - BioMed Central Ltd. (E-mail: info@biomedcentral.com)
AB  - Background: Despite numerous publications stating the importance of multidisciplinary care for women with pre-existing medical conditions, there is a lack of evidence regarding structure or processes of multidisciplinary working, nor impact on maternal or infant outcomes. This study aimed to evaluate the implementation of guidelines for multidisciplinary team (MDT) management in pregnant women with pre-existing diabetes or cardiac conditions. These conditions were selected as exemplars of increasingly common medical conditions in pregnancy for which MDT management is recommended to prevent or reduce adverse maternal and fetal outcomes. 
Method(s): National on-line survey sent to clinicians responsible for management or referral of women with pre-existing diabetes or cardiac conditions in UK National Health Service (NHS) maternity units. The survey comprised questions regarding the organisation of MDT management for women with pre-existing diabetes or cardiac conditions. Content was informed by national guidance. 
Result(s): One hundred seventy-nine responses were received, covering all health regions in England (162 responses) and 17 responses from Scotland, Wales and Northern Ireland. 132 (74%) related to women with diabetes and 123 (69%) to women with cardiac conditions. MDT referral was reportedly standard practice in most hospitals, particularly for women with pre-existing diabetes (88% of responses vs. 63% for cardiac) but there was wide variation in relation to MDT membership, timing of referral and working practices. These inconsistencies were evident within and between maternity units across the UK. Reported membership was medically dominated and often in the absence of midwifery/nursing and other allied health professionals. Less than half of MDTs for women with diabetes met the recommendations for membership in national guidance, and although two thirds of MDTs for women with cardiac disease met the core recommendations for membership, most did not report having the extended members: midwives, neonatologists or intensivists. 
Conclusion(s): The wide diversity of organisational management for women with pre-existing diabetes or cardiac conditions is of concern and merits more detailed inquiry. Evidence is also required to support and better define the recommendations for MDT care.
Copyright © 2017 The Author(s).
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=619893893
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:29273008&id=doi:10.1186%2Fs12884-017-1609-9&issn=1471-2393&isbn=&volume=17&issue=1&spage=434&pages=&date=2017&title=BMC+Pregnancy+and+Childbirth&atitle=Implementation+of+guidelines+for+multidisciplinary+team+management+of+pregnancy+in+women+with+pre-existing+diabetes+or+cardiac+conditions%3A+Results+from+a+UK+national+survey&aulast=Taylor&pid=%3Cauthor%3ETaylor+C.%3C%2Fauthor%3E%3CAN%3E619893893%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<108. >
VN  - Ovid Technologies
DB  - Embase
UI  - 615059198
PM  - 28360237 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28360237]
TI  - Developing a national dental education research strategy: Priorities, barriers and enablers.
SO  - BMJ Open. 7 (3) (no pagination), 2017. Article Number: e013129. Date of Publication: 01 Mar 2017.
AU  - Ajjawi R.
AU  - Barton K.L.
AU  - Dennis A.A.
AU  - Rees C.E.
IN  - (Ajjawi) Centre for Assessment in Research and Digital Learning, Deakin University, Geelong, VIC, Australia
      (Barton) Division of Food and Drink, School of Science, Engineering and Technology, Abertay University, Dundee, United Kingdom
      (Dennis) Centre for Medical Education, University of Dundee, Dundee, United Kingdom
      (Rees) Faculty of Medicine, Nursing and Health Sciences, Monash University, Melbourne, VIC, Australia
PB  - BMJ Publishing Group (E-mail: subscriptions@bmjgroup.com)
AB  - Objectives This study aimed to identify national dental education research (DER) priorities for the next 3-5 years and to identify barriers and enablers to DER. Setting Scotland. Participants In this two-stage online questionnaire study, we collected data with multiple dental professions (eg, dentistry, dental nursing and dental hygiene) and stakeholder groups (eg, learners, clinicians, educators, managers, researchers and academics). Eighty-five participants completed the Stage 1 qualitative questionnaire and 649 participants the Stage 2 quantitative questionnaire. Results Eight themes were identified at Stage 1. Of the 24 DER priorities identified, the top three were: Role of assessments in identifying competence; undergraduate curriculum prepares for practice and promoting teamwork. Following exploratory factor analysis, the 24 items loaded onto four factors: Teamwork and professionalism, measuring and enhancing performance, dental workforce issues and curriculum integration and innovation. Barriers and enablers existed at multiple levels: Individual, interpersonal, institutional structures and cultures and technology. Conclusions This priority setting exercise provides a necessary first step to developing a national DER strategy capturing multiple perspectives. Promoting DER requires improved resourcing alongside efforts to overcome peer stigma and lack of valuing and motivation.
Copyright © Published by the BMJ Publishing Group Limited.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=615059198
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28360237&id=doi:10.1136%2Fbmjopen-2016-013129&issn=2044-6055&isbn=&volume=7&issue=3&spage=e013129&pages=&date=2017&title=BMJ+Open&atitle=Developing+a+national+dental+education+research+strategy%3A+Priorities%2C+barriers+and+enablers&aulast=Ajjawi&pid=%3Cauthor%3EAjjawi+R.%3C%2Fauthor%3E%3CAN%3E615059198%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<109. >
VN  - Ovid Technologies
DB  - Embase
UI  - 625790995
TI  - Development of a COPD model of care in a rural District General Hospital in Highland Scotland.
SO  - European Respiratory Journal. Conference: European Respiratory Society International Congress, ERS 2017. Milan Italy. 50 (Supplement 61) (no pagination), 2017. Date of Publication: September 2017.
AU  - Murray L.
AU  - Cordiner K.
AU  - Duffy M.
AU  - Sutherland D.
AU  - Hamilton S.
AU  - Colligan J.
AU  - May H.
AU  - O'Haire G.
AU  - Hookway G.
IN  - (Murray, Cordiner, Duffy, Sutherland, Hamilton, Colligan, May, O'Haire, Hookway) Raigmore Hospital, Inverness, United Kingdom
PB  - European Respiratory Society
AB  - Introduction: In Highland Scotland, patients with Chronic Obstructive Pulmonary Disease (COPD) had prolonged hospital admissions compared to other UK hospitals. 
Method(s): The Respiratory team of Raigmore Hospital with patient and community support used the Virginia Mason model of healthcare change with an aim to reduce length of stay (LOS) from 8 days to 5 days without increasing our national low 30 day readmission rate. 
Result(s): Nursing in-reach reduced waste and maximised early transfer from our acute admissions unit to our specialist multi-disciplinary team. The estimated date of discharge was set at 5 days. A patient COPD passport was developed and allowed the patient to seek appropriate health-care professional input for their needs which resulted in greater patient satisfaction. A COPD bundle of care and treatment escalation plan ensured a holistic approach to care. Criteria-led discharge empowered senior nursing staff to discharge patients safely and in a timely manner 7 days a week. In the first 12 months, average LOS is 5.2 days and 30 day re-admission rate is 5.59%. This has saved 435 bed days and estimated cost saving of 172 587. 
Conclusion(s): A new patient care bundle for patients with COPD has improved patient care and their satisfaction, reduced waste for the Health-Care Professional team and reduced financial expenditure for inpatient admissions in this patient group..
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=625790995
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1183%2F1393003.congress-2017.PA668&issn=1399-3003&isbn=&volume=50&issue=Supplement+61&spage=&pages=&date=2017&title=European+Respiratory+Journal&atitle=Development+of+a+COPD+model+of+care+in+a+rural+District+General+Hospital+in+Highland+Scotland&aulast=Murray&pid=%3Cauthor%3EMurray+L.%3C%2Fauthor%3E%3CAN%3E625790995%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<110. >
VN  - Ovid Technologies
DB  - Embase
UI  - 620802844
TI  - Discharge letters: Improving accuracy & content.
SO  - Journal of the Royal College of Physicians of Edinburgh. Conference: 2017 Medical Research Symposium for Students and Foundation Doctors. Edinburgh United Kingdom. 47 (Supplement 1) (no pagination), 2017. Date of Publication: November 2017.
AU  - Gower H.
IN  - (Gower) University of Glasgow, United Kingdom
PB  - Royal College of Physicians of Edinburgh
AB  - Introduction Immediate discharge letters (IDLs) are the initial documents provided to patients and GPs detailing a patient's stay. In Scotland, they may be the only documentation received by the GP and are essential for informed management of a patient's ongoing care following discharge. In addition, 'the preparation and sharing of accurate and timely records of care and treatment are central aspects of good clinical practice and the principles of good medical practice set out by the General Medical Council (GMC).'1 The audit was conducted to establish current practice in regards to IDL scribing amongst patients who were discharged from a general surgical ward at the Queen Elizabeth University Hospital. Patients and methods Criteria from the SIGN Guideline 128-The Discharge Document, which provides a template for both IDLs and FDLs (final discharge letters), and the general surgical departmental standardised co morbidity list, were used. The audit involved a retrospective case note review of electronic patient records of eligible patients discharged during a four week period. Then a simple intervention was implemented and a repeat audit of IDLs of patients discharged during the same length of time was conducted to compare whether there was a change in practice. Results Compliance with the guideline was variable, with some criteria such as presenting complaint being documented 99% of the time, whilst source of referral was poor at 3%. Patients who self-discharged often had less compliant IDLs. In addition, some IDLs were headed with 'unfinished' but had been authorised and printed. The re-audit demonstrated variable improvement. However, this may have been affected by the change in FY1s as a result of the end of the rota block; the intervention may have had a shorter impact or reduced impact. In addition, often paper interventions on the wards were removed from the nursing stations and may not have been noticed by the new FY1s. Conclusions IDL scribing on this surgical ward during this period were variable but a simple paper based intervention highlighting the SIGN guideline and departmental requirements showed an overall improvement in compliance. Recommendations for further improvement include providing teaching to FY1s on IDL scribing, focusing on what content is required with feedback to scribers on their IDL scribing.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=620802844
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=1478-2715&isbn=&volume=47&issue=Supplement+1&spage=&pages=&date=2017&title=Journal+of+the+Royal+College+of+Physicians+of+Edinburgh&atitle=Discharge+letters%3A+Improving+accuracy+%26+content&aulast=Gower&pid=%3Cauthor%3EGower+H.%3C%2Fauthor%3E%3CAN%3E620802844%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<111. >
VN  - Ovid Technologies
DB  - Embase
UI  - 620759170
TI  - Mapping the use of biologics within the scottish paediatric and adolescent rheumatology network.
SO  - Rheumatology (United Kingdom). Conference: British Society for Paediatric and Adolescent Rheumatology Annual Conference, BSPAR 2017. Sheffield United Kingdom. 56 (Supplement 6) (pp vi21), 2017. Date of Publication: October 2017.
AU  - Dawson R.
AU  - Carson E.
AU  - Fell A.
AU  - Cruickshank A.
AU  - Goldspink A.
AU  - Headspeath M.
AU  - McIntyre K.
AU  - Ross A.
AU  - Kelly I.
AU  - Raimondo V.
AU  - Brennan M.
IN  - (Dawson, Kelly, Raimondo) Paediatric and Adolescent Rheumatology, Royal Hospital for Sick Children, Edinburgh, United Kingdom
      (Carson, Fell, Brennan) Paediatric Rheumatology, Royal Hospital for Children, Glasgow, United Kingdom
      (Cruickshank) Paediatric and Child Health Department, Victoria Hospital, Kirkaldy, United Kingdom
      (Goldspink) Children's Ward, Raigmore Hospital, Inverness, United Kingdom
      (Headspeath) Paediatric Rheumatology, Borders General Hospital, Melrose, United Kingdom
      (McIntyre) Paediatrics, Ninewells Hospital, Dundee, United Kingdom
      (Ross) Paediactric Department, Royal Aberdeen Children's Hospital, Aberdeen, United Kingdom
PB  - Oxford University Press
AB  - Background: The Scottish Paediatric and Adolescent Rheumatology Network (SPARN) was established in 2009, with a remit to ensure that all children and young people with rheumatological conditions in Scotland are diagnosed promptly and managed appropriately. SPARN comprises of 13 centres (11 local network centres with multi-disciplinary teams delivering specialist care locally, working with support from 2 tertiary Paediatric Rheumatology centres). Over the past 8 years, in line with the expansion of available treatments, the number of children and young people receiving biological treatments across Scotland has been increasing. Paediatric Rheumatology nurse specialists in each centre have been key to supporting and facilitating the administration of these treatments. To date the workload relating to use of biologics in SPARN has not been documented. 
Aim(s): The aim of this mapping survey was to gain a snapshot of the use of biologics, at a point in time, within SPARN. The information gathered will be mapped to current resources aiding service development. 
Method(s): A questionnaire based survey was trialled in 2 centres, and then, following modification at the SPARN annual meeting, was emailed to paediatric rheumatology nurse specialists working within SPARN. The data collected was based on patient treatment on 1st June 2017. Quantitative and qualitative data was collected. 
Result(s): 9 out of 13 centres replied: 2 tertiary and 7 local network centres. Total number of children on biologics was 299 (adalimumab (n = 101), etanercept (n = 74), tocilizumab (n = 59), infliximab (n = 49), anakinra (n = 4), canakinumab (n = 4), abatacept (n = 3), rituximab (n = 2), secukinumab (n = 2) and belimumab (n = 1)). Background conditions included JIA (69%, n = 206), JIA with uveitis (22%, n = 67), idiopathic uveitis (5%, n = 16) and other (4%, n = 10). 109 patients received biological treatment by intravenous infusions, of whom 39% (n = 43) had their infusions delivered at the local network centre. The number of paediatric rheumatology nurse specialists in each centre ranged from 0.2 - 2.8 whole time equivalent. Data highlights that delivering treatment locally is possible, in line with SPARN and British Society for Paediatrics and Adolescent Rheumatology guidelines. However, due to geography a number of children still require to travel(for example, from the Western Isles) to receive infusions, causing significant disruption to family life and schooling. 
Conclusion(s): This mapping survey is the first study of its kind, demonstrating the profile of biologic use across Scotland for rheumatological conditions. It provides evidence that with the development of local specialist nursing expertise, biologic infusions can safely be delivered locally to the majority of the patients within the network. This reduces travel time and disruption to a significant number of families. Nursing support in the more remote areas requires further development. This data will help aid treatment pathways and improve service development across the network.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=620759170
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1093%2Frheumatology%2Fkex356.036&issn=1462-0332&isbn=&volume=56&issue=Supplement+6&spage=&pages=&date=2017&title=Rheumatology+%28United+Kingdom%29&atitle=Mapping+the+use+of+biologics+within+the+scottish+paediatric+and+adolescent+rheumatology+network&aulast=Dawson&pid=%3Cauthor%3EDawson+R.%3C%2Fauthor%3E%3CAN%3E620759170%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<112. >
VN  - Ovid Technologies
DB  - Embase
UI  - 620660918
TI  - Addressing patients unmet needs for scoliosis information.
SO  - Spine Journal. Conference: 41st Annual Meeting of the British Scoliosis Society, BSS 2017. Birmingham United Kingdom. 17 (11 Supplement 1) (pp S324), 2017. Date of Publication: November 2017.
AU  - Brown S.
IN  - (Brown) University Hospitals of North Midlands, United Kingdom
PB  - Elsevier Inc.
AB  - A retrospective audit of patient experience of spinal surgery for adolescent idiopathic scoliosis was conducted to identify service development needs. Fifty-two patients received an anonymous postal questionnaire, twenty-six of which were returned giving a 50% response rate. The questionnaire revealed that only 27% of patients who underwent surgery received written information about their condition. Only 31% of patients received written information about their operation procedure and what to expect when they came into hospital for surgery. Additional comments were made on the questionnaire which revealed possible areas of improvement in communication, wound care advice and discharge advice. Patient journals have been used across health economies to influence service development and to obtain data around patient experience (NHS Scotland, 2017). Various specialities use patient diaries to obtain information and support treatment plans, psychological wellbeing and recovery. Mind (mind.org.uk) suggest that a mood diary can help to promote psychological wellbeing and prepare for difficult situations. The scoliosis nurse worked closely with patients and families, the multidisciplinary team, NHS England and Scoliosis Association UK (SAUK) through their regional representative to produce a hospital journal and information booklet. Additional sources for development were social media and patient forums. The aim of the journal is to inform patients of what to expect before, during and after surgery from the point of admission to discharge and beyond. Patients and parent stories are included to give personal accounts of feelings and experiences in order to provide peer support. Clinical information and guidance ensures that patients are well informed about their treatment and expectations in terms of their recovery both in hospital and at home. A daily mood diary aims to help patients process their feelings through documenting negative and positive experiences and allows nursing staff to focus on the patients' individual needs according to how they are feeling on that day. Developing individual plans for recovery within the journal aims to optimise recovery through shared decision making. A follow up audit will review patient experience of spinal surgery following the implementation of an improved information pathway which includes the provision of the hospital journal.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=620660918
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1016%2Fj.spinee.2017.10.025&issn=1878-1632&isbn=&volume=17&issue=11+Supplement+1&spage=S324&pages=S324&date=2017&title=Spine+Journal&atitle=Addressing+patients+unmet+needs+for+scoliosis+information&aulast=Brown&pid=%3Cauthor%3EBrown+S.%3C%2Fauthor%3E%3CAN%3E620660918%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<113. >
VN  - Ovid Technologies
DB  - Embase
UI  - 619525832
TI  - The picture of frailty at mid Yorkshire.
SO  - Age and Ageing. Conference: British Geriatrics Society Communications to the Spring Meeting 2017. Newcastle-upon-Tyne United Kingdom. 46 (Supplement 2) (no pagination), 2017. Date of Publication: July 2017.
AU  - Sawicka Z.S.
AU  - Phelan F.
AU  - Richards K.
AU  - Baxter R.
AU  - Bennett H.
IN  - (Sawicka) Elderly Care Department, Mid Yorkshire NHS Trust, United Kingdom
      (Phelan) Elderly Care Department, Hull Royal Infirmary, United Kingdom
      (Richards) Elderly Care Department, Hull Royal Infirmary, Hull, United Kingdom
      (Sawicka, Phelan, Baxter, Bennett) Elderly Care Department, Mid Yorkshire Hospitals NHS Trust, Wakefield, United Kingdom
PB  - Oxford University Press
AB  - Introduction: Defining clinical frailty is now recognised as essential at the hospital front door in order to triage patients effectively. If the correct frailty score is used it should be possible to identify those patients who will gain most benefit from comprehensive geriatric assessment led by geriatricians. 
Method(s): Having used the Rockwood Clinical Frailty Score over the last few years within our elderly medicine department, it became clear that a large percentage of the patients identified as frail by the score were still not receiving appropriate inpatient care led by geriatricians. This led to our development of a new Frailty Scoring Tool based on a similar tool being using at Hull Royal Infirmary, based on the frailty tool developed by Healthcare Improvement Scotland. Applying this to our current patient cohort has allowed us to identify numbers of patients with moderate and severe frailty who would benefit from geriatrician led assessment, and map numbers of beds required on our planned Older Persons Assessment Unit as part of the Future Hospitals Programme of the Royal College of Physicians. 
Result(s): The burden of frailty was assessed over a week in March 2016. During this period 851 individuals over the age of 65 were seen in the Emergency Department. Of those presenting with frailty markers admitted to Medicine, 41.9% presented with confusion or had known dementia. 23% were from care homes either residential or nursing homes. 18% had carers more than three times a day. Of those with frailty admitted to medicine, 19.8% presented with fragility fractures and 32.3% presented with falls. Using our new Frailty Scoring Tool we analysed the burden of frailty over a week in August. Similar results were seen as with the initial March analysis. We also examined the conversion rate for emergency attendance to admission stratified by frailty severity. Calculation of average admission rates for those with moderate and severe frailty was also undertaken. These figures have allowed re-evaluation of the bed numbers required at Acute Hospital Reconfiguration planned in May 2017. 
Discussion(s): It is clear a pathway is needed to help staff identify those who are most appropriate for a frailty service. Minimal access to eFi in the acute setting means that a screening tool is needed to ensure patient safety.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=619525832
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1093%2Fageing%2Fafx115.15&issn=1468-2834&isbn=&volume=46&issue=Supplement+2&spage=ii1&pages=&date=2017&title=Age+and+Ageing&atitle=The+picture+of+frailty+at+mid+Yorkshire&aulast=Sawicka&pid=%3Cauthor%3ESawicka+Z.S.%3C%2Fauthor%3E%3CAN%3E619525832%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<114. >
VN  - Ovid Technologies
DB  - Embase
UI  - 619275734
TI  - Strengthening systems for establishing integrated human milk bank programs as essential newborn care through global learning exchanges: A best practice for ensuring ownership.
SO  - Annals of Nutrition and Metabolism. Conference: 21st International Congress of Nutrition, ICN 2017. Buenos Aires Argentina. 71 (Supplement 2) (pp 197), 2017. Date of Publication: 2017.
AU  - Israel-Ballard K.
AU  - Mansen Amundson K.
AU  - Nguyen Quynh N.
AU  - Sachdeva R.
AU  - Muiruri J.
IN  - (Israel-Ballard) PATH, United States
      (Mansen Amundson) Maternal,Newborn,Child Health and Nutrition, PATH, United States
      (Nguyen Quynh) Maternal,Newborn,Child Health and Nutrition, PATH, Vietnam
      (Sachdeva) Nutritionist,Maternal,Newborn, Child Health and Nutrition, PATH, India
      (Muiruri) Maternal,Newborn, Child Health and Nutrition, PATH, Kenya
PB  - S. Karger AG
AB  - Background and objectives: Human milk is essential for all infants to ensure optimal growth and development. For preterm, low-birthweight infants unable to access sufficient breastmilk from their own mothers, pasteurized donor milk from a human milk bank (HMB) is recommended by the World Health Organization. HMB, when integrated with skin-to-skin, and lactation support programs, increases access to human milk, influences the culture of care to advocate for all infants to receive human milk. HMB expansion is limited due to lack of global guidance or quality standards to ensure safety. The aim of this work was to establish a systematic approach for building local technical capacity; a best practice of this approach is conducting learning exchanges to established HMB programs with the goal of developing a mechanism for mentorship and transferring skills for new HMBs. 
Method(s): Three HMB learning exchanges were facilitated between June 2015 and March 2017 to foster multinational collaboration. This included delegations from India to Brazil, Vietnam to Scotland, and Kenya to South Africa. Multi-disciplinary teams attending each exchange included ministry of health representatives, newborn and nutrition technical leaders, and nursing and midwifery experts. Focus was on specific needs from each region to ensure that the experience fulfilled pressing concerns. HMB champions hosted in-country site-visits. Approvals were obtained from the host ministry of health authorities to promote sustainable relationships. 
Result(s): Each resulted in increased local ownership and capacity to adapt and strengthen systems in their own setting, including establishing local guidelines, operating procedures and policies. Various HMB models were explored in public and private sectors, exposing each team to best practices in HMB processes, and optimal integration with newborn and nutrition practices. Critical areas of learning included the importance of robust policy and practices to ensure sustainable, ethical, quality, and safe donor human milk. 
Conclusion(s): In the absence of global guidance on HMB, learning exchanges play a critical systems strengthening role for ensuring that evidence-based best practices are integrated into new programs. Additional opportunities to share knowledge and expand best practices are lacking. Global HMB guidance and quality standards are needed as part of ensuring that infants worldwide have access to safe human milk.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=619275734
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1159%2F000480486&issn=1421-9697&isbn=&volume=71&issue=Supplement+2&spage=197&pages=197&date=2017&title=Annals+of+Nutrition+and+Metabolism&atitle=Strengthening+systems+for+establishing+integrated+human+milk+bank+programs+as+essential+newborn+care+through+global+learning+exchanges%3A+A+best+practice+for+ensuring+ownership&aulast=Israel-Ballard&pid=%3Cauthor%3EIsrael-Ballard+K.%3C%2Fauthor%3E%3CAN%3E619275734%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<115. >
VN  - Ovid Technologies
DB  - Embase
UI  - 618661895
TI  - Immune checkpoint inhibitors: A multidisciplinary approach to improve practice and patient safety.
SO  - Journal of Oncology Pharmacy Practice. Conference: 20th Annual Symposium of the British Oncology Pharmacy Association, BOPA 2017. Glasgow United Kingdom. 23 (8 Supplement 1) (pp 17-18), 2017. Date of Publication: December 2017.
AU  - O'Donohgue R.
AU  - Laskey J.
AU  - Steele N.
AU  - Johnston C.
AU  - Waterston A.
IN  - (O'Donohgue) Beatson West of Scotland Cancer Centre, United Kingdom
PB  - SAGE Publications Ltd
AB  - Introduction: Immune checkpoint inhibitors are a revolutionary class of cancer treatment and represent a significant breakthrough in cancer care. Insome cases this has resulted in complete and durable remissions in patients with disease previously considered incurable. Since 2011, three checkpoint inhibitors have been licensed and approved for use in NHS Scotland and it is recognised that these medicines will play an increasing role in the management of many cancers. Immune checkpoint inhibition is associated with a unique spectrum of side effects termed ''Immunerelated Adverse Events (irAEs)''. Management of irAEs is unlike that of conventional systemic anticancer treatment (SACT) and early identification of adverse events and timely intervention is critical. The majority of irAEs improve or resolve with appropriate management, including interruptions of treatment and administration of corticosteroids and/or supportive care. The development of a guideline will play a key role in the effective and safe delivery of these treatments. 
Objective(s): To develop guidance and standardised treatment pathways to promote effective and safe delivery of immune checkpoint inhibitors within the West of Scotland Cancer Network (WoSCAN). 
Method(s): A multidisciplinary group comprising of a panel of experts was convened to develop the guidance. The group included representation from pharmacy, oncology, respiratory, dermatology, gastroenterology, ophthalmology, endocrinology and nursing. 
Conclusion(s): The Guideline for 'Management of Immune-related Adverse Events' has been accepted and shared for implementation across WoSCAN. The group will meet at fixed intervals to drive a continuous improvement programme in this developing area of medicine.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=618661895
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1177%2F1078155217729776&issn=1477-092X&isbn=&volume=23&issue=8+Supplement+1&spage=17&pages=17-18&date=2017&title=Journal+of+Oncology+Pharmacy+Practice&atitle=Immune+checkpoint+inhibitors%3A+A+multidisciplinary+approach+to+improve+practice+and+patient+safety&aulast=O%27Donohgue&pid=%3Cauthor%3EO%27Donohgue+R.%3C%2Fauthor%3E%3CAN%3E618661895%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<116. >
VN  - Ovid Technologies
DB  - Embase
UI  - 615223371
TI  - Follow-up and monitoring of SCBU graduates on home oxygen in Lanarkshire, Scotland.
SO  - BJOG: An International Journal of Obstetrics and Gynaecology. Conference: 19th Annual Conference of the British Maternal and Fetal Medicine Society, BMFMS 2017. Amsterdam Netherlands. 124 (Supplement 2) (pp 146), 2017. Date of Publication: March 2017.
AU  - Marshall Z.
AU  - Manjunatha C.M.
AU  - Ibhanesebhor S.
AU  - Martin F.
IN  - (Marshall, Manjunatha, Ibhanesebhor, Martin) NHS Lanarkshire, Wishaw, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Introduction The use of long term oxygen therapy has many benefits and is used to facilitate early and safe discharge in infants who remain oxygen dependent. Methods A retrospective study was performed looking at infants discharged from NHS Lanarkshire Neonatal Unit on oxygen in 2014/15. Data was collected from the community nursing team records. Results The majority of infants were discharged between 40- 45 weeks corrected gestation. Age at discharge did not differ greatly between 24 and 26 weeks of gestation. Birthweight may be a more accurate indicator of the concentration of oxygen required than gestational age. Infants born under 1 kg were more likely to go home on 0.3 L/min, above 1.5 kg they were more likely to go home on 0.1 L/min. If born less than 26 weeks the infant was more likely to stay on home oxygen for longer than 4 months. Based on the gestational age, infants <26 weeks had minimum of 8 sleep studies; maximum of 12. Infants born at 27-28 weeks had 6-8 sleep studies and infants born 29 weeks onwards had 6 or less sleep studies. Conclusion This study shows that babies born at lower gestation are more likely to require longer on oxygen and birthweight was a better predictor of the oxygen concentration at discharge. Babies born at lower gestation are likely to need more sleep studies after discharge. Further collection of data and analysis will help clinicians to counsel parents, prepare them better, plan discharge and provide community support effectively.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=615223371
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2F1471-0528.14589&issn=1471-0528&isbn=&volume=124&issue=Supplement+2&spage=146&pages=146&date=2017&title=BJOG%3A+An+International+Journal+of+Obstetrics+and+Gynaecology&atitle=Follow-up+and+monitoring+of+SCBU+graduates+on+home+oxygen+in+Lanarkshire%2C+Scotland&aulast=Marshall&pid=%3Cauthor%3EMarshall+Z.%3C%2Fauthor%3E%3CAN%3E615223371%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<117. >
VN  - Ovid Technologies
DB  - Embase
UI  - 628806748
PM  - 28610519 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28610519]
TI  - Nurse vacancies climb to all-time high in Scotland.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 31 (42) (pp 9), 2017. Date of Publication: 14 Jun 2017.
AU  - Mckew M.
PB  - NLM (Medline)
AB  - Nursing and midwifery vacancies in Scotland continue to rise, as does spend on temporary staff, according to data released by the Information Services Division Scotland (ISD).
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=628806748
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28610519&id=doi:10.7748%2Fns.31.42.9.s6&issn=2047-9018&isbn=&volume=31&issue=42&spage=9&pages=9&date=2017&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Nurse+vacancies+climb+to+all-time+high+in+Scotland&aulast=Mckew&pid=%3Cauthor%3EMckew+M.%3C%2Fauthor%3E%3CAN%3E628806748%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<118. >
VN  - Ovid Technologies
DB  - Embase
UI  - 628806728
PM  - 28677459 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28677459]
TI  - RCN queries Scottish plans to increase staff numbers.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 31 (45) (pp 11), 2017. Date of Publication: 05 Jul 2017.
AU  - Anonymous
PB  - NLM (Medline)
AB  - Scottish Government plans to increase nursing numbers raise more questions than answers, RCN Scotland says.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=628806728
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28677459&id=doi:10.7748%2Fns.31.45.11.s11&issn=2047-9018&isbn=&volume=31&issue=45&spage=11&pages=11&date=2017&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=RCN+queries+Scottish+plans+to+increase+staff+numbers&aulast=&pid=%3Cauthor%3Eanonymous%3C%2Fauthor%3E%3CAN%3E628806728%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<119. >
VN  - Ovid Technologies
DB  - Embase
UI  - 628818991
PM  - 28792329 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28792329]
TI  - A vision for nursing in Scotland.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 31 (50) (pp 18-20), 2017. Date of Publication: 09 Aug 2017.
AU  - Trueland J.
PB  - NLM (Medline)
AB  - When Scotland's chief nursing officer Fiona McQueen travelled the country to talk to people about what was important for nursing now and in the future, several messages came through.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=628818991
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28792329&id=doi:10.7748%2Fns.31.50.18.s22&issn=2047-9018&isbn=&volume=31&issue=50&spage=18&pages=18-20&date=2017&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=A+vision+for+nursing+in+Scotland&aulast=Trueland&pid=%3Cauthor%3ETrueland+J.%3C%2Fauthor%3E%3CAN%3E628818991%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<120. >
VN  - Ovid Technologies
DB  - Embase
UI  - 628818420
PM  - 28792348 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28792348]
TI  - 'Savings from frozen posts raided for other budgets'.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 31 (50) (pp 9), 2017. Date of Publication: 09 Aug 2017.
AU  - Mckew M.
PB  - NLM (Medline)
AB  - Money saved by freezing nursing posts is being used to shore up budgets in other areas, RCN Scotland said.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=628818420
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28792348&id=doi:10.7748%2Fns.31.50.9.s7&issn=2047-9018&isbn=&volume=31&issue=50&spage=9&pages=9&date=2017&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=%27Savings+from+frozen+posts+raided+for+other+budgets%27&aulast=Mckew&pid=%3Cauthor%3EMckew+M.%3C%2Fauthor%3E%3CAN%3E628818420%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<121. >
VN  - Ovid Technologies
DB  - Embase
UI  - 624099208
PM  - 28749230 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28749230]
TI  - The History of Children's Nursing and Its Direction Within the United Kingdom.
SO  - Comprehensive child and adolescent nursing. 40 (3) (pp 200-214), 2017. Date of Publication: 01 Sep 2017.
AU  - Clarke S.
IN  - (Clarke) School of Nursing and Midwifery, Queen's University Belfast, Northern Ireland, Belfast, Co Antrim, United States
AB  - This article presents an account of the "evolution of children's nursing." The pertinent topic was originally developed as part of a Doctorate in Education (EdD) as it was anticipated an understanding of children's nursing would provide a more comprehensive context for a doctoral study that aims to explore the child's experience of staying in Northern Ireland's regional children's hospital from the perspectives of children and children's nurses using child-centered methodology. Northern Ireland, England, Scotland, and Wales are the 4 countries collectively known as the United Kingdom (UK). Hence the concept of "children's/pediatric nursing" was extracted and presented as a catalogue of significant events in their order of occurrence. The article also considers the future direction of children's nursing within the UK. Wider dissemination was thought pivotal to inform all registered nurses, inclusive of those caring for children in all healthcare settings.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=624099208
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28749230&id=doi:10.1080%2F24694193.2017.1316790&issn=2469-4207&isbn=&volume=40&issue=3&spage=200&pages=200-214&date=2017&title=Comprehensive+child+and+adolescent+nursing&atitle=The+History+of+Children%27s+Nursing+and+Its+Direction+Within+the+United+Kingdom&aulast=Clarke&pid=%3Cauthor%3EClarke+S.%3C%2Fauthor%3E%3CAN%3E624099208%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<122. >
VN  - Ovid Technologies
DB  - Embase
UI  - 622843430
PM  - 29052664 [http://www.ncbi.nlm.nih.gov/pubmed/?term=29052664]
TI  - A Qualitative Study Exploring Models of Supportive Care in Men and Their Partners/Caregivers Affected by Metastatic Prostate Cancer.
SO  - Oncology nursing forum. 44 (6) (pp E241-E249), 2017. Date of Publication: 01 Nov 2017.
AU  - Primeau C.
AU  - Paterson C.
AU  - Nabi G.
IN  - (Primeau, Paterson, Nabi) University of Dundee and Ninewells Hospital
AB  - PURPOSE/OBJECTIVES: To explore the experiences of patients with metastatic prostate cancer and their partners/caregivers, as well as an interprofessional team, with a nurse-led multimodality supportive care intervention. .
      RESEARCH APPROACH: Qualitative study. .
      SETTING: National Health Service (NHS), Tayside, Scotland..
      PARTICIPANTS: 19 patients, 7 partners/caregivers, and 7 interprofessional members from four hospitals in NHS, Tayside, Scotland..
      METHODOLOGIC APPROACH: 33 semistructured interviews were conducted to explore patients' and partners/caregivers' experiences of supportive care, and a framework approach was used to analyze the data. .
      FINDINGS: Men and their partners/caregivers experienced a range of unmet physical, psychological, and informational supportive care needs. The participants in the intervention group reported overall high satisfaction with the use of holistic needs assessments and self-management plans, with a decrease in unmet needs compared to the standard of care over time. The prostate cancer specialist nurse was perceived as the hub of survivorship care. Members of the interprofessional team perceived benefit in the nurse-led multimodal supportive care intervention..
      INTERPRETATION: An emphasis needs to be placed on personalizing care, with supportive care interventions targeted to individual needs. .
      IMPLICATIONS FOR NURSING: Care can be improved by incorporating holistic needs assessment to target specialized interventions for optimized, individualized care plans. An intervention seminar encouraged self-management and self-efficiency, leading to greater satisfaction for participants.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=622843430
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:29052664&id=doi:10.1188%2F17.ONF.E241-E249&issn=1538-0688&isbn=&volume=44&issue=6&spage=E241&pages=E241-E249&date=2017&title=Oncology+nursing+forum&atitle=A+Qualitative+Study+Exploring+Models+of+Supportive+Care+in+Men+and+Their+Partners%2FCaregivers+Affected+by+Metastatic+Prostate+Cancer&aulast=Primeau&pid=%3Cauthor%3EPrimeau+C.%3C%2Fauthor%3E%3CAN%3E622843430%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<123. >
VN  - Ovid Technologies
DB  - Embase
UI  - 621485446
PM  - 27791264 [http://www.ncbi.nlm.nih.gov/pubmed/?term=27791264]
TI  - Comparison of family nursing in Slovenia and Scotland: integrative review.
SO  - International nursing review. 64 (2) (pp 276-285), 2017. Date of Publication: 01 Jun 2017.
AU  - Ljubic A.
AU  - Clark D.J.
AU  - Stemberger Kolnik T.
IN  - (Ljubic) Health Centre Postojna, Postojna, Slovenia
      (Clark) University of Wales Swansea, School of Health Science, Swansea, UK
      (Stemberger Kolnik) University of Primorska, Faculty of Health Science, Izola, Slovenia
AB  - AIM: The aim of this study was to examine and compare the advantages and disadvantages of two systems of community nursing through the history of their development, and to compare these systems with the World Health Organization model of the Family Health Nurse.
      BACKGROUND: In Slovenia, the family/community nursing service is designed according to the World Health Organization policies and is performed by the generalist family/community nurse. In contrast, across Scotland there is no universal model and the current system comprises several different specialist-nursing pathways. The study aimed to describe each model and to understand why the family health nurse model was preferred in Slovenia but rejected in Scotland.
      METHODS: This study was based on integrative review method conducted from August 2013 to September 2015 using national and international specialized databases. While the published literature on this topic is very limited, this review also includes unpublished material. For data analysis, the Walker and Avant's concept analysis model was used.
      RESULTS: Three main themes were identified through the process of the literature search; the Family Health Nurse concept, family/community nursing development in Slovenia, and community nursing development in Scotland. Findings related specifically to the different roles of nurses in the community in Slovenia and Scotland are reported.
      CONCLUSIONS: It is clear that the WHO guidelines and recommendations are not suitable for implementation in all member countries. Both models have advantages and disadvantages. In developing community nursing services, it would be wise to look for systems that represent the best solutions for treatment of the individual, the family and the community.
      IMPLICATIONS FOR NURSING AND HEALTH POLICY: The findings should be used when designing new models applied in different healthcare systems within each country, with a focus on strategy aimed at the welfare of the patient and his family. Findings give a possible solution for financially restricted healthcare systems, regarding the patient's care in the home environment.
Copyright © 2016 International Council of Nurses.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=621485446
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:27791264&id=doi:10.1111%2Finr.12324&issn=1466-7657&isbn=&volume=64&issue=2&spage=276&pages=276-285&date=2017&title=International+nursing+review&atitle=Comparison+of+family+nursing+in+Slovenia+and+Scotland%3A+integrative+review&aulast=Ljubic&pid=%3Cauthor%3ELjubic+A.%3C%2Fauthor%3E%3CAN%3E621485446%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<124. >
VN  - Ovid Technologies
DB  - Embase
UI  - 620155535
PM  - 28736934 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28736934]
TI  - Using social media to engage nurses in health policy development.
SO  - Journal of nursing management. 25 (8) (pp 632-639), 2017. Date of Publication: 01 Nov 2017.
AU  - O'Connor S.
IN  - (O'Connor) School of Health and Social Care, Edinburgh Napier University, Edinburgh, UK
AB  - AIMS: To explore nurses' views on future priorities for the profession and to examine social media as an engagement tool to aid policy discussion and development.
      BACKGROUND: Nurses are often not directly involved in policy creation and some feel it is a process they cannot easily influence.
      METHODS: A descriptive mixed methods study of a Twitter chat hosted by the Chief Nursing Officer for Scotland was undertaken. Data were gathered using an analytics platform and NCapture software. The framework approach aided thematic analysis to draw out themes.
      RESULTS: Sixty-four people took part in the Twitter chat (#CNOScot) and posted 444 tweets. Nurses called for investment in technology, nursing research, education and mental health. Primary care and advanced practice roles to support older adults with complex health and social care needs were also seen as vital to develop further.
      CONCLUSION: Social media can help reach and engage nurses in policy discussion and ensure there is better continuity between policy and practice but some groups risk being excluded using this digital medium.
      IMPLICATIONS FOR NURSING MANAGEMENT: Nursing leaders should consider social media as one of many engagement strategies to ensure nurses and other stakeholders participate in policy debate that informs health strategy development.
Copyright © 2017 The Authors. Journal of Nursing Management Published by John Wiley & Sons Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=620155535
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28736934&id=doi:10.1111%2Fjonm.12501&issn=1365-2834&isbn=&volume=25&issue=8&spage=632&pages=632-639&date=2017&title=Journal+of+nursing+management&atitle=Using+social+media+to+engage+nurses+in+health+policy+development&aulast=O%27Connor&pid=%3Cauthor%3EO%27Connor+S.%3C%2Fauthor%3E%3CAN%3E620155535%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<125. >
VN  - Ovid Technologies
DB  - Embase
UI  - 620049130
PM  - 27991612 [http://www.ncbi.nlm.nih.gov/pubmed/?term=27991612]
TI  - Patient-Reported Self-Efficacy, Anxiety, and Health-Related Quality of Life During Chemotherapy: Results From a Longitudinal Study.
SO  - Oncology nursing forum. 44 (1) (pp 127-136), 2017. Date of Publication: 01 Jan 2017.
AU  - Papadopoulou C.
AU  - Kotronoulas G.
AU  - Schneider A.
AU  - Miller M.I.
AU  - McBride J.
AU  - Polly Z.
AU  - Bettles S.
AU  - Whitehouse A.
AU  - McCann L.
AU  - Kearney N.
AU  - Maguire R.
IN  - (Papadopoulou) University of the West of Scotland
      (Kotronoulas, Schneider, Miller, McBride, Polly, Bettles, Whitehouse, McCann, Kearney, Maguire) University of Surrey
AB  - PURPOSE/OBJECTIVES: To explore changes over time in self-efficacy and the predictive ability of changes in state anxiety and health-related quality of life during chemotherapy..
      DESIGN: Secondary analysis of a longitudinal dataset derived from a larger, multicenter study..
      SETTING: Outpatient oncology clinics across eight general hospitals in England, Scotland, and Northern Ireland..
      SAMPLE: 137 patients scheduled to receive adjuvant chemotherapy for breast or colorectal cancer..
      METHODS: At the beginning of each of six chemotherapy cycles, participants completed the Strategies Used by People to Promote Health questionnaire, the State-Trait Anxiety Inventory, and the Functional Assessment of Cancer Therapy-Breast or -Colorectal questionnaire. Multilevel model analysis was used to analyze longitudinal data, adjusted for demographic and clinical variables..
      MAIN RESEARCH VARIABLES: Self-efficacy, anxiety, and health-related quality of life..
      FINDINGS: No significant time effects were found for patients' overall perceived self-efficacy or self-efficacy parameters. A trend toward greater self-efficacy was evident as chemotherapy progressed. Self-efficacy was significantly associated with decreased state anxiety throughout chemotherapy. Increases in overall self-efficacy and perceived ability to maintain a positive attitude were significantly associated with over-time increases in physical, emotional, and functional well-being, as well as with fewer cancer-related concerns..
      CONCLUSIONS: Findings highlight the importance of clinical assessments throughout treatment that focus on patients' perceived self-efficacy as a positive regulator of mood and well-being. .
      IMPLICATIONS FOR NURSING: The current study suggests self-efficacy enhancement should be a key component of psycho-behavioral programs designed to support patients with cancer throughout chemotherapy.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=620049130
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:27991612&id=doi:&issn=1538-0688&isbn=&volume=44&issue=1&spage=127&pages=127-136&date=2017&title=Oncology+nursing+forum&atitle=Patient-Reported+Self-Efficacy%2C+Anxiety%2C+and+Health-Related+Quality+of+Life+During+Chemotherapy%3A+Results+From+a+Longitudinal+Study&aulast=Papadopoulou&pid=%3Cauthor%3EPapadopoulou+C.%3C%2Fauthor%3E%3CAN%3E620049130%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<126. >
VN  - Ovid Technologies
DB  - Embase
UI  - 617983939
PM  - 28025842 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28025842]
TI  - A review of safe-staffing models and their applicability to care homes.
SO  - Journal of nursing management. 25 (2) (pp 157-162), 2017. Date of Publication: 01 Mar 2017.
AU  - Mitchell G.
AU  - Cousins C.
AU  - Burrows R.
AU  - Cousins G.
IN  - (Mitchell, Cousins, Burrows, Cousins) Four Seasons Health Care, Northern Ireland, UK
AB  - Presently, there are a range of evidence-based staffing tools that have been used to inform nursing, midwifery and health care capacity. These tools are designed to be used with professional judgement and include frameworks such as Rhys Hearn, the National Services Scotland Care Home Staffing Project, a variety of Royal College of Nursing Tool Kits including the Older People in Hospital's tool and the only National Institute of Clinical Excellence approved safe-staffing tool, Shelford's Safer Nursing Tool. These safe-staffing tools are used to score a patient's or resident's level of dependency across a number of domains, for example a patient/resident's ability to wash, dress, mobilise or fulfil their own elimination needs. While these tools have been beneficial with regards to informing staff levels there are a number of limitations that are important to highlight. Succinctly, most are not readily applicable to care home settings nor do they focus on more person-centred aspects of care.
Copyright © 2016 John Wiley & Sons Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=617983939
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28025842&id=doi:10.1111%2Fjonm.12450&issn=1365-2834&isbn=&volume=25&issue=2&spage=157&pages=157-162&date=2017&title=Journal+of+nursing+management&atitle=A+review+of+safe-staffing+models+and+their+applicability+to+care+homes&aulast=Mitchell&pid=%3Cauthor%3EMitchell+G.%3C%2Fauthor%3E%3CAN%3E617983939%3C%2FAN%3E%3CDT%3EEditorial%3C%2FDT%3E

<127. >
VN  - Ovid Technologies
DB  - Embase
UI  - 617834537
PM  - 28501731 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28501731]
TI  - Learning and unlearning dignity in care: Experiential and experimental educational approaches.
SO  - Nurse education in practice. 25 (pp 50-56), 2017. Date of Publication: 01 Jul 2017.
AU  - Kyle R.G.
AU  - Medford W.
AU  - Blundell J.
AU  - Webster E.
AU  - Munoz S.-A.
AU  - Macaden L.
IN  - (Kyle) School of Health and Social Care, Edinburgh Napier University, UK
      (Medford) School of Medicine, Pharmacy and Health, Durham University, UK
      (Blundell, Macaden) Faculty of Health Sciences and Sport, University of Stirling, UK
      (Webster) Centre for the Study of Human Rights Law, University of Strathclyde, UK
      (Munoz) Division of Health Research, University of the Highlands and Islands, UK
AB  - Guarding against loss of human dignity is fundamental to nursing practice. It is assumed in the existing literature that 'dignity' as a concept and 'dignity in care' as a practice is amenable to education. Building on this assumption, a range of experiential and experimental educational approaches have been used to enhance students' understanding of dignity. However, little is known about student nurses' views on whether dignity is amenable to education and, if so, which educational approaches would be welcomed. This mixed-methods study used an online questionnaire survey and focus groups to address these questions. Student nurses in Scotland completed online questionnaires (n = 111) and participated in focus groups (n = 35). Students concluded that education has transformative potential to encourage learning around the concept of dignity and practice of dignity in care but also believed that dignity could be unlearned through repeated negative practice exposures. Experiential and experimental educational approaches were welcomed by student nurses, including patient testimony, role-play, simulation, and empathy exercises to step into the lives of others. Nurse educators should further integrate experiential and experimental educational approaches into undergraduate and postgraduate nursing curricula to guard against the loss of learning around dignity students believed occurred over time.
Copyright © 2017 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=617834537
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28501731&id=doi:10.1016%2Fj.nepr.2017.05.001&issn=1873-5223&isbn=&volume=25&issue=&spage=50&pages=50-56&date=2017&title=Nurse+education+in+practice&atitle=Learning+and+unlearning+dignity+in+care%3A+Experiential+and+experimental+educational+approaches&aulast=Kyle&pid=%3Cauthor%3EKyle+R.G.%3C%2Fauthor%3E%3CAN%3E617834537%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<128. >
VN  - Ovid Technologies
DB  - Embase
UI  - 617333952
PM  - 28493766 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28493766]
TI  - UK Chief Nursing Officers: shaping the future of the profession.
SO  - British journal of nursing (Mark Allen Publishing). 26 (9) (pp 498-500), 2017. Date of Publication: 11 May 2017.
AU  - Cummings J.
AU  - McArdle C.
AU  - McQueen F.
AU  - White J.
IN  - (Cummings) Chief Nursing Officer, England
      (McArdle) Chief Nursing Officer, Northern Ireland
      (McQueen) Chief Nursing Officer, Scotland
      (White) Chief Nursing Officer, Wales
AB  - In celebration of International Nurses Day, Jane Cummings, Charlotte McArdle, Fiona McQueen and Jean White, Chief Nursing Officers (CNOs) for England, Northern Ireland, Scotland and Wales.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=617333952
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28493766&id=doi:10.12968%2Fbjon.2017.26.9.498&issn=0966-0461&isbn=&volume=26&issue=9&spage=498&pages=498-500&date=2017&title=British+journal+of+nursing+%28Mark+Allen+Publishing%29&atitle=UK+Chief+Nursing+Officers%3A+shaping+the+future+of+the+profession&aulast=Cummings&pid=%3Cauthor%3ECummings+J.%3C%2Fauthor%3E%3CAN%3E617333952%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<129. >
VN  - Ovid Technologies
DB  - Embase
UI  - 617117029
PM  - 28124407 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28124407]
TI  - A thematic analysis of the experience of UK mental health nurses who have trained in Solution Focused Brief Therapy.
SO  - Journal of psychiatric and mental health nursing. 24 (2-3) (pp 105-113), 2017. Date of Publication: 01 Mar 2017.
AU  - Smith S.
AU  - Macduff C.
IN  - (Smith) School of Nursing and Midwifery, Robert Gordon University, Aberdeen, UK
      (Macduff) Robert Gordon University, Aberdeen, UK
AB  - WHAT IS KNOWN ON THE SUBJECT?: Solution Focused Brief Therapy (SFBT) is an effective model of brief psychotherapy. Evidence suggests that nurses can be trained to deliver SFBT with only a few days training. It has been argued that SFBT reflects the core values of nursing practice, but no empirical research has been undertaken to validate this assertion. WHAT DOES THIS PAPER ADD TO EXISTING KNOWLEDGE?: This is the first time the impact of such training on nurses' sense of professional and personal identity has been explored. Drawing upon data derived from twenty interviews, this paper explores the key themes reported by nurses in relation to their personal experience of training in SFBT. This paper extends our understanding of the lived experience of mental health nurses and facilitates discussion on the preparation and practice of their role. WHAT ARE THE IMPLICATIONS FOR PRACTICE?: Training in SFBT can provide a framework for nurses to empower their clients/patients to take control of their own recovery in a shared and trusting relationship. Training in SFBT can enhance nurses' sense of trust in their clients. Training in solution-focused interactions may provide a framework for many nurses to provide the type of collaborative, patient-led care they aspire to.
      ABSTRACT: Introduction SFBT is a psychotherapeutic model that aims to 'build solutions' rather than 'solve problems'. It has evolved into a structured communication framework utilized across a range of disciplines, focusing on the future, as opposed to the past, and on participant's strengths and abilities, as opposed to their problems and deficits. There have been no studies exploring the experience of training in SFBT from the perspective of the nurses being trained. Aim This study sought to explore the experience of nurses who had completed a six-month training course in SFBT. Methods Using a qualitative methodology, 20 nurses who had undertaken SFBT training were interviewed at various locations across Scotland. Results Five main themes emerged from analysis of the 20 interviews. Many of the participants reported increased trust in their clients and enhanced role satisfaction. Implications for Practice Training in SFBT provides nurses with an alternative model of practice to the dominant 'medical' and 'psychological' models of contemporary practice. The experiences of the participants in this study suggest that SFBT can be a useful intervention in nursing practice and that nurses can easily incorporate SFBT into their practice.
Copyright © 2017 John Wiley & Sons Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=617117029
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28124407&id=doi:10.1111%2Fjpm.12365&issn=1365-2850&isbn=&volume=24&issue=2-3&spage=105&pages=105-113&date=2017&title=Journal+of+psychiatric+and+mental+health+nursing&atitle=A+thematic+analysis+of+the+experience+of+UK+mental+health+nurses+who+have+trained+in+Solution+Focused+Brief+Therapy&aulast=Smith&pid=%3Cauthor%3ESmith+S.%3C%2Fauthor%3E%3CAN%3E617117029%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<130. >
VN  - Ovid Technologies
DB  - Embase
UI  - 617093571
PM  - 28088047 [http://www.ncbi.nlm.nih.gov/pubmed/?term=28088047]
TI  - Sliding doors: Did drama-based inter-professional education improve the tensions round person-centred nursing and social care delivery for people with dementia: A mixed method exploratory study.
SO  - Nurse education today. 51 (pp 1-7), 2017. Date of Publication: 01 Apr 2017.
AU  - Dingwall L.
AU  - Fenton J.
AU  - Kelly T.B.
AU  - Lee J.
IN  - (Dingwall) NHS Tayside/School of Nursing & Health Sciences, University of Dundee, Dundee, Scotland, United Kingdom
      (Fenton, Kelly) University of Dundee, Dundee, Scotland, United Kingdom
      (Lee) School of Nursing & Health Sciences, University of Dundee, Dundee, Scotland, United Kingdom
AB  - This educational intervention takes place when the population of older people with dementia is increasing. Health and Social care professionals must work jointly in increasingly complex contexts. Negative attitudes towards older people are cited as a contributor to poor care delivery, including the use of dismissive and/or patronising language, failing to meet fundamental needs and afford choice. 'Sliding Doors to Personal Futures' is a joint, drama-based, educational initiative between NHS Education Scotland and the Scottish Social Services Council, delivered using interprofessional education (IPE) towards encouraging person-centred health and social care. This paper considers whether 'Sliding Doors' had an impact on social work and nursing students' attitudes to older people, person-centred care and interprofessional collaboration. Two groups of third year students were studied; one from nursing and one from social work. A mixed methods approach was taken and attitudes and attitudinal shifts measured and discussed. Quantitative results demonstrated that social work students made positive attitudinal shifts in some questionnaire items and collectively the social work students were more person-centred than nursing students in their care approaches. The qualitative data however, drawn from focus groups, illuminated these results and highlighted the link between the ability for a professional to be person-centred and the conceptual view of risk within the particular profession. Risk acceptance, the theoretical position of social work, may facilitate person-centred care, whereas the perceived risk-averse nature of the nursing profession may inhibit it. Students' attempts to understand the quantitative results, without understanding the restrictions and parameters of each other's profession, led them to revert to stereotypes and negative views of each other as practitioners. The paper concludes that there is an important difference between nurses' and social workers' frames of reference. It is suggested that IPE in its current form will not impact positively on outcomes for older people, unless both professions can openly acknowledge the reality of their professional contexts and develop an understanding of each other's professional restrictions, opportunities and aspirations.
Copyright © 2017 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=617093571
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:28088047&id=doi:10.1016%2Fj.nedt.2016.12.008&issn=1532-2793&isbn=&volume=51&issue=&spage=1&pages=1-7&date=2017&title=Nurse+education+today&atitle=Sliding+doors%3A+Did+drama-based+inter-professional+education+improve+the+tensions+round+person-centred+nursing+and+social+care+delivery+for+people+with+dementia%3A+A+mixed+method+exploratory+study&aulast=Dingwall&pid=%3Cauthor%3EDingwall+L.%3C%2Fauthor%3E%3CAN%3E617093571%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<131. >
VN  - Ovid Technologies
DB  - Embase
UI  - 616468263
PM  - 27914356 [http://www.ncbi.nlm.nih.gov/pubmed/?term=27914356]
TI  - Can podcasts for assessment guidance and feedback promote self-efficacy among undergraduate nursing students? A qualitative study.
SO  - Nurse education today. 49 (pp 115-121), 2017. Date of Publication: 01 Feb 2017.
AU  - McSwiggan L.C.
AU  - Campbell M.
IN  - (McSwiggan, Campbell) School of Nursing and Health Sciences, University of Dundee, 11 Airlie Place, DUNDEE DD4 0RG, United Kingdom
AB  - BACKGROUND: Improving assessment guidance and feedback for students has become an international priority within higher education. Podcasts have been proposed as a tool for enhancing teaching, learning and assessment. However, a stronger theory-based rationale for using podcasts, particularly as a means of facilitating assessment guidance and feedback, is required.
      OBJECTIVE: To explore students' experiences of using podcasts for assessment guidance and feedback. To consider how these podcasts shaped beliefs about their ability to successfully engage with, and act on, assessment guidance and feedback Design Exploratory qualitative study. Setting Higher education institution in North-East Scotland. Participants Eighteen third year undergraduate nursing students who had utilised podcasts for assessment guidance and feedback within their current programme of study.
      METHODS: Participants took part in one of four focus groups, conducted between July and September 2013. Purposive sampling was utilised to recruit participants of different ages, gender, levels of self-assessed information technology skills and levels of academic achievement. Data analysis was guided by the framework approach.
      FINDINGS: Thematic analysis highlighted similarities and differences in terms of students' experiences of using podcasts for assessment guidance and feedback. Further analysis revealed that Self-Efficacy Theory provided deeper theoretical insights into how the content, structure and delivery of podcasts can be shaped to promote more successful engagement with assessment guidance and feedback from students. The structured, logical approach of assessment guidance podcasts appeared to strengthen self-efficacy by providing readily accessible support and by helping students convert intentions into action. Students with high self-efficacy in relation to tasks associated with assessment were more likely to engage with feedback, whereas those with low self-efficacy tended to overlook opportunities to access feedback due to feelings of helplessness and futility.
      CONCLUSIONS: Adopting well-structured podcasts as an educational tool, based around the four major sources of information (performance accomplishments, vicarious experience, social persuasion, and physiological and emotional states), has potential to promote self efficacy for individuals, as well as groups of students, in terms of assessment guidance and feedback.
Copyright © 2016 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=616468263
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:27914356&id=doi:10.1016%2Fj.nedt.2016.11.021&issn=1532-2793&isbn=&volume=49&issue=&spage=115&pages=115-121&date=2017&title=Nurse+education+today&atitle=Can+podcasts+for+assessment+guidance+and+feedback+promote+self-efficacy+among+undergraduate+nursing+students%3F+A+qualitative+study&aulast=McSwiggan&pid=%3Cauthor%3EMcSwiggan+L.C.%3C%2Fauthor%3E%3CAN%3E616468263%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<132. >
VN  - Ovid Technologies
DB  - Embase
UI  - 614454776
PM  - 27219070 [http://www.ncbi.nlm.nih.gov/pubmed/?term=27219070]
TI  - Are there gender differences in locus of control specific to alcohol dependence?.
SO  - Journal of clinical nursing. 26 (1-2) (pp 258-265), 2017. Date of Publication: 01 Jan 2017.
AU  - McPherson A.
AU  - Martin C.R.
IN  - (McPherson) Substance Use and Misuse Research Group, Institute for Applied Health Research, School of Health & Life Sciences, Glasgow Caledonian University, Glasgow, UK
      (Martin) Faculty of Society and Health, Buckinghamshire New University, Uxbridge, UK
AB  - AIMS AND OBJECTIVES: To investigate gender differences in locus of control in an alcohol-dependent population.
      BACKGROUND: Locus of control helps to explain behaviour in terms of internal (the individual is responsible) or external (outside forces, such as significant other people or chance, are responsible) elements. Past research on gender differences in locus of control in relation to alcohol dependence has shown mixed results. There is a need then to examine gender and locus of control in relation to alcohol dependence to ascertain the veracity of any locus of control differences as a function of gender.
      DESIGN AND METHODS: The Multidimensional Health Locus of Control form-C was administered to clients from alcohol dependence treatment centres in the West of Scotland. Independent t-tests were carried out to assess gender differences in alcohol dependence severity and internal/external aspects of locus of control.
      RESULTS: One hundred and eighty-eight (53% females) participants were recruited from a variety of alcohol dependence treatment centres. The majority of participants (72%) came from Alcoholics Anonymous groups. Women revealed a greater internal locus of control compared with men. Women also had a greater 'significant others' locus of control score than men. Men were more reliant on 'chance' and 'doctors' than women. All these trends were not, however, statistically significant.
      CONCLUSIONS: Gender differences in relation to locus of control and alcohol dependence from past studies are ambiguous. This study also found no clear statistically significant differences in locus of control orientation as a function of gender.
      RELEVANCE TO CLINICAL PRACTICE: This article helps nurses to contextualise health behaviours as a result of internal or external forces. It also helps nursing staff to better understand alcohol dependence treatment in relation to self-efficacy and control. Moreover, it highlights an important concept in health education theory.
Copyright © 2016 John Wiley & Sons Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed18&AN=614454776
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:27219070&id=doi:10.1111%2Fjocn.13391&issn=1365-2702&isbn=&volume=26&issue=1-2&spage=258&pages=258-265&date=2017&title=Journal+of+clinical+nursing&atitle=Are+there+gender+differences+in+locus+of+control+specific+to+alcohol+dependence%3F&aulast=McPherson&pid=%3Cauthor%3EMcPherson+A.%3C%2Fauthor%3E%3CAN%3E614454776%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<133. >
VN  - Ovid Technologies
DB  - Embase
UI  - 612589650
PM  - 27473760 [http://www.ncbi.nlm.nih.gov/pubmed/?term=27473760]
TI  - Staff education, regular sedation and analgesia quality feedback, and a sedation monitoring technology for improving sedation and analgesia quality for critically ill, mechanically ventilated patients: a cluster randomised trial.
SO  - The Lancet Respiratory Medicine. 4 (10) (pp 807-817), 2016. Date of Publication: 01 Oct 2016.
AU  - Walsh T.S.
AU  - Kydonaki K.
AU  - Antonelli J.
AU  - Stephen J.
AU  - Lee R.J.
AU  - Everingham K.
AU  - Hanley J.
AU  - Phillips E.C.
AU  - Uutela K.
AU  - Peltola P.
AU  - Cole S.
AU  - Quasim T.
AU  - Ruddy J.
AU  - McDougall M.
AU  - Davidson A.
AU  - Rutherford J.
AU  - Richards J.
AU  - Weir C.J.
IN  - (Walsh, Kydonaki, Everingham, Phillips) Anaesthetics, Critical Care and Pain Medicine, University of Edinburgh, Edinburgh, Scotland, United Kingdom
      (Antonelli, Stephen) Edinburgh Clinical Trials Unit, University of Edinburgh, Edinburgh, Scotland, United Kingdom
      (Lee, Weir) Centre for Population Health Sciences, University of Edinburgh, Edinburgh, Scotland, United Kingdom
      (Kydonaki, Hanley) Edinburgh Napier University, Edinburgh, Scotland, United Kingdom
      (Hanley, Weir) Edinburgh Health Services Research Unit, Edinburgh, Scotland, United Kingdom
      (Uutela, Peltola) GE Healthcare Finland Oy, Kuortaneenkatu 2, Helsinki 00510, Finland
      (Cole) Department of Anaesthetics, Ninewells Hospital, NHS Tayside, Scotland, United Kingdom
      (Quasim) University Department of Anaesthetics, Glasgow University, Glasgow Royal Infirmary, Glasgow, Scotland, United Kingdom
      (Ruddy) Department of Anaesthetics, Monklands Hospital, NHS Lanarkshire, Scotland, United Kingdom
      (McDougall) Department of Anaesthetics, Victoria Hospital, Kirkcaldy, NHS Fife, Scotland, United Kingdom
      (Davidson) Department of Anaesthetics, Victoria Infirmary, NHS GGC, Glasgow, Scotland, United Kingdom
      (Rutherford) Department of Anaesthetics, Dumfries and Galloway Royal Infirmary, NHS Dumfries and Galloway, Scotland, United Kingdom
      (Richards) Department of Anaesthetics, Forth Valley Royal Hospital, NHS Forth Valley, Scotland, United Kingdom
PB  - Lancet Publishing Group (E-mail: cususerv@lancet.com)
AB  - Background Optimal sedation of patients in intensive care units (ICUs) requires the avoidance of pain, agitation, and unnecessary deep sedation, but these outcomes are challenging to achieve. Excessive sedation can prolong ICU stay, whereas light sedation can increase pain and frightening memories, which are commonly recalled by ICU survivors. We aimed to assess the effectiveness of three interventions to improve sedation and analgesia quality: an online education programme; regular feedback of sedation-analgesia quality data; and use of a novel sedation-monitoring technology (the Responsiveness Index [RI]). Methods We did a cluster randomised trial in eight ICUs, which were randomly allocated to receive education alone (two ICUs), education plus sedation-analgesia quality feedback (two ICUs), education plus RI monitoring technology (two ICUs), or all three interventions (two ICUs). Randomisation was done with computer-generated random permuted blocks, stratified according to recruitment start date. A 45 week baseline period was followed by a 45 week intervention period, separated by an 8 week implementation period in which the interventions were introduced. ICU and research staff were not masked to study group assignment during the intervention period. All mechanically ventilated patients were potentially eligible. We assessed patients' sedation-analgesia quality for each 12 h period of nursing care, and sedation-related adverse events daily. Our primary outcome was the proportion of care periods with optimal sedation-analgesia, defined as being free from excessive sedation, agitation, poor limb relaxation, and poor ventilator synchronisation. Analysis used multilevel generalised linear mixed modelling to explore intervention effects in a single model taking clustering and patient-level factors into account. A concurrent mixed-methods process evaluation was undertaken to help understand the trial findings. The trial is registered with ClinicalTrials.gov, number NCT01634451. Findings Between June 1, 2012, and Dec 31, 2014, we included 881 patients (9187 care periods) during the baseline period and 591 patients (6947 care periods) during the intervention period. During the baseline period, optimal sedation-analgesia was present for 5150 (56%) care periods. We found a significant improvement in optimal sedation-analgesia with RI monitoring (odds ratio [OR] 1.44 [95% CI 1.07-1.95]; p=0.017), which was mainly due to increased periods free from excessive sedation (OR 1.59 [1.09-2.31]) and poor ventilator synchronisation (OR 1.55 [1.05-2.30]). However, more patients experienced sedation-related adverse events (OR 1.91 [1.02-3.58]). We found no improvement in overall optimal sedation-analgesia with education (OR 1.13 [95% CI 0.86-1.48]), but fewer patients experienced sedation-related adverse events (OR 0.56 [0.32-0.99]). The sedation-analgesia quality data feedback did not improve quality (OR 0.74 [95% CI 0.54-1.00]) or sedation-related adverse events (OR 1.15 [0.61-2.15]). The process evaluation suggested many clinicians found the RI monitoring useful, but it was often not used for decision making as intended. Education was valued and considered useful by staff. By contrast, sedation-analgesia quality feedback was poorly understood and thought to lack relevance to bedside nursing practice. Interpretation Combination of RI monitoring and online education has the potential to improve sedation-analgesia quality and patient safety in mechanically ventilated ICU patients. The RI monitoring seemed to improve sedation-analgesia quality, but inconsistent adoption by bedside nurses limited its impact. The online education programme resulted in a clinically relevant improvement in patient safety and was valued by nurses, but any changes to behaviours did not seem to alter other measures of sedation-analgesia quality. Providing sedation-analgesia quality feedback to ICUs did not appear to improve any quality metrics, probably because staff did not think it relevant to bedside practice. Funding Chief Scientist Office, Scotland; GE Healthcare.
Copyright © 2016 Elsevier Ltd
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=612589650
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:27473760&id=doi:10.1016%2FS2213-2600%252816%252930178-3&issn=2213-2600&isbn=&volume=4&issue=10&spage=807&pages=807-817&date=2016&title=The+Lancet+Respiratory+Medicine&atitle=Staff+education%2C+regular+sedation+and+analgesia+quality+feedback%2C+and+a+sedation+monitoring+technology+for+improving+sedation+and+analgesia+quality+for+critically+ill%2C+mechanically+ventilated+patients%3A+a+cluster+randomised+trial&aulast=Walsh&pid=%3Cauthor%3EWalsh+T.S.%3C%2Fauthor%3E%3CAN%3E612589650%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<134. >
VN  - Ovid Technologies
DB  - Embase
UI  - 614717522
TI  - Quantitate, qualitative and economic review of marie curie integrated palliative care service.
SO  - Palliative Medicine. Conference: 11th Palliative Care Congress. Glasgow United Kingdom. 30 (4) (pp S118), 2016. Date of Publication: April 2016.
AU  - Heathfield H.
AU  - Hall L.
AU  - Hekerem D.
AU  - Connelly M.
IN  - (Heathfield, Hall, Hekerem, Connelly) Marie Curie, Glasgow, United Kingdom
      (Heathfield) OPM, London, United Kingdom
PB  - SAGE Publications Ltd
AB  - Introduction: The pilot service delivered tailored care and support at home for terminally ill people and their families. Locally coordinated support included nursing care, personal care, emotional support and practical information delivered by a team of registered nurses, healthcare assistants, health and personal care assistants and trained volunteers. An anticipated benefit was a changed patterned of use across health and social care, reducing the use of acute services and increasing the number of patients able to die at home. 
Aim(s): The evaluation aimed to address patient and carer experience, quality and costs of the service. 
Method(s): A mixed-methods methodology was used to analyse service use and outcomes across the pilot. Stakeholder, healthcare professional and service user surveys and interviews were carried out to create case studies and analyse service quality. Data linkage was carried out between 153 patients supported by the pilot and their matched controls (who died before the start of the pilot service) to assess the impact of the integrated service on hospital use and place of death. Finally, economic analysis used cost per activity from NHS Scotland Health Services to estimate potential savings. 
Result(s): The evaluation evidenced improved quality outcomes for patients and a changed pattern of hospital use. Significantly fewer patients in the pilot group experienced a hospital admission (5.2%), compared to their matched controls (35.3%) with a shorter average stay in hospital (2.5 days less per admission) and more time in the community (15.8%). Furthermore, significantly more patients in the pilot group (96.1%) died at home, compared to their matched controls (24.8%). The economic analysis showed a potential annual reduction in the costs of end of life care in Fife of 743,572. 
Conclusion(s): The integrated service model demonstrates that investment in coordinated palliative care services delivers positive outcomes in quality of care and health economics.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=614717522
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1177%2F0269216316631462&issn=1477-030X&isbn=&volume=30&issue=4&spage=S118&pages=S118&date=2016&title=Palliative+Medicine&atitle=Quantitate%2C+qualitative+and+economic+review+of+marie+curie+integrated+palliative+care+service&aulast=Heathfield&pid=%3Cauthor%3EHeathfield+H.%3C%2Fauthor%3E%3CAN%3E614717522%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<135. >
VN  - Ovid Technologies
DB  - Embase
UI  - 614717447
TI  - The argyll and bute delivering choice programme: Development, implementation and evaluation of local palliative care service improvements in a remote and rural environment.
SO  - Palliative Medicine. Conference: 11th Palliative Care Congress. Glasgow United Kingdom. 30 (4) (pp S116), 2016. Date of Publication: April 2016.
AU  - Dryden J.
AU  - Hekerem D.
AU  - Connelly M.
AU  - Millar L.
IN  - (Dryden, Hekerem, Connelly, Millar) Marie Curie, Glasgow, United Kingdom
PB  - SAGE Publications Ltd
AB  - Introduction: Argyll and Bute is the fourth most access deprived area nationally, with 45.3% of the population living in areas classified as remote rural, compared to only 6.5% across Scotland as a whole. It is important that local palliative and end of life care services are tailored to this rural environment and meet the needs of an ageing population with the over 75s set to increase by 73% by 2037. 
Aim(s): The Marie Curie Delivering Choice Programme supported the development of high quality palliative and end of life care tailored to specific rural needs. Gaps in existing services were assessed before service improvements were developed, implemented and evaluated in partnership with existing and local agencies. 
Method(s): The Delivering Choice Programme has three stages: Investigation of existing services and analysis of local palliative and end of life care needs. Designing palliative and end of life care services. Implementation and evaluation of services and initiatives. 
Result(s): The DCP delivered outcomes across the health and social care pathway with new partnership services and initiatives making the most impact. These included improved palliative care training for care home staff, new Palliative Care guidance and support for informal carers delivered in carers centres, guidance on remote and rural transport for patients and several community led events improving attitudes towards death and dying throughout Argyll and Bute. In addition, a redesigned locally coordinated Marie Curie Nursing Service evidenced increased levels of care and improved patient outcomes. 
Conclusion(s): The DCP successfully implemented local service improvements in Argyll and Bute targeted at identified gaps in service provision. Coordination and partnership with local agencies were key factors in the success of the projects and their sustainability, demonstrating that working together to deliver the right care and support at the right time can make all the difference.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=614717447
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1177%2F0269216316631462&issn=1477-030X&isbn=&volume=30&issue=4&spage=S116&pages=S116&date=2016&title=Palliative+Medicine&atitle=The+argyll+and+bute+delivering+choice+programme%3A+Development%2C+implementation+and+evaluation+of+local+palliative+care+service+improvements+in+a+remote+and+rural+environment&aulast=Dryden&pid=%3Cauthor%3EDryden+J.%3C%2Fauthor%3E%3CAN%3E614717447%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<136. >
VN  - Ovid Technologies
DB  - Embase
UI  - 614718088
TI  - Education and training for health care professionals caring for patients with an intrathecal drug delivery system.
SO  - Palliative Medicine. Conference: 11th Palliative Care Congress. Glasgow United Kingdom. 30 (4) (pp S90), 2016. Date of Publication: April 2016.
AU  - O'Neill C.
AU  - Mitchell A.
AU  - McGinn G.
AU  - McGhie J.
AU  - Owen M.
IN  - (O'Neill, Mitchell, McGinn, McGhie, Owen) Beatson West of Scotland Cancer Centre, Glasgow, United Kingdom
      (McGinn, McGhie, Owen) Queen Elizabeth University Hospital, Glasgow, United Kingdom
PB  - SAGE Publications Ltd
AB  - Background: It is clearly reported there are numerous challenges in managing safe Intrathecal Drug Delivery (ITDD) systems for difficult cancer pain across various care settings. One particular challenge is training and education for Health Care Professionals (HCPs) to gain and retain competency. 
Aim(s): To enable patients receiving ITDD to be cared for in all care settings across the West of Scotland by developing a competency framework and education package. This package supports HCPs from a range of disciplines and settings to care for patients with an ITDD system. 
Method(s): The West of Scotland Interventional Cancer Pain Service (ICPS) has developed a detailed competency framework and an education package to support this. The competency framework details 3 competency levels for each group of HCPs. The framework lists the essential training requirements to meet the relevant competency levels. An emodule on ITDD for the management of cancer pain has been developed for both medical and nursing staff. This must be completed annually, alongside annual update sessions on assessment procedures and equipment, with prescribing practice education to ensure safe prescribing for ITDD systems. In addition a link nurse group has been developed to cascade training. 
Result(s): 42 patients have undergone an ITDD and been cared for in all care settings. All Palliative Medicine Consultants and Speciality Doctors in the West of Scotland have attained level 1 or Level 2 competency for the service. Each of the 7 hospices in the West of Scotland has an ITDD link nurse. Primary Care Staff training is delivered on an as required basis within the competency framework. 
Conclusion(s): It is now possible for ITDD patients to be cared for in acute settings, primary care and hospices across the West of Scotland by competent, trained staff.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=614718088
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1177%2F0269216316631462&issn=1477-030X&isbn=&volume=30&issue=4&spage=S90&pages=S90&date=2016&title=Palliative+Medicine&atitle=Education+and+training+for+health+care+professionals+caring+for+patients+with+an+intrathecal+drug+delivery+system&aulast=O%27Neill&pid=%3Cauthor%3EO%27Neill+C.%3C%2Fauthor%3E%3CAN%3E614718088%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<137. >
VN  - Ovid Technologies
DB  - Embase
UI  - 614322695
TI  - Developing an evidence base for core nursing standards for patients post primary Percutaneous Coronary Intervention.
SO  - European Journal of Cardiovascular Nursing. Conference: EuroHeartCare 2016. Athens Greece. 15 (Supplement 1) (pp S57), 2016. Date of Publication: April 2016.
AU  - Siefers R.
AU  - Dunkley S.
AU  - Tagney J.
IN  - (Siefers, Dunkley, Tagney) Bristol Heart Institute, University Hospitals Bristol, Bristol, United Kingdom
PB  - SAGE Publications Inc.
AB  - PPCI is the reperfusion treatment of choice for patients with acute ST-elevation myocardial infarction (Steg et al 2012; Windecker et al 2014). Acute cardiac or coronary care units (CCU) are recommended for patients post pPCI, with highly trained and skilled nurses providing close monitoring and rapid response to acute changes (Steg et al. 2012). However, evidence-based guidelines for nursing care in this patient group seem very limited (24-hours of ECG monitoring, condition-dependent mobilisation, aiming for discharge at <72-hours Steg et al. 2012). In the absence of national guidelines, a benchmarking exercise was undertaken to help inform practice development. 
Purpose(s): To establish whether national consensus existed regarding nursing care standards for stable patients immediately post pPCI through a national benchmarking exercise. 
Method(s): A benchmarking tool was devised and piloted. Enquiry areas included: general service provision information (acute beds available, staffing levels, training requirements for staff, additional roles undertaken); specific care activities (e.g. ECG monitoring, fluid balance, mobility restrictions); discharge times from the cardiac unit and discharge home (in hours). PPCI centres were identified across England, Wales and Scotland from British Cardiac Interventional Society (2014) data. 30 of 117 centres providing 24-hour PPCI services were contacted randomly by telephone. 
Result(s): 17/30 centres agreed to share current practice. Table 1 summarises results. Considerable variation was demonstrated between centres. Most noticeable were length of stay on CCU, time to mobilisation, nurse:patient ratios and overall length of stay (48-120 hours). No link was identified between these variables and volume of pPCIs. Specialist Registrar doctors decided when patients could 'step down' to ward beds in all centres, not nurses. Many centres discharged patients home from CCU due to high demands on ward beds. 
Conclusion(s): From this benchmarking exercise, little consensus was found regarding the timeline of specific nursing standards and interventions for post pPCI patients, with significant variation in practice nationally. Practice seemed to be based on local tradition or individual consultant preference rather than evidence of effectiveness or safety. Discharging patients home from high-care areas suggests these are not being utilised effectively for patients of appropriate acuity. Whilst limited by the methodology, findings warrant further formal assessment with a view to replicating internationally. Results could be used to inform core care standards to guide practice.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=614322695
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1177%2F1474515116634263&issn=1873-1953&isbn=&volume=15&issue=Supplement+1&spage=S57&pages=S57&date=2016&title=European+Journal+of+Cardiovascular+Nursing&atitle=Developing+an+evidence+base+for+core+nursing+standards+for+patients+post+primary+Percutaneous+Coronary+Intervention&aulast=Siefers&pid=%3Cauthor%3ESiefers+R.%3C%2Fauthor%3E%3CAN%3E614322695%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<138. >
VN  - Ovid Technologies
DB  - Embase
UI  - 612780246
TI  - Variation in the provision and composition of multidisciplinary teams in rheumatology services across the UK: A cross-sectional study.
SO  - Annals of the Rheumatic Diseases. Conference: Annual European Congress of Rheumatology of the European League Against Rheumatism, EULAR 2016. London United Kingdom. 75 (Supplement 2) (pp 1273-1274), 2016. Date of Publication: June 2016.
AU  - Ndosi M.
AU  - Ferguson R.
AU  - Backhouse M.R.
AU  - Bearne L.
AU  - Ainsworth P.
AU  - Roach A.
AU  - Dennison E.
AU  - Cherry L.
IN  - (Ndosi, Backhouse) University of Leeds, Leeds, United Kingdom
      (Ferguson, Cherry) University of Southampton, Southampton, United Kingdom
      (Bearne) King's College, London, United Kingdom
      (Ainsworth, Roach) British Society for Rheumatology, London, United Kingdom
      (Dennison) MRC Lifecourse Epidemiology Unit, Southampton, United Kingdom
PB  - BMJ Publishing Group
AB  - Background: Care by the multidisciplinary team (MDT) is recommended by the current treatment guidelines in the UK and elsewhere in Europe. In rheumatology the evidence to support the effectiveness of multidisciplinary working is limited.1,2 Furthermore, the availability of all members of the MDT in rheumatology teams across the UK is unclear. 
Objective(s): To describe the national provision of MDT care within Rheumatology services across the UK. 
Method(s): This was a "service" survey conducted in all rheumatology departments within the UK. In England, the survey was a part of a broader national audit for rheumatoid and early inflammatory arthritis commissioned by Healthcare Quality Improvement Partnership (HQIP). The approval to undertake this sub-analysis was gained from HQIP and supported by the British Society for Rheumatology research committee and British Health Professionals in Rheumatology. Scotland and Northern Ireland were not included in the national audit therefore a separate, but identical, survey was conducted. The design of the service survey content was agreed in consultation with the BHPR committee, which is formed of health professionals with clinical and research experience in rheumatology. The survey collected organisation data regarding the specific inclusion of, or direct access to, medical, nursing, physiotherapy, podiatry and occupational therapy practitioners as part of the MDT. Detail regarding the whole time equivalent (WTE) availability of each named speciality was recorded and summarised by region. 
Result(s): The survey response rate was 98% (164/167). Table 1 shows the overall rheumatology staffing levels measured in WTE between professional groups. All departments reported having medical staff present and almost all had a nurse but the inclusion of physiotherapists, occupational therapists and podiatrists in the MDT was variable. Only 48% of the teams surveyed had access to a podiatrist. There was a high degree of regional variation in the provision of health professionals and only 28 (17%) of the surveyed teams had all the named professional groups represented in their multidisciplinary teams. 
Conclusion(s): There is a high degree of regional variation in the composition and staffing levels of the Rheumatology MDT across the UK. Further research is required determine the most efficient configuration of the MDT in rheumatology services. (Table Presented).
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=612780246
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1136%2Fannrheumdis-2016-eular.6080&issn=1468-2060&isbn=&volume=75&issue=Supplement+2&spage=1273&pages=1273-1274&date=2016&title=Annals+of+the+Rheumatic+Diseases&atitle=Variation+in+the+provision+and+composition+of+multidisciplinary+teams+in+rheumatology+services+across+the+UK%3A+A+cross-sectional+study&aulast=Ndosi&pid=%3Cauthor%3ENdosi+M.%3C%2Fauthor%3E%3CAN%3E612780246%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<139. >
VN  - Ovid Technologies
DB  - Embase
UI  - 612211272
TI  - Evaluation of the need for a paediatric palliative care service in the west of Scotland.
SO  - Archives of Disease in Childhood. Conference: Annual Conference of the Royal College of Paediatrics and Child Health, RCPCH 2016. Liverpool United Kingdom. 101 (Supplement 1) (pp A287-A288), 2016. Date of Publication: April 2016.
AU  - Downie J.
AU  - McGettrick A.
AU  - Bland R.M.
AU  - Kidson C.
IN  - (Downie, Bland) Department of General Paediatrics, Royal Hospital for Children, Glasgow, United Kingdom
      (McGettrick, Kidson) Department of Critical Care, Royal Hospital for Children, Glasgow, United Kingdom
      (Bland) Institute of Health and Wellbeing, University of Glasgow, Glasgow, United Kingdom
      (Bland) Africa Centre for Health and Population Studies, University of Witwatersrand, Johannesburg, South Africa
PB  - BMJ Publishing Group
AB  - Aims To assess how many children access palliative care services across NHS Greater Glasgow, their specific needs, if these are addressed by current services, and whether a dedicated palliative care service is required. Methods A semi-structured survey, containing 22 questions, was sent by email, to all paediatric consultants, associate specialists and speciality doctors in NHS Greater Glasgow between October 2014-April 2015 (107 recipients). Data were analysed using a mixed methods approach; thematic analysis was performed on free text responses. Results 76 recipients responded to the survey of whom 95% were consultants, and 83% worked in a tertiary children's hospital. 54% stated that palliative care comprised < 5% of their workload; compared to 8% stated it was >50%. 69% felt they lacked time, and 67% the resources, to sufficiently address their patients' palliative needs. The most common palliative needs of patients were identified as immediate end of life care (91%), family support (84%), nutritional support (81%), and social / emotional (83%) support care needs, whilst spiritual needs (49%) were less commonly identified. Dominant themes emerging as barriers to palliative care provision included: failure of identification of a child's palliative care needs by their primary speciality, lack of current services particularly in relation to community nursing support, difficulties accessing current palliative care services (including how to refer patients and what services are available), and no identified lead clinician for palliative care. 55% of respondents commented on positive interactions with the local children's hospice, including support for end of life care and sibling support; and the role of specialist nurses and the family support service. 88% of participants expressed a desire for a dedicated children's palliative care service. Participants were asked to comment on the services they would expect. Eight themes were identified including, the need for on-call clinical support, coordination of services, and improvement of bereavement services. Conclusions Paediatricians from a range of specialties lack the time and resources to provide the specialist palliative care children need. There is a significant need in Greater Glasgow for the development of a dedicated paediatric palliative care service.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=612211272
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1136%2Farchdischild-2016-310863.471&issn=1743-0593&isbn=&volume=101&issue=Supplement+1&spage=A287&pages=A287-A288&date=2016&title=Archives+of+Disease+in+Childhood&atitle=Evaluation+of+the+need+for+a+paediatric+palliative+care+service+in+the+west+of+Scotland&aulast=Downie&pid=%3Cauthor%3EDownie+J.%3C%2Fauthor%3E%3CAN%3E612211272%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<140. >
VN  - Ovid Technologies
DB  - Embase
UI  - 72343374
TI  - Review of a pilot study, introducing Lab TutorTM software to final year nursing students (n = 95) with the aim of improving their simulated learning experience and introduction of LtTM into the new curriculum.
SO  - Acta Physiologica. Conference: 25th Anniversary of the FEPS, 168th Anniversary of French Physiological Society. Paris France. Conference Publication: (var.pagings). 217 (SUPPL. 708) (pp 9), 2016. Date of Publication: June 2016.
AU  - Wales A.
AU  - Simpson J.
IN  - (Wales, Simpson) University of the West of Scotland, Hamilton, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Online simulation provides an alternative approach to hands-on simulation and a number of software packages are becoming available to educators. LtTM is an online, immersive learning platform, which aims to bridge the gap between theory and practice, by using real patient case studies along with interactive exercises. We introduced Lab TutorTM software as an integral part of our year 3 clinical skills module, alongside the use of the SimMan 3G Advanced Human Patient Simulator (AHPS), with the aim of providing students with a more immersive simulation experience. Lt is now almost completely integrated into all pre-registration nursing courses within the University of the West of Scotland We introduced LabTutorTM to final year nursing students at the beginning of an 11-week clinical skills module. On completion of the module we evaluated the use of the software and whether the students considered that using the interactive software improved their knowledge of disease processes and management of patients. We evaluated results from this pilot study. Early feedback from students indicates that the introduction of LabTutorTM improved understanding of disease processes as well as their management. Following the pilot we contacted ADInstruments and worked closely with them to produce a more nurse related platform with fewer experiments and more nursing intervention We are also in the process of developing a number of patient scenarios, using existing LtTM patients, for use on the SimMan 3G AHPS.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=72343374
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fapha.12712&issn=1748-1708&isbn=&volume=217&issue=SUPPL.+708&spage=9&pages=9&date=2016&title=Acta+Physiologica&atitle=Review+of+a+pilot+study%2C+introducing+Lab+TutorTM+software+to+final+year+nursing+students+%28n+%3D+95%29+with+the+aim+of+improving+their+simulated+learning+experience+and+introduction+of+LtTM+into+the+new+curriculum&aulast=Wales&pid=%3Cauthor%3EWales+A.%3C%2Fauthor%3E%3CAN%3E72343374%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<141. >
VN  - Ovid Technologies
DB  - Embase
UI  - 627421358
PM  - 27286937 [http://www.ncbi.nlm.nih.gov/pubmed/?term=27286937]
TI  - Do emotional intelligence and previous caring experience influence student nurse performance? A comparative analysis.
SO  - Nurse education today. 43 (pp 1-9), 2016. Date of Publication: 01 Aug 2016.
AU  - Stenhouse R.
AU  - Snowden A.
AU  - Young J.
AU  - Carver F.
AU  - Carver H.
AU  - Brown N.
IN  - (Stenhouse) University of Edinburgh, United Kingdom
      (Snowden, Young, Carver, Carver, Brown) Edinburgh Napier University, United Kingdom
AB  - BACKGROUND: Reports of poor nursing care have focused attention on values based selection of candidates onto nursing programmes. Values based selection lacks clarity and valid measures. Previous caring experience might lead to better care. Emotional intelligence (EI) might be associated with performance, is conceptualised and measurable. 
OBJECTIVE(S): To examine the impact of 1) previous caring experience, 2) emotional intelligence 3) social connection scores on performance and retention in a cohort of first year nursing and midwifery students in Scotland. DESIGN: A longitudinal, quasi experimental design. SETTING: Adult and mental health nursing, and midwifery programmes in a Scottish University. 
METHOD(S): Adult, mental health and midwifery students (n=598) completed the Trait Emotional Intelligence Questionnaire-short form and Schutte's Emotional Intelligence Scale on entry to their programmes at a Scottish University, alongside demographic and previous caring experience data. Social connection was calculated from a subset of questions identified within the TEIQue-SF in a prior factor and Rasch analysis. Student performance was calculated as the mean mark across the year. Withdrawal data were gathered. 
RESULT(S): 598 students completed baseline measures. 315 students declared previous caring experience, 277 not. An independent-samples t-test identified that those without previous caring experience scored higher on performance (57.33+/-11.38) than those with previous caring experience (54.87+/-11.19), a statistically significant difference of 2.47 (95% CI, 0.54 to 4.38), t(533)=2.52, p=.012. Emotional intelligence scores were not associated with performance. Social connection scores for those withdrawing (mean rank=249) and those remaining (mean rank=304.75) were statistically significantly different, U=15,300, z=-2.61, p$_amp_$lt;0.009. 
CONCLUSION(S): Previous caring experience led to worse performance in this cohort. Emotional intelligence was not a useful indicator of performance. Lower scores on the social connection factor were associated with withdrawal from the course.
Copyright © 2016 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=627421358
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:27286937&id=doi:10.1016%2Fj.nedt.2016.04.015&issn=1532-2793&isbn=&volume=43&issue=&spage=1&pages=1-9&date=2016&title=Nurse+education+today&atitle=Do+emotional+intelligence+and+previous+caring+experience+influence+student+nurse+performance%3F+A+comparative+analysis&aulast=Stenhouse&pid=%3Cauthor%3EStenhouse+R.%3C%2Fauthor%3E%3CAN%3E627421358%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<142. >
VN  - Ovid Technologies
DB  - Embase
UI  - 620266358
PM  - 27781329 [http://www.ncbi.nlm.nih.gov/pubmed/?term=27781329]
TI  - The Magic Wand Question and Recovery-Focused Practice in Child and Adolescent Mental Health Services.
SO  - Journal of child and adolescent psychiatric nursing : official publication of the Association of Child and Adolescent Psychiatric Nurses, Inc. 29 (4) (pp 164-170), 2016. Date of Publication: 01 Nov 2016.
AU  - Wells K.
AU  - McCaig M.
IN  - (Wells) Staff Nurse, National Health Service, Dumfries and Galloway, United Kingdom
      (McCaig) Mental Health Nursing Lecturer, University of West Scotland, Dumfries, United Kingdom
AB  - BACKGROUND: This paper uses a case study to describe the implementation of the Magic Wand Question (MWQ), also known as the miracle question, in a child and adolescent mental health service (CAMHS) in Scotland. The MWQ, a common intervention, is based on a Solution-Focused Brief Therapy (SFBT) approach. This intervention was undertaken by a third year student nurse with the intention of demonstrating how practice can be more closely aligned to a recovery-focused, strengths-based approach, which is in line with national policy.
      METHODS: SFBT has a growing evidence base for use with children and young people. However, there are still some common uncertainties about its use; therefore, a literature review has been undertaken to further explore the evidence base for the use of SFBT, with a focus on the MWQ. Furthermore, an exploration of the planning, implementation, and evaluation of the effectiveness of the MWQ is provided with a 15-year-old girl experiencing symptoms of low mood.
      RESULTS: Although limitations have been identified, giving careful consideration to posing the MWQ, through detailed planning prior to implementation, led to an increased understanding of factors supporting the use of the MWQ and reduced any uncertainty around when to use the MWQ in practice. In this clinical intervention, with a 15-year-old girl experiencing symptoms of low mood, the use of the MWQ was successful.
      CONCLUSION: The effectiveness of any treatment is best judged by the individual receiving care, and positive results have been achieved in this case study. Use of this approach ensured professionals were looking beyond diagnosis, illness, and problems in line with the principles of recovery-focused practice (Scottish Recovery Network [SRN] and NHS Education for Scotland [NES], 2007). The use of the MWQ in this case enhanced the knowledge of evidence-based practices, in line with the Nursing and Midwifery Council (NMC, ) and improved overall outcomes for individuals receiving care.
Copyright © 2016 Wiley Periodicals, Inc.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=620266358
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:27781329&id=doi:10.1111%2Fjcap.12159&issn=1744-6171&isbn=&volume=29&issue=4&spage=164&pages=164-170&date=2016&title=Journal+of+child+and+adolescent+psychiatric+nursing+%3A+official+publication+of+the+Association+of+Child+and+Adolescent+Psychiatric+Nurses%2C+Inc&atitle=The+Magic+Wand+Question+and+Recovery-Focused+Practice+in+Child+and+Adolescent+Mental+Health+Services&aulast=Wells&pid=%3Cauthor%3EWells+K.%3C%2Fauthor%3E%3CAN%3E620266358%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<143. >
VN  - Ovid Technologies
DB  - Embase
UI  - 618901318
PM  - 27164839 [http://www.ncbi.nlm.nih.gov/pubmed/?term=27164839]
TI  - Implementing a complex rehabilitation intervention in a stroke trial: a qualitative process evaluation of AVERT.
SO  - BMC medical research methodology. 16 (pp 52), 2016. Date of Publication: 10 May 2016.
AU  - Luker J.A.
AU  - Craig L.E.
AU  - Bennett L.
AU  - Ellery F.
AU  - Langhorne P.
AU  - Wu O.
AU  - Bernhardt J.
IN  - (Luker, Ellery, Bernhardt) Centre for Research Excellence in Stroke Rehabilitation and Brain Recovery, Florey Institute of Neuroscience and Mental Health, University of Melbourne, Melbourne, Australia
      (Luker, Bennett) International Centre for Allied Health Evidence, University of South Australia, Adelaide, Australia
      (Craig) Nursing Research Institute, Australian Catholic University, Sydney, Australia
      (Langhorne) Institute of Cardiovascular & Medical Sciences, University of Glasgow, Glasgow, Scotland, UK
      (Wu) Institute of Health and Wellbeing, University of Glasgow, Glasgow, Scotland, UK
      (Bernhardt) Latrobe University, Melbourne, Australia
AB  - BACKGROUND: The implementation of multidisciplinary stroke rehabilitation interventions is challenging, even when the intervention is evidence-based. Very little is known about the implementation of complex interventions in rehabilitation clinical trials. The aim of study was to better understand how the implementation of a rehabilitation intervention in a clinical trial within acute stroke units is experienced by the staff involved. This qualitative process evaluation was part of a large Phase III stroke rehabilitation trial (AVERT).
      METHODS: A descriptive qualitative approach was used. We purposively sampled 53 allied health and nursing staff from 19 acute stroke units in Australia, New Zealand and Scotland. Semi-structured interviews were conducted by phone, voice-internet, or face to face. Digitally recorded interviews were transcribed and analysed by two researchers using rigorous thematic analysis.
      RESULTS: Our analysis uncovered ten important themes that provide insight into the challenges of implementing complex new rehabilitation practices within complex care settings, plus factors and strategies that assisted implementation. Themes were grouped into three main categories: staff experience of implementing the trial intervention, barriers to implementation, and overcoming the barriers. Participation in the trial was challenging but had personal rewards and improved teamwork at some sites. Over the years that the trial ran some staff perceived a change in usual care. Barriers to trial implementation at some sites included poor teamwork, inadequate staffing, various organisational barriers, staff attitudes and beliefs, and patient-related barriers. Participants described successful implementation strategies that were built on interdisciplinary teamwork, education and strong leadership to 'get staff on board', and developing different ways of working.
      CONCLUSIONS: The AVERT stroke rehabilitation trial required commitment to deliver an intervention that needed strong collaboration between nurses and physiotherapists and was different to current care models. This qualitative process evaluation contributes unique insights into factors that may be critical to successful trials teams, and as AVERT was a pragmatic trial, success factors to delivering complex intervention in clinical practice.
      TRIAL REGISTRATION: AVERT registered with Australian New Zealand Clinical Trials Registry ACTRN12606000185561 .
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=618901318
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:27164839&id=doi:10.1186%2Fs12874-016-0156-9&issn=1471-2288&isbn=&volume=16&issue=1&spage=52&pages=52&date=2016&title=BMC+medical+research+methodology&atitle=Implementing+a+complex+rehabilitation+intervention+in+a+stroke+trial%3A+a+qualitative+process+evaluation+of+AVERT&aulast=Luker&pid=%3Cauthor%3ELuker+J.A.%3C%2Fauthor%3E%3CAN%3E618901318%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<144. >
VN  - Ovid Technologies
DB  - Embase
UI  - 618641558
PM  - 27105191 [http://www.ncbi.nlm.nih.gov/pubmed/?term=27105191]
TI  - Alterations and Interdependence in Self-Reported Sleep-Wake Parameters of Patient-Caregiver Dyads During Adjuvant Chemotherapy for Breast Cancer.
SO  - Oncology nursing forum. 43 (3) (pp 288-301), 2016. Date of Publication: 01 May 2016.
AU  - Kotronoulas G.
AU  - Wengstrom Y.
AU  - Kearney N.
IN  - (Kotronoulas, Kearney) University of Surrey
      (Wengstrom) Karolinska Institutet
AB  - PURPOSE/OBJECTIVES: To longitudinally explore changes, similarities, differences, and interrelations in the sleep-wake parameters of patient-caregiver dyads throughout adjuvant chemotherapy for breast cancer..
      DESIGN: Observational, repeated-measures, dyadic study..
      SETTING: Four ambulatory oncology clinics in Scotland..
      SAMPLE: 48 dyads consisting of patients and their primary informal caregivers..
      METHODS: Four dyadic, self-reported sleep-wake assessments took place before chemo-therapy (T0), during chemotherapy cycles 1 (T1) and 4 (T2), and after chemotherapy (T3). Dyads completed the Pittsburgh Sleep Quality Index. Multilevel hierarchical linear modeling was used to explore dyadic data..
      MAIN RESEARCH VARIABLES: Perceived sleep quality, sleep onset latency (SOL), total sleep time, habitual sleep efficiency, wake after sleep onset, daily disturbance, daytime napping duration, overall sleep-wake impairment..
      FINDINGS: The majority of dyads had at least one poor sleeper throughout the study; 25%-35% were dyads of concurrent poor sleepers. Curvilinear patterns of change were evident for patients' (but not caregivers') sleep-wake parameters, steadily deteriorating from pre- to midtreatment, then leveling off close to baseline. Average trajectories were significantly different between the dyad members but indicative of a trend for concurrent deterioration at T2. Dyad members' perceived sleep quality, SOL, and overall sleep-wake impairment were closely interrelated; wake variables remained uncoupled..
      CONCLUSIONS: Despite overall differences in magnitude, sleep problems may be concurrently present in both dyad members, covary, and peak midway through chemotherapy. .
      IMPLICATIONS FOR NURSING: Dyadic sleep assessments can shed light on potential areas of sleep interaction to enable interventions to support care dyads at risk of sleep distress during chemotherapy for breast cancer.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=618641558
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:27105191&id=doi:10.1188%2F16.ONF.288-301&issn=1538-0688&isbn=&volume=43&issue=3&spage=288&pages=288-301&date=2016&title=Oncology+nursing+forum&atitle=Alterations+and+Interdependence+in+Self-Reported+Sleep-Wake+Parameters+of+Patient-Caregiver+Dyads+During+Adjuvant+Chemotherapy+for+Breast+Cancer&aulast=Kotronoulas&pid=%3Cauthor%3EKotronoulas+G.%3C%2Fauthor%3E%3CAN%3E618641558%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<145. >
VN  - Ovid Technologies
DB  - Embase
UI  - 617980934
PM  - 27167639 [http://www.ncbi.nlm.nih.gov/pubmed/?term=27167639]
TI  - An analysis of policy to practice initiatives in Scotland: what are the key lessons learned?.
SO  - Journal of nursing management. 24 (6) (pp 825-833), 2016. Date of Publication: 01 Sep 2016.
AU  - Shuai Z.
AU  - Macduff C.
IN  - (Shuai, Macduff) School of Nursing & Midwifery, Robert Gordon University, Aberdeen, UK
AB  - AIM: The study sought to identify and explain common issues and lessons arising from four national health policy initiatives related to nursing, midwifery and allied health professions (NMAHPs) in Scotland between 2005 and 2010.
      BACKGROUND: The Scottish government has been seeking effective practice developments in NMAHPs through enacting policy initiatives to improve patient care. Despite many of these initiatives being individually evaluated, no integrative systematic study has been undertaken to synthesise better understandings.
      DESIGN: Multiple case study design involving qualitative research was the main methodology.
      METHODS: The study used purposive and snowball sampling and in-depth interviews to elicit the views of 24 stakeholders.
      FINDINGS: This study enabled identification and explanation of key generic lessons such as internal policy alignment, good leadership and governance at all levels, effective communication, and sustainability linked to policy external alignment.
      CONCLUSION AND IMPLICATIONS FOR NURSING MANAGEMENT: Findings highlight the importance of strategy for internal policy alignment involving top-down and cross-sectional cooperation and appraising external policy alignment when progressing a sustainable policy initiative. At all levels, leadership is important to provide clear guidance, manage different expectations and enable understanding of initiatives for enactment. Analysis of such initiatives would be useful in preparing nurse managers.
Copyright © 2016 John Wiley & Sons Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=617980934
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:27167639&id=doi:10.1111%2Fjonm.12389&issn=1365-2834&isbn=&volume=24&issue=6&spage=825&pages=825-833&date=2016&title=Journal+of+nursing+management&atitle=An+analysis+of+policy+to+practice+initiatives+in+Scotland%3A+what+are+the+key+lessons+learned%3F&aulast=Shuai&pid=%3Cauthor%3EShuai+Z.%3C%2Fauthor%3E%3CAN%3E617980934%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<146. >
VN  - Ovid Technologies
DB  - Embase
UI  - 617889499
PM  - 27745075 [http://www.ncbi.nlm.nih.gov/pubmed/?term=27745075]
TI  - After Brexit: nursing a divided UK.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 31 (3) (pp 22-25), 2016. Date of Publication: 14 Sep 2016.
AU  - Trueland J.
AB  - Back in September 2014, the people of Scotland voted by 55% to 45% to stay part of the UK. Billed as a once in a generation event, the referendum appeared to put paid to the idea of an independent Scotland for the foreseeable future.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=617889499
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:27745075&id=doi:10.7748%2Fns.31.3.22.s23&issn=2047-9018&isbn=&volume=31&issue=3&spage=22&pages=22-25&date=2016&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=After+Brexit%3A+nursing+a+divided+UK&aulast=Trueland&pid=%3Cauthor%3ETrueland+J.%3C%2Fauthor%3E%3CAN%3E617889499%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<147. >
VN  - Ovid Technologies
DB  - Embase
UI  - 617372237
PM  - 27353918 [http://www.ncbi.nlm.nih.gov/pubmed/?term=27353918]
TI  - The NMC has to look beyond England, says Janet Finch.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 30 (44) (pp 28), 2016. Date of Publication: 29 Jun 2016.
AU  - Finch D.J.
AB  - The Nursing and Midwifery Council is a 4-country regulator. Our remit covers Wales, Scotland, Northern Ireland and England, which is reflected in the membership of our council and many of our activities.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=617372237
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:27353918&id=doi:10.7748%2Fns.30.44.28.s27&issn=2047-9018&isbn=&volume=30&issue=44&spage=28&pages=28&date=2016&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=The+NMC+has+to+look+beyond+England%2C+says+Janet+Finch&aulast=Finch&pid=%3Cauthor%3EFinch+D.J.%3C%2Fauthor%3E%3CAN%3E617372237%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<148. >
VN  - Ovid Technologies
DB  - Embase
UI  - 617372186
PM  - 27353914 [http://www.ncbi.nlm.nih.gov/pubmed/?term=27353914]
TI  - Inspirational, meaningful care quality nursing across Scotland.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 30 (44) (pp 18-20), 2016. Date of Publication: 29 Jun 2016.
AU  - Anonymous
AB  - In Scotland, geography and social conditions are placing demands on nurses' ingenuity. As RCN Scotland Director Theresa Fyffe says: 'Nurses in Scotland are constantly overcoming the challenges thrown at them by our health and social care system and diverse geography.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=617372186
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:27353914&id=doi:10.7748%2Fns.30.44.18.s23&issn=2047-9018&isbn=&volume=30&issue=44&spage=18&pages=18-20&date=2016&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Inspirational%2C+meaningful+care+quality+nursing+across+Scotland&aulast=&pid=%3Cauthor%3Eanonymous%3C%2Fauthor%3E%3CAN%3E617372186%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<149. >
VN  - Ovid Technologies
DB  - Embase
UI  - 615251081
PM  - 27905245 [http://www.ncbi.nlm.nih.gov/pubmed/?term=27905245]
TI  - NHS Scotland's vision for nursing.
SO  - Nursing management (Harrow, London, England : 1994). 23 (8) (pp 11), 2016. Date of Publication: 01 Dec 2016.
AU  - Anonymous
AB  - NHS Scotland is nearing the end of a project to develop a 2030 Vision for Nursing, but there is still time for healthcare professionals to contribute. The aims of the project are to: >> Draw up a strategy to maximise the nursing contribution to health and well-being. >> Set out what nursing should look like by 2030. >> Highlight what nurses do well and what needs to change.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=615251081
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:27905245&id=doi:10.7748%2Fnm.23.8.11.s11&issn=1354-5760&isbn=&volume=23&issue=8&spage=11&pages=11&date=2016&title=Nursing+management+%28Harrow%2C+London%2C+England+%3A+1994%29&atitle=NHS+Scotland%27s+vision+for+nursing&aulast=williams&pid=%3Cauthor%3Eanonymous%3C%2Fauthor%3E%3CAN%3E615251081%3C%2FAN%3E%3CDT%3ENote%3C%2FDT%3E

<150. >
VN  - Ovid Technologies
DB  - Embase
UI  - 616508317
PM  - 27341566 [http://www.ncbi.nlm.nih.gov/pubmed/?term=27341566]
TI  - Being Dementia Smart (BDS): A Dementia Nurse Education Journey in Scotland.
SO  - International journal of nursing education scholarship. 13 (no pagination), 2016. Date of Publication: 24 Jun 2016.
AU  - Macaden L.
AB  - There is a global demographic transition secondary to population ageing. The number of older people living with multimorbidities including dementia has been significantly rising both in developed and developing countries. It is estimated that there would be 74.7 million people living with dementia by 2030 that would escalate to 135.46 million by 2050. 62% of people with dementia currently live in low and middle income countries that are very poorly resourced to cope with this epidemic. Dementia is now duly recognised as a national priority within the UK and a global priority at the 2013 G8 Summit. Management and care of an individual with dementia requires a multidisciplinary approach with expertise and a competent skill base. Nurses are central to the delivery of dementia care delivery in hospitals, community and residential care settings. It is against this background that this pre-registration integrated dementia curriculum was developed to build capacity and capability with dementia expertise among the future nursing workforce in Scotland in line with the National Dementia Strategy.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=616508317
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:27341566&id=doi:10.1515%2Fijnes-2015-0019&issn=1548-923X&isbn=&volume=13&issue=&spage=&pages=&date=2016&title=International+journal+of+nursing+education+scholarship&atitle=Being+Dementia+Smart+%28BDS%29%3A+A+Dementia+Nurse+Education+Journey+in+Scotland&aulast=Macaden&pid=%3Cauthor%3EMacaden+L.%3C%2Fauthor%3E%3CAN%3E616508317%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<151. >
VN  - Ovid Technologies
DB  - Embase
UI  - 615898974
PM  - 26559483 [http://www.ncbi.nlm.nih.gov/pubmed/?term=26559483]
TI  - Prevalence of overweight and obesity among nurses in Scotland: A cross-sectional study using the Scottish Health Survey.
SO  - International journal of nursing studies. 53 (pp 126-133), 2016. Date of Publication: 01 Jan 2016.
AU  - Kyle R.G.
AU  - Neall R.A.
AU  - Atherton I.M.
IN  - (Kyle, Neall, Atherton) School of Nursing, Midwifery and Social Care, Edinburgh Napier University, Edinburgh, UK
AB  - BACKGROUND: Increasing prevalence of overweight and obesity represents a global pandemic. As the largest occupational group in international healthcare systems nurses are at the forefront of health promotion to address this pandemic. However, nurses own health behaviours are known to influence the extent to which they engage in health promotion and the public's confidence in advice offered. Estimating the prevalence of overweight and obesity among nurses is therefore important. However, to date, prevalence estimates have been based on non-representative samples and internationally no studies have compared prevalence of overweight and obesity among nurses to other healthcare professionals using representative data.
      OBJECTIVES: To estimate overweight and obesity prevalence among nurses in Scotland, and compare to other healthcare professionals and those working in non-heath related occupations.
      DESIGN: Cross-sectional study using a nationally representative sample of five aggregated annual rounds (2008-2012) of the Scottish Health Survey.Scotland.
      PARTICIPANTS: 13,483 adults aged 17-65 indicating they had worked in the past 4 weeks, classified in four occupational groups: nurses (n=411), other healthcare professionals (n=320), unqualified care staff (n=685), and individuals employed in non-health related occupations (n=12,067).
      MAIN OUTCOME MEASURES: Prevalence of overweight and obesity defined as Body Mass Index>=25.0.
      METHODS: Estimates of overweight and obesity prevalence in each occupational group were calculated with 95% confidence intervals (CI). A logistic regression model was then built to compare the odds of being overweight or obese with not being overweight or obese for nurses in comparison to the other occupational categories. Data were analysed using SAS 9.1.3.
      RESULTS: 69.1% (95% CI 64.6, 73.6) of Scottish nurses were overweight or obese. Prevalence of overweight and obesity was higher in nurses than other healthcare professionals (51.3%, CI 45.8, 56.7), unqualified care staff (68.5%, CI 65.0, 72.0) and those in non-health related occupations (68.9%, CI 68.1, 69.7). A logistic regression model adjusted for socio-demographic composition indicated that, compared to nurses, the odds of being overweight or obese was statistically significantly lower for other healthcare professionals (Odds Ratio [OR] 0.45, CI 0.33, 0.61) and those in non-health related occupations (OR 0.78, CI 0.62, 0.97).
      CONCLUSIONS: Prevalence of overweight and obesity among Scottish nurses is worryingly high, and significantly higher than those in other healthcare professionals and non-health related occupations. High prevalence of overweight and obesity potentially harms nurses' own health and hampers the effectiveness of nurses' health promotion role. Interventions are therefore urgently required to address overweight and obesity among the Scottish nursing workforce.
Copyright © 2015 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=615898974
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:26559483&id=doi:10.1016%2Fj.ijnurstu.2015.10.015&issn=1873-491X&isbn=&volume=53&issue=&spage=126&pages=126-133&date=2016&title=International+journal+of+nursing+studies&atitle=Prevalence+of+overweight+and+obesity+among+nurses+in+Scotland%3A+A+cross-sectional+study+using+the+Scottish+Health+Survey&aulast=Kyle&pid=%3Cauthor%3EKyle+R.G.%3C%2Fauthor%3E%3CAN%3E615898974%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<152. >
VN  - Ovid Technologies
DB  - Embase
UI  - 615700480
PM  - 26163277 [http://www.ncbi.nlm.nih.gov/pubmed/?term=26163277]
TI  - First year undergraduate nursing students and nursing mentors: An evaluation of their experience of specialist areas as their hub practice learning environment.
SO  - Nurse education in practice. 16 (1) (pp 182-187), 2016. Date of Publication: 01 Jan 2016.
AU  - McCallum J.
AU  - Lamont D.
AU  - Kerr E.-L.
IN  - (McCallum) Glasgow Caledonian University, Room A511, Govan Mbeki Building, Cowcaddens Road, Glasgow, G4 0BA, UK
      (Lamont) NHS Greater Glasgow & Clyde Acute Services Division, Practice Development, 4th Floor Former Outpatient Dept, Victoria Infirmary, Grange Road, Glasgow, G42 9TY, UK
      (Kerr) NHS Greater Glasgow & Clyde Acute Services Division, Flat 4, 34 Shelley Court, Gartnavel General Hospital, GreatWestern Road, Glasgow, G12 0YN, UK
AB  - Specialist environments have traditionally not been considered as practice learning environments for year one nursing students. Through implementation of the hub and spoke model of practice learning this was implemented across one health board and Higher Education Institution in Scotland. Sixty nine students from specialist and 147 from general areas out of a total population of 467 students (46.2%) and thirteen mentors from specialist and 26 from general areas out of a total 577 mentors (6.7%) completed a questionnaire. The findings support this initiative and suggest in some cases student experiences are more positive in specialist environments. 
Copyright © 2015 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=615700480
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:26163277&id=doi:10.1016%2Fj.nepr.2015.06.005&issn=1873-5223&isbn=&volume=16&issue=1&spage=182&pages=182-187&date=2016&title=Nurse+education+in+practice&atitle=First+year+undergraduate+nursing+students+and+nursing+mentors%3A+An+evaluation+of+their+experience+of+specialist+areas+as+their+hub+practice+learning+environment&aulast=McCallum&pid=%3Cauthor%3EMcCallum+J.%3C%2Fauthor%3E%3CAN%3E615700480%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<153. >
VN  - Ovid Technologies
DB  - Embase
UI  - 615363740
PM  - 26968512 [http://www.ncbi.nlm.nih.gov/pubmed/?term=26968512]
TI  - Doreen Norton OBE, MSc, SRN, FRCN (1922-2007): Pioneer who revolutionised pressure sore management and geriatric nursing to international acclaim.
SO  - Journal of medical biography. 24 (2) (pp 201-206), 2016. Date of Publication: 01 May 2016.
AU  - Denham M.J.
IN  - (Denham) Retired, Hertfordshire, UK
AB  - Doreen Norton was a delightful, widely respected nurse who devoted her life to improving the care of elderly people. She researched the neglected problem of pressure sores, revolutionised their nursing care, and thus achieved international fame. Her Pressure Sore Scale was established as a management tool and is still used today. She was a key member of the design team that produced the 'King's Fund Bed', researched equipment required on geriatric wards, assessed all geriatric long stay units in Scotland and established research as a valuable nursing tool within her profession and health authorities. She lectured extensively and her publications attracted worldwide acclamation. After her retirement, she was subsequently appointed to the world's first Chair of Gerontological Nursing in Cleveland, Ohio. 
Copyright © The Author(s) 2016.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=615363740
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:26968512&id=doi:10.1177%2F0967772016638973&issn=1758-1087&isbn=&volume=24&issue=2&spage=201&pages=201-206&date=2016&title=Journal+of+medical+biography&atitle=Doreen+Norton+OBE%2C+MSc%2C+SRN%2C+FRCN+%281922-2007%29%3A+Pioneer+who+revolutionised+pressure+sore+management+and+geriatric+nursing+to+international+acclaim&aulast=Denham&pid=%3Cauthor%3EDenham+M.J.%3C%2Fauthor%3E%3CAN%3E615363740%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<154. >
VN  - Ovid Technologies
DB  - Embase
UI  - 614985328
PM  - 27428803 [http://www.ncbi.nlm.nih.gov/pubmed/?term=27428803]
TI  - A teachable moment for the teachable moment? A prospective study to evaluate delivery of a workshop designed to increase knowledge and skills in relation to alcohol brief interventions (ABIs) amongst final year nursing and occupational therapy undergraduates.
SO  - Nurse education in practice. 20 (pp 45-53), 2016. Date of Publication: 01 Sep 2016.
AU  - O'May F.
AU  - Gill J.
AU  - McWhirter E.
AU  - Kantartzis S.
AU  - Rees C.
AU  - Murray K.
IN  - (O'May) School of Health Sciences, Queen Margaret University, QMU Drive, Musselburgh, East Lothian, EH21 6UU, Scotland, UK. Electronic address: fomay@qmu.ac.uk
      (Gill) Department of Nursing, School of Nursing, Midwifery and Social Care, (Sighthill Campus) Edinburgh Napier University, Edinburgh, EH11 4BN, Scotland, UK
      (McWhirter, Murray) NHS Lothian Health Promotion Service, Canaan Park, Astley Ainslie Hospital, 133 Grange Loan, Edinburgh, EH9 2HL, Scotland, UK
      (Kantartzis) Occupational Therapies and Arts Therapies, School of Health Sciences, Queen Margaret University, QMU Drive, Musselburgh, East Lothian, EH21 6UU, Scotland, UK
      (Rees) Division of Psychiatry, University of Edinburgh, Kennedy Tower, Royal Edinburgh Hospital, Edinburgh, EH10 5HF, Scotland, UK
AB  - The perceived value of Alcohol Brief Interventions as a tool to address alcohol misuse in Scotland has supported the establishment of a Health Improvement, Efficiency, Access and Treatment, HEAT: H4 Standard to deliver ABIs within certain health care settings. This requires that nursing, medical and allied health professionals are appropriately skilled to deliver these interventions. This study explores the knowledge and attitudes regarding alcohol misuse and related interventions among two cohorts of final year nursing and occupational therapy undergraduate students before, during and following participation in a workshop devoted to ABI delivery. While relatively good knowledge around recommended limits for daily consumption was evident, this did not translate into competence relating to drink unit content. Although there was overwhelming agreement for the role of each profession in ABI delivery, less than half of students in each cohort at the outset of the workshop agreed that they had the appropriate knowledge to advise patients about responsible drinking. In both cohorts, at the three month follow-up stage, this percentage had almost doubled. Newly qualified practitioners perceived a wider role for motivational interviewing, and endorsed interactive delivery of alcohol education throughout all levels of the curriculum. 
Copyright © 2016 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=614985328
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:27428803&id=doi:10.1016%2Fj.nepr.2016.06.004&issn=1873-5223&isbn=&volume=20&issue=&spage=45&pages=45-53&date=2016&title=Nurse+education+in+practice&atitle=A+teachable+moment+for+the+teachable+moment%3F+A+prospective+study+to+evaluate+delivery+of+a+workshop+designed+to+increase+knowledge+and+skills+in+relation+to+alcohol+brief+interventions+%28ABIs%29+amongst+final+year+nursing+and+occupational+therapy+undergraduates&aulast=O%27May&pid=%3Cauthor%3EO%27May+F.%3C%2Fauthor%3E%3CAN%3E614985328%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<155. >
VN  - Ovid Technologies
DB  - Embase
UI  - 614450243
PM  - 26954633 [http://www.ncbi.nlm.nih.gov/pubmed/?term=26954633]
TI  - Understanding the effects of eczema.
SO  - Nursing children and young people. 28 (2) (pp 9), 2016. Date of Publication: 01 Mar 2016.
AU  - Cosh J.
AB  - EMOTIONAL AND practical support is crucial for the families of children with eczema. This was the main feedback from a workshop organised by the charity Eczema Outreach Scotland for first-year nursing students at the University of Edinburgh.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=614450243
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:26954633&id=doi:10.7748%2Fncyp.28.2.9.s9&issn=2046-2344&isbn=&volume=28&issue=2&spage=9&pages=9&date=2016&title=Nursing+children+and+young+people&atitle=Understanding+the+effects+of+eczema&aulast=Cosh&pid=%3Cauthor%3ECosh+J.%3C%2Fauthor%3E%3CAN%3E614450243%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<156. >
VN  - Ovid Technologies
DB  - Embase
UI  - 613640359
PM  - 26862795 [http://www.ncbi.nlm.nih.gov/pubmed/?term=26862795]
TI  - A one-year practice-based learning programme for new general practice nurses in Scotland: evaluation of the pilot.
SO  - Education for primary care : an official publication of the Association of Course Organisers, National Association of GP Tutors, World Organisation of Family Doctors. 27 (1) (pp 18-24), 2016. Date of Publication: 01 Jan 2016.
AU  - Wakeling J.
AU  - Ferguson J.
AU  - Kennedy S.
IN  - (Wakeling) a NHS Education for Scotland , Glasgow , UK
      (Ferguson) a NHS Education for Scotland , Glasgow , UK
      (Kennedy) a NHS Education for Scotland , Glasgow , UK
AB  - This paper summarises the evaluation of a pilot programme introduced by NHS Education for Scotland to provide education and skills training for nurses new to general practice. The programme was developed through extensive consultation with existing general practice nurses and was educationally accredited by the Royal College of General Practitioners and the Royal College of Nursing in 2013. Twelve nurses embarked upon the programme 2012-2013 and nine completed it. The programme was extensively evaluated through questionnaires (with supervisors, practice staff and participants), analysis of programme documentation and interviews with participants. Based on the evaluation feedback, alterations have been made to subsequent deliveries of the programme. These include removing some topic areas and lengthening the programme by three months. The programme continues to be successfully delivered and evaluation is ongoing to ensure it continues to meet nurses' needs.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=613640359
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:26862795&id=doi:10.1080%2F14739879.2015.1101898&issn=1473-9879&isbn=&volume=27&issue=1&spage=18&pages=18-24&date=2016&title=Education+for+primary+care+%3A+an+official+publication+of+the+Association+of+Course+Organisers%2C+National+Association+of+GP+Tutors%2C+World+Organisation+of+Family+Doctors&atitle=A+one-year+practice-based+learning+programme+for+new+general+practice+nurses+in+Scotland%3A+evaluation+of+the+pilot&aulast=Wakeling&pid=%3Cauthor%3EWakeling+J.%3C%2Fauthor%3E%3CAN%3E613640359%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<157. >
VN  - Ovid Technologies
DB  - Embase
UI  - 613600226
PM  - 27170408 [http://www.ncbi.nlm.nih.gov/pubmed/?term=27170408]
TI  - Developing voluntary standards for district nurse education and practice.
SO  - British journal of community nursing. 21 (5) (pp 240-245), 2016. Date of Publication: 01 May 2016.
AU  - Saunders M.
IN  - (Saunders) Project Manager, Queen's Nursing Institute, London
AB  - This article charts the development of a project, funded by the Queen's Nursing Institute and Queen's Nursing Institute Scotland, to develop voluntary standards that reflect the contemporary and future practice of district nurses. The standards are designed to enhance, but not replace, the Nursing and Midwifery Council standards for district nurse specialist practice. The project encompassed the four UK countries and gathered data from a wide range of sources to inform the new standards that were launched in September 2015.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=613600226
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:27170408&id=doi:10.12968%2Fbjcn.2016.21.5.240&issn=1462-4753&isbn=&volume=21&issue=5&spage=240&pages=240-245&date=2016&title=British+journal+of+community+nursing&atitle=Developing+voluntary+standards+for+district+nurse+education+and+practice&aulast=Saunders&pid=%3Cauthor%3ESaunders+M.%3C%2Fauthor%3E%3CAN%3E613600226%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<158. >
VN  - Ovid Technologies
DB  - Embase
UI  - 611353444
PM  - 26556706 [http://www.ncbi.nlm.nih.gov/pubmed/?term=26556706]
TI  - Understanding pre-registration nursing fitness to practise processes.
SO  - Nurse education today. 36 (pp 412-418), 2016. Date of Publication: 01 Jan 2016.
AU  - MacLaren J.
AU  - Haycock-Stuart E.
AU  - McLachlan A.
AU  - James C.
IN  - (MacLaren) School of Health in Social Science, The University of Edinburgh, Old Medical Quad, Teviot Place, Edinburgh EH8 9AG, UK. Electronic address:
      (Haycock-Stuart) School of Health in Social Science, The University of Edinburgh, Old Medical Quad, Teviot Place, Edinburgh EH8 9AG, UK. Electronic address: E.A.Haycock-Stuart@ed.ac.uk
      (McLachlan) School of Health Nursing and Midwifery, University of the West of Scotland, Paisley PA1 2BE, UK
      (James) School of Health Nursing and Midwifery, University of the West of Scotland, Paisley PA1 2BE, UK
AB  - BACKGROUND: Protection of the public is a key aspect of pre-registration nursing education and UK Nursing and Midwifery Council monitoring processes. Universities must ensure that nursing students are "fit to practise" both during their programme and at the point of registration. However, current evidence suggests that institutional fitness to practise policies and processes can be inconsistent, lacking in clarity, and open to legal challenge.
      OBJECTIVES: To examine fitness to practise processes in pre-registration nursing programmes in Scotland.
      PARTICIPANTS: Academic personnel (n=11) with key roles in fitness to practise processes in nine of the eleven Scottish universities providing pre-registration nursing programmes.
      METHODS: Semi-structured qualitative interviews were conducted with eleven academics with responsibility for fitness to practise processes in pre-registration programmes. The qualitative data and documentary evidence including institutional policies and processes were thematically analysed.
      FINDINGS: In this paper, we focus on illuminating the key theme of Stages and Thresholds in Fitness to Practise processes i.e. Pre-fitness to practise, Stage 1, Stage 2, and Appeal, along with two thresholds (between Pre-fitness to practise and Stage 1; between Stage 1 and Stage 2.
      CONCLUSIONS: Diverse fitness to practise processes are currently in place for Scottish pre-registration nursing students. These processes draw on a shared set of principles but are couched in different terminology and vary according to their location within different university structures. Nevertheless, universities appear to be confronting broadly similar issues around ensuring fitness to practise and are building a body of expertise in this area. Examples of good practice are identified and include the use of staged processes and graduated outcomes, the incorporation of teaching about fitness to practise into nursing programmes, positive attitudes around health and disability, and collaborative decision making. Areas of challenge include systems for student support and consistent, equitable, and auditable fitness to practise processes.
Copyright © 2015 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=611353444
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:26556706&id=doi:10.1016%2Fj.nedt.2015.10.025&issn=1532-2793&isbn=&volume=36&issue=&spage=412&pages=412-418&date=2016&title=Nurse+education+today&atitle=Understanding+pre-registration+nursing+fitness+to+practise+processes&aulast=MacLaren&pid=%3Cauthor%3EMacLaren+J.%3C%2Fauthor%3E%3CAN%3E611353444%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<159. >
VN  - Ovid Technologies
DB  - Embase
UI  - 611031216
PM  - 27125940 [http://www.ncbi.nlm.nih.gov/pubmed/?term=27125940]
TI  - Implementing digital skills training in care homes: a literature review.
SO  - Nursing older people. 28 (4) (pp 26-29), 2016. Date of Publication: 01 May 2016.
AU  - Wild D.
AU  - Kydd A.
AU  - Szczepura A.
IN  - (Wild) Centre for Technology Enabled Health Research, Coventry University
      (Kydd) Edinburgh Napier University
      (Szczepura) Coventry University
AB  - This article is the first of a two-part series that informs and describes digital skills training using a dedicated console computer provided for staff and residents in a care home setting. This was part of a programme of culture change in a large care home with nursing in Glasgow, Scotland. The literature review shows that over the past decade there has been a gradual increase in the use of digital technology by staff and older people in community settings including care homes. Policy from the European Commission presents a persuasive argument for the advancement of technology-enabled care to counter the future impact of an increased number of people of advanced age on finite health and social care resources. The psychosocial and environmental issues that inhibit or enhance the acquisition of digital skills in care homes are considered and include the identification of exemplar schemes and the support involved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=611031216
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:27125940&id=doi:10.7748%2Fnop.28.4.26.s22&issn=1472-0795&isbn=&volume=28&issue=4&spage=26&pages=26-29&date=2016&title=Nursing+older+people&atitle=Implementing+digital+skills+training+in+care+homes%3A+a+literature+review&aulast=Wild&pid=%3Cauthor%3EWild+D.%3C%2Fauthor%3E%3CAN%3E611031216%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<160. >
VN  - Ovid Technologies
DB  - Embase
UI  - 610695411
PM  - 26948226 [http://www.ncbi.nlm.nih.gov/pubmed/?term=26948226]
TI  - How emergency department staff perceive acute nurse practitioners.
SO  - Emergency nurse : the journal of the RCN Accident and Emergency Nursing Association. 23 (10) (pp 26-31), 2016. Date of Publication: 01 Mar 2016.
AU  - Bryson C.
IN  - (Bryson) NHS Tayside Emergency Department, Ninewells Hospital, Dundee
AB  - Over the past few years, emergency nursing has introduced new roles to allow nurses to practise at advanced levels. The well established emergency nurse practitioner role, which focuses on patients with minor illnesses and injuries, is being expanded and remodelled, partly to fill the gap created by the decline in the number of emergency medicine doctors. One emergency department in Scotland has introduced an extended nursing role called the acute nurse practitioner, which enables nurses to work at an extended level in the majors area of the department. This article discusses findings from a study that examined a range of healthcare clinicians' perceptions of this newly established service. Findings suggest that the service is received positively by colleagues and patients, but also highlight a number of issues that need to be addressed to enhance the service and support implementation in other emergency departments.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed17&AN=610695411
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:26948226&id=doi:10.7748%2Fen.23.10.26.s23&issn=1354-5752&isbn=&volume=23&issue=10&spage=26&pages=26-31&date=2016&title=Emergency+nurse+%3A+the+journal+of+the+RCN+Accident+and+Emergency+Nursing+Association&atitle=How+emergency+department+staff+perceive+acute+nurse+practitioners&aulast=Bryson&pid=%3Cauthor%3EBryson+C.%3C%2Fauthor%3E%3CAN%3E610695411%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<161. >
VN  - Ovid Technologies
DB  - Embase
UI  - 606952777
TI  - Effective management of attention-deficit/hyperactivity disorder (ADHD) through structured re-assessment: The Dundee ADHD Clinical Care Pathway.
SO  - Child and Adolescent Psychiatry and Mental Health. 9 (1) (no pagination), 2015. Article Number: 52. Date of Publication: November 19, 2015.
AU  - Coghill D.
AU  - Seth S.
IN  - (Coghill, Seth) Division of Neuroscience, Ninewells Hospital and Medical School, University of Dundee, Dundee DD1 9SY, United Kingdom
PB  - BioMed Central Ltd. (E-mail: info@biomedcentral.com)
AB  - Attention-deficit/hyperactivity disorder (ADHD) has become a major aspect of the work of child and adolescent psychiatrists and paediatricians in the UK. In Scotland, Child and Adolescent Mental Health Services were required to address an increase in referral rates and changes in evidence-based medicine and guidelines without additional funding. In response to this, clinicians in Dundee have, over the past 15years, pioneered the use of integrated psychiatric, paediatric, nursing, occupational therapy, dietetic and psychological care with the development of a clearly structured, evidence-based assessment and treatment pathway to provide effective therapy for children and adolescents with ADHD. The Dundee ADHD Clinical Care Pathway (DACCP) uses standard protocols for assessment, titration and routine monitoring of clinical care and treatment outcomes, with much of the clinical work being nurse led. The DACCP has received international attention and has been used as a template for service development in many countries. This review describes the four key stages of the clinical care pathway (referral and pre-assessment; assessment, diagnosis and treatment planning; initiating treatment; and continuing care) and discusses translation of the DACCP into other healthcare systems. Tools for healthcare professionals to use or adapt according to their own clinical settings are also provided.
Copyright © 2015 Coghill and Seth.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=606952777
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1186%2Fs13034-015-0083-2&issn=1753-2000&isbn=&volume=9&issue=1&spage=52&pages=&date=2015&title=Child+and+Adolescent+Psychiatry+and+Mental+Health&atitle=Effective+management+of+attention-deficit%2Fhyperactivity+disorder+%28ADHD%29+through+structured+re-assessment%3A+The+Dundee+ADHD+Clinical+Care+Pathway&aulast=Coghill&pid=%3Cauthor%3ECoghill+D.%3C%2Fauthor%3E%3CAN%3E606952777%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<162. >
VN  - Ovid Technologies
DB  - Embase
UI  - 609155510
PM  - 26209613 [http://www.ncbi.nlm.nih.gov/pubmed/?term=26209613]
TI  - A survey of morbidity and mortality review meetings in the general surgical units of the West of Scotland.
SO  - Scottish Medical Journal. 60 (4) (pp 244-248), 2015. Date of Publication: 01 Dec 2015.
AU  - Khine M.
AU  - Leung E.
AU  - McGregor J.R.
IN  - (Khine, Leung, McGregor) Department of Surgery, Crosshouse Hospital, United Kingdom
PB  - SAGE Publications Ltd (E-mail: info@sagepub.co.uk)
AB  - Background and aims: There is little consensus as to the conduct of surgical morbidity and mortality review meetings. The aim of this survey was to determine how surgical morbidity and mortality meetings in the surgical units in the West of Scotland are carried out and to explore possible areas for improvement. 
Methods and Results: Forty six surgical trainees distributed between the 15 general surgery units of the West of Scotland were asked to provide details of their surgical morbidity and mortality meetings for the training year 2012- 2013. Twenty-five of 46 (54%) specialty trainees responded with all units being represented. All had designated time for surgical morbidity and mortality review. Meeting frequency varied as follows: weekly (3 units), fortnightly (1 unit), monthly (10 units), three monthly (1 unit). Fewer than half the units (6) included Foundation Trainees, and only one meeting was attended by nursing staff. Five units had clear criteria for morbidity, but only three included morbidity collected from outpatient follow-up. A standardised proforma was used to present the cases in only 2 units. 
Conclusion(s): All 15 surgical units in the West of Scotland have a regular surgical morbidity and mortality meeting but significant variations were observed as to frequency and participating personnel. A more robust system for reporting morbidities should be considered.
Copyright © The Author(s) 2015.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=609155510
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:26209613&id=doi:10.1177%2F0036933015597179&issn=0036-9330&isbn=&volume=60&issue=4&spage=244&pages=244-248&date=2015&title=Scottish+Medical+Journal&atitle=A+survey+of+morbidity+and+mortality+review+meetings+in+the+general+surgical+units+of+the+West+of+Scotland&aulast=Khine&pid=%3Cauthor%3EKhine+M.%3C%2Fauthor%3E%3CAN%3E609155510%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<163. >
VN  - Ovid Technologies
DB  - Embase
UI  - 609456050
PM  - 25651283 [http://www.ncbi.nlm.nih.gov/pubmed/?term=25651283]
TI  - Development and early application of the Scottish Community Nursing Workload Measurement Tool.
SO  - British journal of community nursing. 20 (2) (pp 89-92), 2015. Date of Publication: 01 Feb 2015.
AU  - Grafen M.
AU  - Mackenzie F.C.
IN  - (Grafen, Mackenzie) Workload Programme Advisor, Nursing and Midwifery Workload and Workforce Planning Programme, c/o Directorate for Chief Nursing Officer, Patients, Public and Health Professions
AB  - This article describes the development and early application of the Scottish Community Nursing Workload Measurement Tool, part of a suite of tools aiming to ensure a consistent approach to measuring nursing workload across NHS Scotland. The tool, which enables community nurses to record and report their actual workload by collecting information on six categories of activity, is now being used by all NHS boards as part of a triangulated approach. Data being generated by the tool at national level include indications that approximately 50% of band 6 district nurses' time is spent in face-to-face and non-face-to-face contact and planned sessions with patients, and that over 60% of face-to-face contacts are at 'moderate' and 'complex' levels of intervention (2012 data). These data are providing hard evidence of key elements of community nursing activity and practice that will enable informed decisions about workforce planning to be taken forward locally and nationally. The article features an account of the early impact of the tool's implementation in an NHS board by an associate director of nursing. Positive effects from implementation include the generation of reliable data to inform planning decisions, identification of issues around nursing time spent on administrative tasks, clarification of school nursing roles, and information being fed back to teams on various aspects of performance.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=609456050
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:25651283&id=doi:10.12968%2Fbjcn.2015.20.2.89&issn=1462-4753&isbn=&volume=20&issue=2&spage=89&pages=89-92&date=2015&title=British+journal+of+community+nursing&atitle=Development+and+early+application+of+the+Scottish+Community+Nursing+Workload+Measurement+Tool&aulast=Grafen&pid=%3Cauthor%3EGrafen+M.%3C%2Fauthor%3E%3CAN%3E609456050%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<164. >
VN  - Ovid Technologies
DB  - Embase
UI  - 607539781
PM  - 26419573 [http://www.ncbi.nlm.nih.gov/pubmed/?term=26419573]
TI  - Inspiring undergraduates towards a career in community nursing.
SO  - Nursing management (Harrow, London, England : 1994). 22 (6) (pp 18, 20-5), 2015. Date of Publication: 01 Oct 2015.
AU  - Cable C.
AU  - Dickson C.
AU  - Morris G.
IN  - (Cable) Queen's Nursing Institute Scotland
      (Dickson) Queen Margaret University, Edinburgh
      (Morris) University of Dundee
AB  - This article is based on the findings of a literature review commissioned by the Queen's Nursing Institute Scotland as part of its commitment to promote an evidence-based educational policy. An analysis of the literature suggests that there is potential to expand the provision of community placements beyond traditional clinical areas and these placements should be identified and overseen in collaboration with managers, mentors and higher education institutions to ensure a consistent approach and a positive learning experience. This may inspire undergraduate nurses to pursue a career in community nursing. Currently, there is little evidence to support models. High-quality evaluation research is required to ensure that new models are developed using a sound evidence base.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=607539781
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:26419573&id=doi:10.7748%2Fnm.22.6.18.e1382&issn=1354-5760&isbn=&volume=22&issue=6&spage=18&pages=18%2C+20-5&date=2015&title=Nursing+management+%28Harrow%2C+London%2C+England+%3A+1994%29&atitle=Inspiring+undergraduates+towards+a+career+in+community+nursing&aulast=Cable&pid=%3Cauthor%3ECable+C.%3C%2Fauthor%3E%3CAN%3E607539781%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<165. >
VN  - Ovid Technologies
DB  - Embase
UI  - 606860743
PM  - 26515660 [http://www.ncbi.nlm.nih.gov/pubmed/?term=26515660]
TI  - Nursing home placement in the Donepezil and Memantine in Moderate to Severe Alzheimer's Disease (DOMINO-AD) trial: Secondary and post-hoc analyses.
SO  - The Lancet Neurology. 14 (12) (pp 1171-1181), 2015. Date of Publication: December 2015.
AU  - Howard R.
AU  - McShane R.
AU  - Lindesay J.
AU  - Ritchie C.
AU  - Baldwin A.
AU  - Barber R.
AU  - Burns A.
AU  - Dening T.
AU  - Findlay D.
AU  - Holmes C.
AU  - Jones R.
AU  - McKeith I.
AU  - Macharouthu A.
AU  - O'Brien J.
AU  - Sheehan B.
AU  - Juszczak E.
AU  - Katona C.
AU  - Hills R.
AU  - Knapp M.
AU  - Ballard C.
AU  - Brown R.G.
AU  - Banerjee S.
AU  - Adams J.
AU  - Johnson T.
AU  - Bentham P.
AU  - Phillips P.P.J.
IN  - (Howard, Katona) Division of Psychiatry, University College London, London, United Kingdom
      (Johnson, Phillips) Medical Research Council Clinical Trials Unit, University College London, London, United Kingdom
      (Howard) Department of Old Age Psychiatry, Institute of Psychiatry, Psychology and Neuroscience, King's College London, London, United Kingdom
      (Ballard) Wolfson Centre for Age Related Disorders, King's College London, London, United Kingdom
      (Brown) Department of Psychology, King's College London, London, United Kingdom
      (Adams) Department of Old Age Psychiatry, King's College London, London, United Kingdom
      (McShane) Oxford Health NHS Foundation Trust, Warneford Hospital, Headington, Oxford, United Kingdom
      (Lindesay) Health Sciences, University of Leicester, Leicester, United Kingdom
      (Ritchie) Centre for Brain Sciences, University of Edinburgh, Edinburgh, United Kingdom
      (Baldwin) Five Boroughs Partnership NHS Foundation Trust, Winwick, Warrington, United Kingdom
      (Barber) Centre for Ageing and Vitality, Newcastle upon Tyne, United Kingdom
      (Burns) Institute of Brain, Behaviour and Mental Health, University of Manchester, Manchester, United Kingdom
      (Dening) Institute of Mental Health, University of Nottingham, Nottingham, United Kingdom
      (Findlay) Kingsway Care Centre, Dundee, United Kingdom
      (Holmes) Faculty of Medicine, University of Southampton, Southampton, United Kingdom
      (Jones) Department of Pyschiatry, University of Nottingham, Nottingham, United Kingdom
      (Jones) Research Institute for the Care of Older People, Bath, United Kingdom
      (McKeith) Newcastle University Institute for Ageing, Newcastle University, Newcastle Upon Tyne, United Kingdom
      (Macharouthu) Ayrshire and Arran NHS, University Hospital Crosshouse, Crosshouse, Kilmarnock, United Kingdom
      (O'Brien) Department of Psychiatry, University of Cambridge, Cambridge, United Kingdom
      (Sheehan) Oxford University Hospitals NHS Trust, Headington, Oxford, United Kingdom
      (Juszczak) National Perinatal Epidemiology Unit Clinical Trials Unit, University of Oxford, Oxford, United Kingdom
      (Hills) Cardiff University School of Medicine, Cardiff, United Kingdom
      (Knapp) London School of Economics, London, United Kingdom
      (Banerjee) Brighton and Sussex Medical School, University of Sussex, Brighton, East Sussex, United Kingdom
      (Bentham) Birmingham and Solihull Mental Health NHS Foundation Trust, Birmingham, United Kingdom
PB  - Lancet Publishing Group (E-mail: cususerv@lancet.com)
AB  - Background: Findings from observational studies have suggested a delay in nursing home placement with dementia drug treatment, but findings from a previous randomised trial of patients with mild-to-moderate Alzheimer's disease showed no effect. We investigated the effects of continuation or discontinuation of donepezil and starting of memantine on subsequent nursing home placement in patients with moderate-to-severe Alzheimer's disease. 
Method(s): In the randomised, double-blind, placebo-controlled Donepezil and Memantine in Moderate to Severe Alzheimer's Disease (DOMINO-AD) trial, community-living patients with moderate-to-severe Alzheimer's disease (who had been prescribed donepezil continuously for at least 3 months at a dose of 10 mg for at least the previous 6 weeks and had a score of between 5 and 13 on the Standardised Mini-Mental State Examination) were recruited from 15 secondary care memory centres in England and Scotland and randomly allocated to continue donepezil 10 mg per day without memantine, discontinue donepezil without memantine, discontinue donepezil and start memantine 20 mg per day, or continue donepezil 10 mg per day and start memantine 20 mg per day, for 52 weeks. After 52 weeks, choice of treatment was left to participants and their physicians. Place of residence was recorded during the first 52 weeks of the trial and then every 26 weeks for a further 3 years. A secondary outcome of the trial, reported in this study, was nursing home placement: an irreversible move from independent accommodation to a residential caring facility. Analyses restricted to risk of placement in the first year of follow-up after the patients had completed the double-blind phase of the trial were post-hoc. The DOMINO-AD trial is registered with the ISRCTN Registry, number ISRCTN49545035. 
Finding(s): Between Feb 11, 2008, and March 5, 2010, 73 (25%) patients were randomly assigned to continue donepezil without memantine, 73 (25%) to discontinue donepezil without memantine, 76 (26%) to discontinue donepezil and start memantine, and 73 (25%) to continue donepezil and start memantine. 162 (55%) patients underwent nursing home placement within 4 years of randomisation, with similar numbers for all groups (36 [49%] in patients who continued donepezil without memantine, 42 [58%] who discontinued donepezil without memantine, 41 [54%] who discontinued donepezil and started memantine, and 43 [59%] who continued donepezil and started memantine). We noted significant (p=0.010) heterogeneity of treatment effect over time, with significantly more nursing home placements in the combined donepezil discontinuation groups during the first year (hazard ratio 2.09 [95% CI 1.29-3.39]) than in the combined donepezil continuation groups, and no difference during the next 3 years (0.89 [0.58-1.35]). We noted no effect of patients starting memantine compared with not starting memantine during the first year (0.92 [0.58-1.45]) or the next 3 years (1.23 [0.81-1.87]). 
Interpretation(s): Withdrawal of donepezil in patients with moderate-to-severe Alzheimer's disease increased the risk of nursing home placement during 12 months of treatment, but made no difference during the following 3 years of follow-up. Decisions to stop or continue donepezil treatment should be informed by potential risks of withdrawal, even if the perceived benefits of continued treatment are not clear. 
Funding(s): Medical Research Council and UK Alzheimer's Society.
Copyright © 2015 Elsevier Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=606860743
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:26515660&id=doi:10.1016%2FS1474-4422%252815%252900258-6&issn=1474-4422&isbn=&volume=14&issue=12&spage=1171&pages=1171-1181&date=2015&title=The+Lancet+Neurology&atitle=Nursing+home+placement+in+the+Donepezil+and+Memantine+in+Moderate+to+Severe+Alzheimer%27s+Disease+%28DOMINO-AD%29+trial%3A+Secondary+and+post-hoc+analyses&aulast=Howard&pid=%3Cauthor%3EHoward+R.%3C%2Fauthor%3E%3CAN%3E606860743%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<166. >
VN  - Ovid Technologies
DB  - Embase
UI  - 604474410
TI  - Different experiences and goals in different advanced diseases: Comparing serial interviews with patients with cancer, organ failure, or frailty and their family and professional carers.
SO  - Journal of Pain and Symptom Management. 50 (2) (pp 216-224), 2015. Date of Publication: 01 Aug 2015.
AU  - Kendall M.
AU  - Carduff E.
AU  - Lloyd A.
AU  - Kimbell B.
AU  - Cavers D.
AU  - Buckingham S.
AU  - Boyd K.
AU  - Grant L.
AU  - Worth A.
AU  - Pinnock H.
AU  - Sheikh A.
AU  - Murray S.A.
IN  - (Kendall, Carduff, Lloyd, Kimbell, Cavers, Buckingham, Boyd, Grant, Pinnock, Murray) Primary Palliative Care Research Group, Centre for Population Health Sciences, University of Edinburgh, Teviot Place, Edinburgh EH8 9AG, United Kingdom
      (Buckingham, Pinnock, Sheikh) Allergy and Respiratory Research Group, Centre for Population Health Sciences, University of Edinburgh, Edinburgh, United Kingdom
      (Worth) Division of General Internal Medicine and Primary Care, Brigham and Women's Hospital, Harvard Medical School, Boston, MA, United States
      (Sheikh) Wellcome Trust Clinical Research Facility Education Department, Western General Hospital, University of Edinburgh, Edinburgh, United Kingdom
PB  - Elsevier Inc. (E-mail: usjcs@elsevier.com)
AB  - Context Quality care for people living with life-limiting illnesses is a global priority. A detailed understanding of the varied experiences of people living and dying with different conditions and their family and professional caregivers should help policymakers and clinicians design and deliver more appropriate and person-centered care. Objectives To understand how patients with different advanced conditions and their family and professional caregivers perceive their deteriorating health and the services they need. Methods We used a narrative framework to synthesize eight methodologically comparable, longitudinal, and multiperspective interview studies. We compared the end-of-life experiences of people dying from cancer (lung, glioma, and colorectal cancer), organ failure (heart failure, chronic obstructive pulmonary disease, and liver failure), and physical frailty and those of their family and professional caregivers in socioeconomically and ethnically diverse populations in Scotland. Results The data set comprised 828 in-depth interviews with 156 patients, 114 family caregivers, and 170 health professionals. Narratives about cancer typically had a clear beginning, middle, and an anticipated end. Cancer patients gave a well-rehearsed account of their illness, hoping for recovery alongside fear of dying. In contrast, people with organ failure and their family caregivers struggled to pinpoint when their illness began, or to speak openly about death, hoping instead to avoid further deterioration. Frail older people tended to be frustrated by their progressive loss of independence, fearing dementia or nursing home admission more than dying. Conclusion These contrasting illness narratives affect and shape the experiences, thoughts, and fears of patients and their carers in the last months of life. Palliative care offered by generalists or specialists should be provided more flexibly and equitably, responding to the varied concerns and needs of people with different advanced conditions.
Copyright © 2015 American Academy of Hospice and Palliative Medicine. Published by Elsevier Inc. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=604474410
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1016%2Fj.jpainsymman.2015.02.017&issn=0885-3924&isbn=&volume=50&issue=2&spage=216&pages=216-224&date=2015&title=Journal+of+Pain+and+Symptom+Management&atitle=Different+experiences+and+goals+in+different+advanced+diseases%3A+Comparing+serial+interviews+with+patients+with+cancer%2C+organ+failure%2C+or+frailty+and+their+family+and+professional+carers&aulast=Kendall&pid=%3Cauthor%3EKendall+M.%3C%2Fauthor%3E%3CAN%3E604474410%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<167. >
VN  - Ovid Technologies
DB  - Embase
UI  - 613190161
TI  - A managed and supported telehealth network delivers equitable, high quality end of life care to children dying of cancer, across the nation, irrespective of geography.
SO  - Pediatric Blood and Cancer. Conference: 47th Congress of the International Society of Paediatric Oncology, SIOP 2015. Cape Town South Africa. 62 (Supplement 4) (pp S386), 2015. Date of Publication: November 2015.
AU  - Murphy D.
AU  - Miller J.
AU  - Bishop H.
AU  - Brougham M.
IN  - (Murphy) GlasgowUnited Kingdom
      (Miller) Managed Service Network for Children and Young Adults-Scotland, Clinical Support, Dundee, United Kingdom
      (Bishop) Royal Hospital for Sick Children-Aberdeen, Oncology, Aberdeen, United Kingdom
      (Brougham) Royal Hospital for Sick Children-Edinburgh, Oncology, United Kingdom
PB  - John Wiley and Sons Inc.
AB  - Background/Objectives: The Scottish Managed Service Network (MSN) for Children and Young People with Cancer was established by the Scottish Government to ensure equity of access to, and the provision of care to the population of Scotland irrespective of location. Managerial and secretarial support was provided to the network independent of health boards. Despite recent work suggesting the number of children with a life limiting or threatening diagnosis is much greater than thought, it remains rare and providers are often isolated both physically and intellectually. Weekly telephone and monthly video multi disciplinary meetings began in May 2014, linking professionals across disciplines and sites. Design/Methods: A retrospective review of MDT attendance logs and review of service. 
Result(s): A median of 7 professionals attended phone conferences (IQR 5-8) and a median of 13 attended video conferences (IQR 10-15). Hospice, community, secondary and tertiary care paediatric and nursing staff always attended. Allied health professionals attended as the meetings became established. Paediatric Haematologists did not attend. Professionals were clear that the meetings enhanced working practice and welcomed the formal structure provided by the MSN. The meeting was universally rated as "The most important MDT I attend". 
Conclusion(s): The use of proformas to frame case discussions was welcomed. The meetings would not happen without managerial support from the MSN. More needs to be done to engage with haematology colleagues Impact on practice: Improved integration of care and development of quality indicators has rapidly improved practice delivery to a uniquely vulnerable patient group.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=613190161
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1002%2Fpbc.25715&issn=1545-5017&isbn=&volume=62&issue=Supplement+4&spage=S386&pages=S386&date=2015&title=Pediatric+Blood+and+Cancer&atitle=A+managed+and+supported+telehealth+network+delivers+equitable%2C+high+quality+end+of+life+care+to+children+dying+of+cancer%2C+across+the+nation%2C+irrespective+of+geography&aulast=Murphy&pid=%3Cauthor%3EMurphy+D.%3C%2Fauthor%3E%3CAN%3E613190161%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<168. >
VN  - Ovid Technologies
DB  - Embase
UI  - 72188130
TI  - The adults with incapacity (Scotland) act 2000: Improving knowledge and compliance in acute hospitals in Tayside, Scotland.
SO  - International Psychogeriatrics. Conference: 17th IPA International Congress. Berlin Germany. Conference Publication: (var.pagings). 27 (SUPPL. 1) (pp S190-S191), 2015. Date of Publication: December 2015.
AU  - Rodriguez C.
IN  - (Rodriguez) NHS Tayside, United Kingdom
PB  - Cambridge University Press
AB  - The Adults with Incapacity (Scotland) Act 2000 has been in use for over 14 years but working knowledge of this important piece of legislation continues to be patchy. Tayside, the 5th largest Health Board in Scotland, covers a population of over 400,000 people and has two General Teaching Hospitals in the cities of Dundee and Perth. Following recent inspections in the care of older people in acute wards, investigations and complaints, it became clear to the organisation that the knowledge and application of the requirements under the legislation was insufficient. Taking into account the high numbers of older people in acute settings at any given time and the fact that there is a high proportion of them presenting with pathologies that can result in mental incapacity to consent to treatment (delirium, dementia and depression), improvement work is led by the NHS Tayside's Associate Medical Director for Older People and the Dementia Consultant Nurse. The areas for improvement identified were: awareness raising and training of clinical staff, nursing and medical documentation and assessment of capacity and completion of incapacity certificates (Section 47 certificates). This presentation will explore the action plan resulting from the above areas including: creation of an on-line learning module on Capacity and Consent, inclusion of assessment of capacity and completion of Section 47 certificates and treatment plans in junior doctors' induction, improvement in the nursing documentation to prompt and complete tasks related to this piece of legislation in acute settings and design of an audit tool to monitor improvement.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=72188130
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1017%2FS1041610215002173&issn=1041-6102&isbn=&volume=27&issue=SUPPL.+1&spage=S190&pages=S190-S191&date=2015&title=International+Psychogeriatrics&atitle=The+adults+with+incapacity+%28Scotland%29+act+2000%3A+Improving+knowledge+and+compliance+in+acute+hospitals+in+Tayside%2C+Scotland&aulast=Rodriguez&pid=%3Cauthor%3ERodriguez+C.%3C%2Fauthor%3E%3CAN%3E72188130%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<169. >
VN  - Ovid Technologies
DB  - Embase
UI  - 72037625
TI  - An international overview of nursing home research: EUGMS and AMDA I.
SO  - European Geriatric Medicine. Conference: 11th International Congress of the European Union Geriatric Medicine Society, EUGMS 2015. Oslo Norway. Conference Publication: (var.pagings). 6 (SUPPL. 1) (pp S168-S169), 2015. Date of Publication: September 2015.
AU  - Schols J.
IN  - (Schols) Dept. HSR, Maastricht University, Maastricht, Netherlands
PB  - Elsevier Masson SAS
AB  - EUGMS - The European Union Geriatric Medicine Society aims to develop geriatric medicine in the member states of the European Union as an independent specialty caring for all older people of the European Union with age-related diseases. In addition EUGMS promotes education and continuing professional development e.g. by developing and implementing evidence-based guidelines for the most efficacious preventive and treatment strategies for older people in the European Union. The EUGMS has close links with a variety of international networks including the UEMS Geriatric Medicine, IAGG and the European Academy for Medicine and Ageing (EAMA). More recently contacts have been laid with AMDA in America. AMDA - The Society for Post-Acute and Long-Term Care Medicine (in the past: American Medical Directors Association) is dedicated to excellence in patient care and provides education, advocacy, information and professional development to promote the delivery of quality post-acute and long-term care medicine. Already for a long time AMDA is making a concerted effort to work with medical professionals and practitioners around the globe. During EUGMS Rotterdam 2014, after a meeting between representatives of the board of AMDA (incl. e.g. Prof. D. Swagerty and Prof. John Morley) and the board of EUGMS (incl. e.g. prof. Timo Strandberg), the idea was born to organize a symposium on nursing home care (research) as a collaborative activity between EUGMS and AMDA during the next EUGMS congress in Oslo 2015. EUGMS-AMDA symposium I (90 minutes). Contributions with specific abstracts. Chair: prof. Jos Schols, Maastricht University, Maastricht, The Netherlands 5 presenters (each 18 minutes incl. time for 1-2 questions of the audience) 1. Presenter: Daniel Swagerty, MD, MPH (Professor of Family Medicine and Internal Medicine, Associate Chair for Geriatrics and Palliative Care, Department of Family Medicine, Associate Director, Landan Center on Aging, University of Kansas School of Medicine, Kansas City, Kansas USA; dswagert@kumc.edu). Title: Palliative and End of Life Care in the Nursing Home: A Comparison between the Netherlands, Canada and the United States. There is considerable evidence that nursing home (NH) residents throughout the world do not receive optimal palliative and endof- life care. However, a variety of strategies have been undertaken to improve this care required for our most venerable, frail older adults. A comparison of the clinical approaches and systems of care will be described and compared for the Netherlands, Canada and the United States. Internal palliative care programs, formal hospice services, and greater reliance on interprofessional team care will be highlighted as improvements in usual nursing home care when staff, family members and the NH resident face the increased and focused care needs associated with comfort care and the dying process. 2. Presenter: Cees Hertogh, MD, PhD (Professor of elderly care medicine & geriatric ethics, Chair research division for elderly care medicine, Chair University Network of Organizations for elderly care (UNO VUmc), Department of general practice & elderly care medicine, EMGO Institute for health and care research, VU University Medical Center Amsterdam; cmpm.hertogh@vumc.nl). Title: Palliative care and complex multimorbidity: the need for new paradigms. Older persons admitted for long term nursing home care generally suffer from complex multimorbidity and have a limited life expectancy, with mean length of stay until death varying from 1.5 to 2.4 years. In principle, these simple facts entitle them to receive care inspired by a palliative care philosophy, but this is not standard practice in nursing home care. There are various reasons for this lack of a palliative care approach. They will be analyzed with an emphasis on conceptual and ideological factors. Data will be presented to illustrate the need for refocusing 'chronic' nursing home care toward an emphasis on geriatric palliative care. 3. Presenter: Paul R. Katz, MD, CMD (Professor of Medicine, Chair Department of Geriatrics, College of Medicine, Florida State University, Chair AMDA Foundation; pkatz1@rochester.rr.com), on behalf of the investigator group including also: Arif Nazir MD, CMD, Jurgis Karuza PhD, Charles Crecilius MD, CMD, Martin Smalbrugge MD, PhD, Cees Hertogh MD, PhD, Sid Feldman MD, CMD, Andrea Moser MD, CMD. Title: The Prevalence of Positive and Negative Levels of Engagement Among Nursing Home Physicians: An International Perspective. The link between physician practice and quality of care in the nursing home has previously been attributed to three critical dimensions including commitment, competency and organizational structure. Another heretofore unexplored dimension linking physician practice to care outcomes in PA-LTC is "engagement". Low levels of engagement, often referred to as "burnout" may be associated with medical errors, decreased patient satisfaction, increased staff turnover, increased costs, physician impairment, absenteeism and family disruption. Although the prevalence of physician burnout and its potential negative impact on physician performance and quality of care is well described, there are no studies that explore engagement/burnout specific to the postacute and long term care setting. Utilizing the Maslach Burnout Inventory (MBI for US and Canada; UBOS for Netherlands) and the Utrecht Work Engagement Scale (UWES) physicians practicing in nursing homes in Canada, the Netherlands and the US were surveyed electronically in order to quantify both positive and negative levels of engagement. Both Canadian and Dutch physicians exhibited low levels of burnout as demonstrated in scores for emotional exhaustion (5.33 and 4.62) and depersonalization (42.48 and 42.07) respectively. Both cohorts scored high on the subscale of personal accomplishment. Paralleling the Personal Accomplishment sub scale, the UWES engagement scale indicated higher levels of physician engagement. Results for the US cohort will be compared to the Canadian and Dutch nursing home physicians as well as the relationship between engagement levels and key demographic and organizational factors. This first of its kind exploratory study sets the stage for additional investigations that will more fully explore the engagement/burnout continuum in the long term care setting, its impact on a host of quality measures and resultant policy implications. 4. Presenter: Jos M.G.A. Schols, MD, PhD (Professor of Old Age Medicine, Department of Family Medicine and, Department of Health Services Research, Caphri - School for Public Health and Primary Care, Maastricht University; jos.schols@maastrichtuniversity.nl, www.maastrichtuniversity.nl, www.LPZ-UM.eu). Title: Monitoring of basic quality of care; an international prevalence measurement of care problems. In many countries, the quality of basic care in nursing homes is often point of discussion. Therefore, audits, defined as a monitor of quality of care, are increasingly applied as a strategy to improve both professional practice and quality and safety of care. A prerequisite to enable a reliable international comparison of the results of these audits is the use of identical instruments and methodology. LPZ-International meets this requirement. It involves an internationally uniform audit of the prevalence of care problems and related quality indicators in different healthcare sectors, including hospitals, care homes and home care. The measurement was originally developed and only performed in the Netherlands, but currently also in Austria, Switzerland and New Zealand. For each care problem (pressure ulcers, incontinence, malnutrition, falls and restraints) relevant data are gathered on three levels: at patient level, next to patient characteristics, data about the prevalence, prevention and treatment of each care problem are gathered. At ward/department level and also at institutional level, specific structural quality indicators are measured. Participating institutions enter their data into a web-based data-entry program and shortly thereafter, they receive an overview of their own results and the results at national level to enable a process of benchmarking. This uniform way of measuring internationally is a significant step forward in gaining insight into the quality of basic care in different healthcare settings in different countries and may lead to more awareness and care improvement programmes. 5. Presenter: Iva Holmerova, MD, PhD (on behalf of the SIG NH LTC: Associate Professor - Charles University in Prague, Faculty of Humanities, Centre of Expertise in Longevity and Long-term Care (CELLO) and the Centre of Gerontology; Visiting Professor - University of the West of Scotland, SHNM Alzheimer Scotland Centre for Policy and Practice; iva.holmerova@gerontocentrum.cz). Title: SIG on nursing home care: competences of physicians in long-term care. Most of the residents of different types of facilities that can be defined as nursing homes are older persons - geriatric patients. The numbers of persons who need and will need nursing home care are increasing across Europe. This is caused mainly by demographic changes and changing patterns of diseases and despite increasing efforts in many countries to provide more integrated, community based care. Data from many countries show also that the health status of nursing homes residents has become more complex, especially in the last decade. Whereas in previous times these institutions also accommodated persons with mild or moderate disabilities, most of the present residents suffer from severe disabilities, caused by geriatric syndromes, most often dementia. This development requires re-consideration of competences of physicians who provide care to this very vulnerable group of residents. European countries have (or have not) approached this problem in different ways.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=72037625
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=1878-7649&isbn=&volume=6&issue=SUPPL.+1&spage=S168&pages=S168-S169&date=2015&title=European+Geriatric+Medicine&atitle=An+international+overview+of+nursing+home+research%3A+EUGMS+and+AMDA+I&aulast=Schols&pid=%3Cauthor%3ESchols+J.%3C%2Fauthor%3E%3CAN%3E72037625%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<170. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71930431
TI  - A daily regional conference call: Maximising efficiency of repatriation. The impact on neonatal units in the west of Scotland.
SO  - Archives of Disease in Childhood. Conference: Annual Conference of the Royal College of Paediatrics and Child Health, RCPCH 2015. Birmingham United Kingdom. Conference Publication: (var.pagings). 100 (SUPPL. 3) (pp A229-A230), 2015. Date of Publication: April 2015.
AU  - Mitchell J.
AU  - Jackson L.
AU  - Elliot J.
AU  - Tait F.
IN  - (Mitchell, Jackson) West of Scotland Neonatal Transport Team, NHS Greater Glasgow and Clyde, Glasgow, United Kingdom
      (Jackson, Elliot, Tait) West of Scotland Neonatal Managed Clinical Network, West of Scotland Managed Clinical Network, Glasgow, United Kingdom
PB  - BMJ Publishing Group
AB  - Context This project has been carried out between the regional neonatal units, the Neonatal Managed Clinical Network (NMCN) and the Neonatal Transport team (NTS). It has involved multidisciplinary team work between all the health boards in the region with input from key medical, nursing and network staff. Problem It became apparent to the NMCN that neonatal cot capacity in the region was frequently highly occupied and under pressure. We wanted to have a proactive method of identifying cot capacity issues early and maximise our repatriation processes whilst identifying any delays. As a trainee representative at the NMCN meetings, I suggested setting up a regional teleconference call to address these issues. A multidisciplinary team were tasked with setting up this call. Assessment of problem and analysis of its causes The working group contacted key staff within the region's neonatal community to canvass opinion with regards to regional cot capacity issues. Discussions confirmed that issues with limited availability of cots often became apparent late in the day and left clinicians spending significant amounts of time locating cots. Units and NTS were not always aware what was happening elsewhere until multiple phone calls and time had been spent trying to find out such information. Consent was gained to set up a daily teleconference call between the units and NTS to obtain information about the regional cot capacity. Intervention The call takes place each day at 12.30pm, chaired by the Transport Consultant. Each unit is represented by the Duty Consultant and/or Nurse in Charge. Information is collected upon unit status, staffing issues, cot availability, expected admissions and babies awaiting repatriation or transfer for specialist investigation. The call takes less than 15 min. The information is recorded by NTS and electronically shared with Network administration where it is regularly analysed. Study design A PDSA cycle was undertaken to set-up, test, implement and analyse effectiveness of the intervention. Strategy for change Mock calls were undertaken by the working group to trial the call, test the process of change and refine the data to be collected. Following small adjustments the call went live. A start date, time and telephone number was communicated with senior staff within the region. Data was collated. Measurement of improvement Data was collated as above then analysed and shared with unit managers using real time figures and run charts. Analysis revealed that there were no delays in transport due NTS but that delays in repatriation due to receiving unit cot capacity issues are not uncommon. Effects of changes When units are busy, other units in the region have worked together to relieve capacity issues when able. Units and NTS are aware earlier in the day what the cot issues are. Units are including the regional activity information in their handovers. The call allows efficient planning of workload and implementation of solutions more effectively. The teleconference call has now been extended to include large units elsewhere in the country. Lessons learnt Through feedback and analysis, we have further refined the data collected, maximising call effectiveness. Data collection has demonstrated significant issues with cot capacity which will be used to campaign for funding for more cots and staff. Message for others The conference call was rapid to implement and embed into clinical practice. This is because it is quick and addresses issues close to the priorities of all users. Transfers can be undertaken more efficiently, ultimately saving clinician time. (Figure Presented).
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=71930431
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1136%2Farchdischild-2015-308599.479&issn=0003-9888&isbn=&volume=100&issue=SUPPL.+3&spage=A229&pages=A229-A230&date=2015&title=Archives+of+Disease+in+Childhood&atitle=A+daily+regional+conference+call%3A+Maximising+efficiency+of+repatriation.+The+impact+on+neonatal+units+in+the+west+of+Scotland&aulast=Mitchell&pid=%3Cauthor%3EMitchell+J.%3C%2Fauthor%3E%3CAN%3E71930431%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<171. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71820337
TI  - Technology to promote patient safety: Digital literacy training experiences and needs of healthcare students and their teaching staff at RGU, Scotland.
SO  - International Journal of Clinical Pharmacy. Conference: 43rd ESCP International Symposium on Clinical Pharmacy Patient Safety: Bridging the Gaps. Copenhagen Denmark. Conference Publication: (var.pagings). 37 (1) (pp 284-285), 2015. Date of Publication: February 2015.
AU  - Maclure K.
AU  - Paudyal V.
AU  - Stewart D.
IN  - (Maclure, Paudyal, Stewart) School of Pharmacy and Life Sciences, Robert Gordon University, Aberdeen, United Kingdom
PB  - Kluwer Academic Publishers
AB  - Background and objective: In Scotland, the 2020 Workforce Vision emphasises, 'more and better use of technology and facilities to increase access to services and improve efficiency,' including patient safety promising to ensure everyone, 'is supported to make the best use of new technology.' The abilities of healthcare staff in using technology, digital literacy, defined as, 'being able to make use of technologies to participate in and contribute to modern social, cultural, political and economic life.' The aim of this research was to explore the digital literacy training experiences and needs of healthcare students and their teaching staff. Ethical approval was gained from RGU Faculty review panels. Setting and method: Invitations to participate in focus groups were circulated to healthcare students (nursing, midwifery, nutrition/dietetics, pharmacy, physiotherapy) and their teaching staff at RGU. Consent forms gathered demographic data and self-reported digital literacy. Focus groups were activity-based: defining digital literacy (post-its), sharing experiences of using and learning to use technology (rich picture), SWOT (strengths, weaknesses, opportunities, threats) analysis of digital literacy in healthcare curricula and related staff training. Qualitative data were analysed thematically using fivestep approach (familiarisation, coding, indexing, reviewing, summarising). 
Result(s): Four focus groups were conducted: 2 with students (n = 6; n = 7); 2 with staff (n = 6; n = 5). The majority of students (n = 10) and all staff were female with pharmacy well-represented (n = 12; n = 4). Staff self-reported their digital literacy more highly than did students. The wealth of data captured showed the variation in technologies accessed at different stages in life and the range of formal (training course, teacher-led) and informal (self-, peer-, parenttaught) teaching and learning experienced. Key themes noted were assumptions associating age with digital literacy, variation in awareness of IT help and resources available. The quality of IT-related course provision was a recognised strength with promotion, timing/breadth of training provision perceived as weaknesses. Threats acknowledged by both staff and students related to potential impact on coursework marks, workplace preparedness and career progression, effectiveness of delivery of teaching. Opportunities identified were provision of flexible, targeted, on-demand, multi-media resources preparing both staff and students to be more confident and effective in using IT resources for teaching and learning. 
Conclusion(s): Although limited to 4 focus groups, this study shows healthcare students and their teaching staff have varying levels of digital literacy acquired through formal and informal teaching and learning. Findings indicate digital literacy should be formally recognised in healthcare curricula with training provided for teaching staff to prepare the future healthcare workforce to make more and better use of technology to promote patient safety.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=71820337
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1007%2Fs11096-014-0039-2&issn=2210-7703&isbn=&volume=37&issue=1&spage=284&pages=284-285&date=2015&title=International+Journal+of+Clinical+Pharmacy&atitle=Technology+to+promote+patient+safety%3A+Digital+literacy+training+experiences+and+needs+of+healthcare+students+and+their+teaching+staff+at+RGU%2C+Scotland&aulast=Maclure&pid=%3Cauthor%3EMaclure+K.%3C%2Fauthor%3E%3CAN%3E71820337%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<172. >
VN  - Ovid Technologies
DB  - Embase
UI  - 616445736
PM  - 26307282 [http://www.ncbi.nlm.nih.gov/pubmed/?term=26307282]
TI  - Older rural population needs a flexible nursing workforce.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 29 (52) (pp 10), 2015. Date of Publication: 26 Aug 2015.
AU  - Anonymous
AB  - A 'radical shift in resources' is required to meet the needs of older people in remote and rural areas, according to a report published by the RCN with support from Age Scotland.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=616445736
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:26307282&id=doi:10.7748%2Fns.29.52.10.s12&issn=2047-9018&isbn=&volume=29&issue=52&spage=10&pages=10&date=2015&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Older+rural+population+needs+a+flexible+nursing+workforce&aulast=&pid=%3Cauthor%3Eanonymous%3C%2Fauthor%3E%3CAN%3E616445736%3C%2FAN%3E%3CDT%3ENote%3C%2FDT%3E

<173. >
VN  - Ovid Technologies
DB  - Embase
UI  - 615444650
PM  - 26053929 [http://www.ncbi.nlm.nih.gov/pubmed/?term=26053929]
TI  - Developing clinical skills bundles.
SO  - The clinical teacher. 12 (6) (pp 403-407), 2015. Date of Publication: 01 Dec 2015.
AU  - Mok M.
AU  - Ker J.
IN  - (Mok, Ker) NHS Tayside, Clinical Skills Centre, University of Dundee, UK
AB  - BACKGROUND: This article describes an innovative method of learning clinical skills. A care bundle is defined as a small set of evidence-based interventions that, when implemented together, results in significantly better patient outcomes than when implemented individually. Care bundles improve the consistency of standards of care delivered, and hence reduce harm.
      CONTEXT: In 2007 The Scottish Clinical Skills Strategy identified the use of simulation-based education to ensure all health care staff can deliver a consistently high standard of clinical skills practice throughout the National Health Service in Scotland (NHS Scotland).
      INNOVATION: Clinical skills bundles were developed to underpin a number of evidence-based care bundles. Grouping the clinical skills together and learning them as a clinical skills bundle may improve the reliability of skills delivery for each care bundle. Three groups were recruited and asked to identify a consensus of the essential technical and non-technical skills for clinical skills bundle for a central venous catheter (CVC) maintenance care bundle. As a pilot, six clinical skills bundle workshops were held for junior doctors, nursing and medical students, and clinical skills educators. The aims of the workshops were to introduce the concepts of clinical skills bundles and to give participants a chance to practice the underpinning clinical skills bundle for a care bundle using simulation. The majority of participants rated the workshop as excellent or good. Self-reported learning included refreshing their clinical skills in a different context. Care bundles improve the consistency of standards of care delivered
      IMPLICATION: Learning skills together as a bundle may enhance the reliability of clinical skills performance for care bundles, and may also reinforce the use of care bundles.
Copyright © 2015 John Wiley & Sons Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=615444650
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:26053929&id=doi:10.1111%2Ftct.12332&issn=1743-498X&isbn=&volume=12&issue=6&spage=403&pages=403-407&date=2015&title=The+clinical+teacher&atitle=Developing+clinical+skills+bundles&aulast=Mok&pid=%3Cauthor%3EMok+M.%3C%2Fauthor%3E%3CAN%3E615444650%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<174. >
VN  - Ovid Technologies
DB  - Embase
UI  - 615106141
PM  - 25690196 [http://www.ncbi.nlm.nih.gov/pubmed/?term=25690196]
TI  - Wales and Scotland gets much needed nurse training boost.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 29 (25) (pp 12), 2015. Date of Publication: 20 Feb 2015.
AU  - Anonymous
AB  - There will be 305 extra nursing students trained in Wales and Scotland this year.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=615106141
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:25690196&id=doi:10.7748%2Fns.29.25.12.s14&issn=2047-9018&isbn=&volume=29&issue=25&spage=12&pages=12&date=2015&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Wales+and+Scotland+gets+much+needed+nurse+training+boost&aulast=&pid=%3Cauthor%3Eanonymous%3C%2Fauthor%3E%3CAN%3E615106141%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<175. >
VN  - Ovid Technologies
DB  - Embase
UI  - 613598155
PM  - 25467717 [http://www.ncbi.nlm.nih.gov/pubmed/?term=25467717]
TI  - Working with the disabled patient: exploring student nurses views for curriculum development using a SWOT analysis.
SO  - Nurse education today. 35 (2) (pp 383-387), 2015. Date of Publication: 01 Feb 2015.
AU  - Willis D.S.
AU  - Thurston M.
IN  - (Willis) Nursing Health Care, University of Glasgow, 57-61 Oakfield Avenue, Glasgow G12 8LL, United Kingdom. Electronic address: diane.willis@glasgow.ac.uk
      (Thurston) Nursing and Counselling, Abertay University, Kydd Building, 1-3 Bell Street, Dundee, DD1 1HD, United Kingdom. Electronic address: m.thurston@abertay.ac.uk
AB  - BACKGROUND: Increased longevity will mean an increase in people presenting with cognitive and physical disabilities, such as sight loss or dementia. The Patient Rights (Scotland) Act 2011 states that health care should be patient-focussed, taking into account patient needs. This will necessitate nursing curricula to reflect the needs of people who have disabilities and equip the future workforce with knowledge and skills to provide appropriate care. This study explores student nurses' strengths and weakness when working with people with disabilities and identifies opportunities and threats to developing their knowledge and skills to meet the needs of this population.
      METHODS: As part of a study day, students from the year one Nursing programme were asked to take part in a SWOT analysis and post comments under the categories: strengths, weakness, opportunity and threats on a central wall about working with people with disabilities.
      RESULTS: Students acknowledged some of the challenges of being disabled especially in a health setting but also believed they were developing their skills to provide holistic care that ensured autonomy. Communication was viewed as both a strength and weakness and was identified as an essential skill to working effectively with people who had a disability. Students acknowledged that clinical staff were not always experts in working with people who were disabled and welcomed the opportunity to work with experts and clients as well as being directed to resources to increase their knowledge.
      CONCLUSIONS: Integration of disability into the nursing curriculum is needed to ensure students have awareness of and the confidence to work effectively with people who have a range of cognitive and physical disabilities alongside other medical problems.
Copyright © 2014 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=613598155
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:25467717&id=doi:10.1016%2Fj.nedt.2014.10.013&issn=1532-2793&isbn=&volume=35&issue=2&spage=383&pages=383-387&date=2015&title=Nurse+education+today&atitle=Working+with+the+disabled+patient%3A+exploring+student+nurses+views+for+curriculum+development+using+a+SWOT+analysis&aulast=Willis&pid=%3Cauthor%3EWillis+D.S.%3C%2Fauthor%3E%3CAN%3E613598155%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<176. >
VN  - Ovid Technologies
DB  - Embase
UI  - 612822034
PM  - 23895504 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23895504]
TI  - Professional role identity in shaping community nurses' reactions to nursing policy.
SO  - Journal of nursing management. 23 (4) (pp 459-467), 2015. Date of Publication: 01 May 2015.
AU  - Elliott L.
AU  - Kennedy C.
AU  - Raeside R.
IN  - (Elliott, Kennedy, Raeside) School of Nursing Midwifery and Social Care, Edinburgh Napier University, Edinburgh, Scotland, UK
AB  - AIM: To establish the extent to which professional role identity shapes community nurses' reactions before the implementation of a policy that sought to introduce a generic role.
      BACKGROUND: Many countries seek to alter community nurse roles to address changes in population health and health workforce. We know little about the influences that might shape nurses' reaction to these policies before their implementation and our theoretical understanding is poorly developed at this point in the policy-making cycle.
      CONCLUSION: It is possible that the new policy acted to increase the value of the professional role identity of those who were supportive and conversely devalued the professional role identity of those who were unsupportive or uncertain of it.
      IMPLICATIONS: Professional role identity should be considered by policy makers in any country seeking to introduce policies that aim to radically change the role of community nurses and that this is acknowledged at an early stage in the policy-making cycle.
      METHOD: Self completed cross-sectional survey of 703 community nurses before the introduction of a generic Community Health Nurse role in Scotland.
      RESULT: The minority (33%) supported the new role. The professional role identity of those who were supportive differed significantly from those who did not support the policy or were uncertain of it.
Copyright © 2013 The Authors. Journal of Nursing Management published by John Wiley & Sons Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=612822034
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23895504&id=doi:10.1111%2Fjonm.12153&issn=1365-2834&isbn=&volume=23&issue=4&spage=459&pages=459-467&date=2015&title=Journal+of+nursing+management&atitle=Professional+role+identity+in+shaping+community+nurses%27+reactions+to+nursing+policy&aulast=Elliott&pid=%3Cauthor%3EElliott+L.%3C%2Fauthor%3E%3CAN%3E612822034%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<177. >
VN  - Ovid Technologies
DB  - Embase
UI  - 611469228
PM  - 25802097 [http://www.ncbi.nlm.nih.gov/pubmed/?term=25802097]
TI  - Reflective writing: the student nurse's perspective on reflective writing and poetry writing.
SO  - Nurse education today. 35 (7) (pp 906-911), 2015. Date of Publication: 01 Jul 2015.
AU  - Coleman D.
AU  - Willis D.S.
IN  - (Coleman) University of Abertay, Dundee, United Kingdom. Electronic address: d.coleman@dundee.ac.uk
      (Willis) University of Glasgow, United Kingdom
AB  - BACKGROUND: Reflective writing is a mandatory part of nurse education but how students develop their skills and use reflection as part of their experiential learning remains relatively unknown. Understanding reflective writing in all forms from the perspective of a student nurse is therefore important.
      OBJECTIVES: To explore the use of reflective writing and the use of poetry in pre-registered nursing students.
      DESIGN: A qualitative design was employed to explore reflective writing in pre-registered nursing students.
      SETTING: A small university in Scotland.
      PARTICIPANTS: BSc (Hons) Adult and Mental Health Pre-registration Student Nurses.
      METHODS: Two focus groups were conducted with 10 student nurses during March 2012. Data was analysed thematically using the framework of McCarthy (1999).
      RESULTS: Students found the process of reflective writing daunting but valued it over time. Current educational methods, such as assessing reflective accounts, often lead to the 'narrative' being watered down and the student feeling judged. Despite this, reflection made students feel responsible for their own learning and research on the topic. Some students felt the use of models of reflection constricting, whilst poetry freed up their expression allowing them to demonstrate the compassion for their patient under their care.
      CONCLUSIONS: Poetry writing gives students the opportunity for freedom of expression, personal satisfaction and a closer connection with their patients, which the more formal approach to reflective writing did not offer. There is a need for students to have a safe and supportive forum in which to express and have their experiences acknowledged without the fear of being judged.
Crown Copyright © 2015. Published by Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=611469228
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:25802097&id=doi:10.1016%2Fj.nedt.2015.02.018&issn=1532-2793&isbn=&volume=35&issue=7&spage=906&pages=906-911&date=2015&title=Nurse+education+today&atitle=Reflective+writing%3A+the+student+nurse%27s+perspective+on+reflective+writing+and+poetry+writing&aulast=Coleman&pid=%3Cauthor%3EColeman+D.%3C%2Fauthor%3E%3CAN%3E611469228%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<178. >
VN  - Ovid Technologies
DB  - Embase
UI  - 611423160
PM  - 25846703 [http://www.ncbi.nlm.nih.gov/pubmed/?term=25846703]
TI  - Stepping up, stepping back, stepping forward: Student nurses' experiences as peer mentors in a pre-nursing scholarship.
SO  - Nurse education in practice. 15 (6) (pp 492-497), 2015. Date of Publication: 01 Nov 2015.
AU  - Smith A.
AU  - Beattie M.
AU  - Kyle R.G.
IN  - (Smith) School of Health Sciences, University of Stirling (Highland Campus), Centre for Health Science, Old Perth Road, Inverness, IV2 3JH, UK. Electronic address:
      (Beattie) School of Health Sciences, University of Stirling (Highland Campus), Centre for Health Science, Old Perth Road, Inverness, IV2 3JH, UK
      (Kyle) School of Health Sciences, University of Stirling (Highland Campus), Centre for Health Science, Old Perth Road, Inverness, IV2 3JH, UK
AB  - Mentorship is an essential part of the registered nurse's role, yet few opportunities exist for student nurses to mentor others during pre-registration programmes. This paper reports student nurses' experiences of mentoring school pupils during a pre-nursing scholarship. Focus groups were conducted with fifteen final year student nurses (14 female, 1 male) in two university campuses in Scotland. Discussions were audio recorded and transcribed verbatim, and data analysed thematically. Three interconnected themes emerged: 1) stepping up; 2) stepping back; 3) stepping forward. 'Stepping up' was a process through which student nurses rapidly assumed responsibility for mentoring pupils, facilitated through the attitudes and actions of students' mentors and students' control over pupils' practice experiences. 'Stepping back' encapsulated attitudes and behaviours that enabled student nurses to mentor pupils that involved considerable judgement around how unfolding events in practice could provide learning and development opportunities, and emotional acuity to support pupils through, sometimes challenging, practice situations. 'Stepping forward' described how students' mentoring experience allowed them to appraise and affirm nursing knowledge and skills, and gain greater appreciation of the reality and complexity of mentorship in clinical practice. Peer mentoring may prepare student nurses for future mentoring roles and aid their transition into clinical practice. 
Copyright © 2015 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=611423160
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:25846703&id=doi:10.1016%2Fj.nepr.2015.03.005&issn=1873-5223&isbn=&volume=15&issue=6&spage=492&pages=492-497&date=2015&title=Nurse+education+in+practice&atitle=Stepping+up%2C+stepping+back%2C+stepping+forward%3A+Student+nurses%27+experiences+as+peer+mentors+in+a+pre-nursing+scholarship&aulast=Smith&pid=%3Cauthor%3ESmith+A.%3C%2Fauthor%3E%3CAN%3E611423160%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<179. >
VN  - Ovid Technologies
DB  - Embase
UI  - 609309339
PM  - 25682796 [http://www.ncbi.nlm.nih.gov/pubmed/?term=25682796]
TI  - Making reasonable and achievable adjustments: the contributions of learning disability liaison nurses in 'Getting it right' for people with learning disabilities receiving general hospitals care.
SO  - Journal of advanced nursing. 71 (7) (pp 1552-1563), 2015. Date of Publication: 01 Jul 2015.
AU  - MacArthur J.
AU  - Brown M.
AU  - McKechanie A.
AU  - Mack S.
AU  - Hayes M.
AU  - Fletcher J.
IN  - (MacArthur) Western General Hospital, Edinburgh, UK
      (MacArthur) Health Services Research Unit, Edinburgh, UK
      (Brown) Edinburgh Napier University, UK
      (Brown) NHS Lothian, Edinburgh, UK
      (McKechanie) NHS Lothian, Edinburgh, UK
      (McKechanie) The Patrick Wild Centre & The Division of Psychiatry, The University of Edinburgh, Royal Edinburgh Hospital, UK
      (Mack) School of Health Sciences, Queen Margaret University, Musselburgh, UK
      (Hayes) NHS Lothian, Edinburgh, UK
      (Fletcher) NHS Lothian, Edinburgh, UK
AB  - AIMS: To examine the role of learning disability liaison nurses in facilitating reasonable and achievable adjustments to support access to general hospital services for people with learning disabilities.
      DESIGN: Mixed methods study involving four health boards in Scotland with established Learning Disability Liaison Nurses (LDLN) Services. Quantitative data of all liaison nursing referrals over 18 months and qualitative data collected from stakeholders with experience of using the liaison services within the previous 3-6 months.
      METHODS: Six liaison nurses collected quantitative data of 323 referrals and activity between September 2008-March 2010. Interviews and focus groups were held with 85 participants included adults with learning disabilities (n = 5), carers (n = 16), primary care (n = 39), general hospital (n = 19) and liaison nurses (n = 6).
      RESULTS/FINDINGS: Facilitating reasonable and achievable adjustments was an important element of the LDLNs' role and focussed on access to information; adjustments to care; appropriate environment of care; ensuring equitable care; identifying patient need; meeting patient needs; and specialist tools/resources.
      CONCLUSION: Ensuring that reasonable adjustments are made in the general hospital setting promotes person-centred care and equal health outcomes for people with a learning disability. This view accords with 'Getting it right' charter produced by the UK Charity Mencap which argues that healthcare professionals need support, encouragement and guidance to make reasonable adjustments for this group. LDLNs have an important and increasing role to play in advising on and establishing adjustments that are both reasonable and achievable.
Copyright © 2015 John Wiley & Sons Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=609309339
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:25682796&id=doi:10.1111%2Fjan.12629&issn=1365-2648&isbn=&volume=71&issue=7&spage=1552&pages=1552-1563&date=2015&title=Journal+of+advanced+nursing&atitle=Making+reasonable+and+achievable+adjustments%3A+the+contributions+of+learning+disability+liaison+nurses+in+%27Getting+it+right%27+for+people+with+learning+disabilities+receiving+general+hospitals+care&aulast=MacArthur&pid=%3Cauthor%3EMacArthur+J.%3C%2Fauthor%3E%3CAN%3E609309339%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<180. >
VN  - Ovid Technologies
DB  - Embase
UI  - 608739700
PM  - 26636893 [http://www.ncbi.nlm.nih.gov/pubmed/?term=26636893]
TI  - Learning to deal with crisis in the home: Part 2 - preparing preregistration students.
SO  - British journal of community nursing. 20 (12) (pp 594-599), 2015. Date of Publication: 01 Dec 2015.
AU  - Gibson C.E.
AU  - Dickson C.
AU  - Lawson B.
AU  - McMillan A.
AU  - Kelly H.
IN  - (Gibson) Senior Lecturer in Nursing, Queen Margaret University Edinburgh, Scotland
      (Dickson) Senior Lecturer in Community Nursing, Queen Margaret University Edinburgh, Scotland
      (Lawson) Lecturer in Nursing, Queen Margaret University Edinburgh, Scotland
      (McMillan) Lecturer in Nursing and Programme Leader BSc Hons Nursing, Queen Margaret University Edinburgh, Scotland
      (Kelly) Lecturer in Nursing, Glasgow Caledonian University, Scotland
AB  - The global shift of health care is from acute services to community and primary care. Therefore, registrants must be prepared to work effectively within diverse settings. This article is the second in a series discussing the preparation of nurses for contemporary health-care challenges in the community. In it, we outline the design, implementation, and evaluation of simulated emergency scenarios within an honours degree-level, pre-registration nursing curriculum in Scotland. Over 3 years, 99 final-year students participated in interactive sessions focusing on recognition and management of the deteriorating patient and emergency care. Clinical scenarios were designed and delivered collaboratively with community practitioners. Debriefing challenged the students to reflect on learning and transferability of skills of clinical reasoning and care management to the community context. Students considered the scenarios to be realistic and perceived that their confidence had increased. Development of such simulation exercises is worthy of further debate in education and practice.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=608739700
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:26636893&id=doi:10.12968%2Fbjcn.2015.20.12.594&issn=1462-4753&isbn=&volume=20&issue=12&spage=594&pages=594-599&date=2015&title=British+journal+of+community+nursing&atitle=Learning+to+deal+with+crisis+in+the+home%3A+Part+2+-+preparing+preregistration+students&aulast=Gibson&pid=%3Cauthor%3EGibson+C.E.%3C%2Fauthor%3E%3CAN%3E608739700%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<181. >
VN  - Ovid Technologies
DB  - Embase
UI  - 604575349
PM  - 25929099 [http://www.ncbi.nlm.nih.gov/pubmed/?term=25929099]
TI  - Nursing leadership in Scotland.
SO  - Kentucky nurse. 63 (2) (pp 7), 2015. Date of Publication: 01 Apr 2015.
AU  - Beam O.P.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=604575349
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:25929099&id=doi:&issn=0742-8367&isbn=&volume=63&issue=2&spage=7&pages=7&date=2015&title=Kentucky+nurse&atitle=Nursing+leadership+in+Scotland&aulast=Beam&pid=%3Cauthor%3EBeam+O.P.%3C%2Fauthor%3E%3CAN%3E604575349%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<182. >
VN  - Ovid Technologies
DB  - Embase
UI  - 604573851
PM  - 25839877 [http://www.ncbi.nlm.nih.gov/pubmed/?term=25839877]
TI  - Enhancing undergraduate community placements: a critical review of current literature.
SO  - British journal of community nursing. 20 (4) (pp 184-189), 2015. Date of Publication: 01 Apr 2015.
AU  - Dickson C.A.
AU  - Morris G.
AU  - Gable C.
IN  - (Dickson, Morris, Gable) Senior Lecturer in Community Nursing, Queen Margaret University, Edinburgh
AB  - In the face of the UK-wide policy shift to increased home care, inspiring and enabling the next generation of community nurses is more urgent than ever. The quality of the pre-registration practice learning experience is highly influential on career choices at the point of qualification. Given that 50% of learning by pre-registration students takes place in practice, mentors have a crucial role to play in preparing the next generation of nurses to work in the community. This article discusses the findings of a systematic and critical literature review of pre-registration placements that was funded by the Queen's Nursing Institute Scotland. The review found that students' experiences of learning in community settings are variable, and perceptions of students and mentors are misaligned in terms of what a quality placement should look like. Although there is no clear definition of what constitutes a community placement and there is some underuse of learning environments in areas such as general practice nursing, there are also a number of examples of new and imaginative placements. While these innovations provide 'whole experience' placements, they are currently lacking robust evaluation, despite their potential usefulness on a larger scale. Mentors have the opportunity to provide students with a range of learning opportunities that increase preparedness for working in the community, allowing final year students in particular greater influence over their learning experience. Students undertaking community practice learning, where they have a managed level of autonomy, are more likely to feel confident to take on community nursing roles.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=604573851
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:25839877&id=doi:10.12968%2Fbjcn.2015.20.4.184&issn=1462-4753&isbn=&volume=20&issue=4&spage=184&pages=184-189&date=2015&title=British+journal+of+community+nursing&atitle=Enhancing+undergraduate+community+placements%3A+a+critical+review+of+current+literature&aulast=Dickson&pid=%3Cauthor%3EDickson+C.A.%3C%2Fauthor%3E%3CAN%3E604573851%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<183. >
VN  - Ovid Technologies
DB  - Embase
UI  - 606766774
PM  - 26492690 [http://www.ncbi.nlm.nih.gov/pubmed/?term=26492690]
TI  - Nursing quality scheme piloted in Scotland.
SO  - Nursing times. 111 (21) (pp 6), 2015. Date of Publication: 20 May 2015.
AU  - Anonymous
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed16&AN=606766774
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:26492690&id=doi:&issn=0954-7762&isbn=&volume=111&issue=21&spage=6&pages=6&date=2015&title=Nursing+times&atitle=Nursing+quality+scheme+piloted+in+Scotland&aulast=&pid=%3Cauthor%3Eanonymous%3C%2Fauthor%3E%3CAN%3E606766774%3C%2FAN%3E%3CDT%3ENote%3C%2FDT%3E

<184. >
VN  - Ovid Technologies
DB  - Embase
UI  - 605020297
PM  - 24480095 [http://www.ncbi.nlm.nih.gov/pubmed/?term=24480095]
TI  - Action learning sets in a nursing and midwifery practice learning context: a realistic evaluation.
SO  - Nurse education in practice. 14 (4) (pp 410-416), 2014. Date of Publication: 01 Aug 2014.
AU  - Machin A.I.
AU  - Pearson P.
AO  - Pearson, Pauline; ORCID: http://orcid.org/0000-0003-4854-8211
IN  - (Machin) Faculty of Health and Life Sciences, Northumbria University, United Kingdom
      (Pearson) Faculty of Health and Life Sciences, Northumbria University, United Kingdom
AB  - Action learning sets (ALS) are used widely for organisational and workforce development, including in nursing (Anderson and Thorpe, 2004; Pounder, 2009; Young et al., 2010). In the United Kingdom, a multi-faceted educational Pilot programme for new nurses and midwives was implemented to accelerate their clinical practice and leadership development (NHS Education Scotland, 2010). Action Learning Sets were provided for peer support and personal development. The Realistic Evaluation study reported in this paper explored issues of context, mechanism and outcome (Pawson and Tilley, 1997) influencing the action learning experiences of: programme participants (recently qualified nurses and midwives, from different practice settings); and programme supporters. A range of data were collected via: online questionnaires from 66 participants and 29 supporters; three focus groups, each comprising between eight and 10 programme participants; and one focus group with three action learning facilitators. The qualitative data pertaining to the ALS are presented in this paper. Thematic data analysis of context, mechanism and outcome configurations, generated five themes: creating and sustaining a collective learning environment; challenging constructively; collective support; the role of feedback; and effectiveness of ALS. Study outcomes suggest nursing and midwifery action learning should (a) be facilitated positively to improve participants' experience; (b) be renamed to avoid learning methodology confusion; and (c) be outcome focused to evidence impact on practice. 
Copyright © 2014 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=605020297
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:24480095&id=doi:10.1016%2Fj.nepr.2014.01.007&issn=1873-5223&isbn=&volume=14&issue=4&spage=410&pages=410-416&date=2014&title=Nurse+education+in+practice&atitle=Action+learning+sets+in+a+nursing+and+midwifery+practice+learning+context%3A+a+realistic+evaluation&aulast=Machin&pid=%3Cauthor%3EMachin+A.I.%3C%2Fauthor%3E%3CAN%3E605020297%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<185. >
VN  - Ovid Technologies
DB  - Embase
UI  - 609630287
TI  - Pharmacists as non-medical prescribers: What role can they play? The experience in a neonatal intensive care unit.
SO  - European Journal of Hospital Pharmacy. 21 (6) (pp 335-338), 2014. Date of Publication: 01 Dec 2014.
AU  - Mulholland P.J.
IN  - (Mulholland) Neonatal Intensive Care Unit, Southern General Hospital, 1345 Govan Road, Glasgow G51 4TF, United Kingdom
PB  - BMJ Publishing Group (E-mail: subscriptions@bmjgroup.com)
AB  - Background Independent prescribing by pharmacists is designed to: * improve the quality of service to patients without compromising patient safety * make it easier for patients to get the medicines they need * make better use of the skills of healthcare professionals * contribute to the introduction of flexible team working. Initial experiences: We implemented pharmacist prescribing in the neonatal intensive care unit (NICU) at the Southern General Hospital, Glasgow, Scotland, in March 2005. The main barrier at the time was the large unlicensed medicine usage, resolved by subsequent changes in legislation. UK survey of pharmacist prescribing in neonatal units: An electronic survey received 45 responses. Just under half (47%) were prescribers, with 40% being independent prescribers. Most were prescribing in NICU or high dependency units (70%). 19% of those qualified were not prescribing. Benefits of pharmacist prescribing: Improvement in safety was seen as a benefit of pharmacist prescribing, with potential reduction in communication errors and the ability to make timely correction of prescriptions. Barriers to implementation: Many areas reported no barriers, with support from both consultants and nursing staff. Lack of funding and time to undertake the required training was seen as barriers by some. 
Conclusion(s): Non-medical prescribing is intended to encourage a team approach to the care and management of patients and to make the best use of the skills of trained healthcare professionals and pharmacist prescribing is an important addition to the healthcare of premature infants.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=609630287
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1136%2Fejhpharm-2013-000401&issn=2047-9956&isbn=&volume=21&issue=6&spage=335&pages=335-338&date=2014&title=European+Journal+of+Hospital+Pharmacy&atitle=Pharmacists+as+non-medical+prescribers%3A+What+role+can+they+play%3F+The+experience+in+a+neonatal+intensive+care+unit&aulast=Mulholland&pid=%3Cauthor%3EMulholland+P.J.%3C%2Fauthor%3E%3CAN%3E609630287%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<186. >
VN  - Ovid Technologies
DB  - Embase
UI  - 603020960
TI  - Pharmacists as non-medical prescribers: What role can they play? the experience in a neonatal intensive care unit.
SO  - European Journal of Hospital Pharmacy. 21 (6) (pp 335-338), 2014. Date of Publication: 01 Dec 2014.
AU  - Mulholland P.J.
IN  - (Mulholland) Neonatal Intensive Care Unit, Southern General Hospital, 1345 Govan Road, Glasgow G51 4TF, United Kingdom
PB  - BMJ Publishing Group (E-mail: subscriptions@bmjgroup.com)
AB  - Background Independent prescribing by pharmacists is designed to: improve the quality of service to patients without compromising patient safety make it easier for patients to get the medicines they need make better use of the skills of healthcare professionals contribute to the introduction of flexible team working.
      Initial experiences We implemented pharmacist prescribing in the neonatal intensive care unit (NICU) at the Southern General Hospital, Glasgow, Scotland, in March 2005. The main barrier at the time was the large unlicensed medicine usage, resolved by subsequent changes in legislation.
      UK survey of pharmacist prescribing in neonatal units An electronic survey received 45 responses. Just under half (47%) were prescribers, with 40% being independent prescribers. Most were prescribing in NICU or high dependency units (70%). 19% of those qualified were not prescribing.
      Benefits of pharmacist prescribing Improvement in safety was seen as a benefit of pharmacist prescribing, with potential reduction in communication errors and the ability to make timely correction of prescriptions.
      Barriers to implementation Many areas reported no barriers, with support from both consultants and nursing staff. Lack of funding and time to undertake the required training was seen as barriers by some.
      Conclusions Non-medical prescribing is intended to encourage a team approach to the care and management of patients and to make the best use of the skills of trained healthcare professionals and pharmacist prescribing is an important addition to the healthcare of premature infants.
Copyright © 2014,BMJ Publishing Group, All Rights Resreved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=603020960
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1136%2Fejhpharm-2013-000401&issn=2047-9956&isbn=&volume=21&issue=6&spage=335&pages=335-338&date=2014&title=European+Journal+of+Hospital+Pharmacy&atitle=Pharmacists+as+non-medical+prescribers%3A+What+role+can+they+play%3F+the+experience+in+a+neonatal+intensive+care+unit&aulast=Mulholland&pid=%3Cauthor%3EMulholland+P.J.%3C%2Fauthor%3E%3CAN%3E603020960%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<187. >
VN  - Ovid Technologies
DB  - Embase
UI  - 372755308
PM  - 24614807 [http://www.ncbi.nlm.nih.gov/pubmed/?term=24614807]
TI  - Pro-donation behaviours of nursing students from the four countries of the UK.
SO  - PLoS ONE. 9 (3) (no pagination), 2014. Article Number: e91405. Date of Publication: 10 Apr 2014.
AU  - McGlade D.
AU  - McClenahan C.
AU  - Pierscionek B.
IN  - (McGlade, Pierscionek) Faculty of Science, Engineering and Computing, Kingston University London, Kingston upon Thames, United Kingdom
      (McClenahan) School of Psychology, University of Ulster, Coleraine, United Kingdom
PB  - Public Library of Science (E-mail: plos@plos.org)
AB  - Background:The effectiveness of the organ donation system depends on the health professionals involved in procurement and in dealing with donors and their families. Concerns about lack of knowledge and experience of organ donation have been expressed among such professionals but there is a paucity of literature to indicate the basis of such concerns and where knowledge may be lacking. Given that regional variations in organ donation rates exist in the UK, this study investigates knowledge about and attitudes towards organ donation among student nurses in different countries of the UK and examines regional variations. 
Method(s):A questionnaire was distributed to 667 student nurses (female:male = 582:85) aged 18 to 50 years (mean [SD] 25.4 [7.1] years) recruited from a total of five Universities (Scotland, Wales, Northern Ireland, England) during the period of January to September 2011. 
Result(s):Registration behaviour among participants was shown to vary depending upon many different factors that include birthplace, residency, fear of death and concerns of medical distrust. 
Conclusion(s):Regional variations in organ donation behaviour in the UK were found in the cohorts of student nurses who participated in this study. These variations include willingness to register and to donate specific body parts and not others. The relationship between attitude and behaviour and how this may influence the decision making process of organ donation, as well as the underlying factors that result in regional variations, require further investigation. © 2014 McGlade et al.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=372755308
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:24614807&id=doi:10.1371%2Fjournal.pone.0091405&issn=1932-6203&isbn=&volume=9&issue=3&spage=e91405&pages=&date=2014&title=PLoS+ONE&atitle=Pro-donation+behaviours+of+nursing+students+from+the+four+countries+of+the+UK&aulast=McGlade&pid=%3Cauthor%3EMcGlade+D.%3C%2Fauthor%3E%3CAN%3E372755308%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<188. >
VN  - Ovid Technologies
DB  - Embase
UI  - 53039292
PM  - 24593040 [http://www.ncbi.nlm.nih.gov/pubmed/?term=24593040]
TI  - Phenotyping community-acquired pneumonia according to the presence of acute respiratory failure and severe sepsis.
SO  - Respiratory Research. 15 (1) (no pagination), 2014. Article Number: 27. Date of Publication: 03 Apr 2014.
AU  - Aliberti S.
AU  - Brambilla A.M.
AU  - Chalmers J.D.
AU  - Cilloniz C.
AU  - Ramirez J.
AU  - Bignamini A.
AU  - Prina E.
AU  - Polverino E.
AU  - Tarsia P.
AU  - Pesci A.
AU  - Torres A.
AU  - Blasi F.
AU  - Cosentini R.
IN  - (Aliberti, Pesci) Clinica Pneumologica, Department of Health Science, University of Milan Bicocca, AO San Gerardo Via Pergolesi 33, Monza, Italy
      (Brambilla, Prina, Cosentini) Emergency Medicine Department, IRCCS Fondazione Ca' Granda, Ospedale Maggiore Policlinico, Via F. Sforza 35, Milan, Italy
      (Chalmers) Tayside Respiratory Research Group, Ninewells Hospital and Medical School, University of Dundee, Dundee, Scotland, United Kingdom
      (Cilloniz, Polverino, Torres) Hospital Clinic, IDIBAPS, Ciberes, Barcelona, Spain
      (Ramirez) Division of Infectious Diseases, Department of Medicine, University of Louisville, Louisville, KY, United States
      (Bignamini) School of Specialization in Hospital Pharmacy, University of Milan, Via Colombo 71, Milan, Italy
      (Tarsia, Blasi) Department of Pathophysiology and Transplantation, IRCCS Fondazione Ca' Granda Ospedale Maggiore Policlinico, University of Milan, Via F. Sforza 35, Milan, Italy
PB  - BioMed Central Ltd. (34 - 42 Cleveland Street, London W1T 4LB, United Kingdom)
AB  - Background: Acute respiratory failure (ARF) and severe sepsis (SS) are possible complications in patients with community-acquired pneumonia (CAP). The aim of the study was to evaluate prevalence, characteristics, risk factors and impact on mortality of hospitalized patients with CAP according to the presence of ARF and SS on admission. 
Method(s): This was a multicenter, observational, prospective study of consecutive CAP patients admitted to three hospitals in Italy, Spain, and Scotland between 2008 and 2010. Three groups of patients were identified: those with neither ARF nor SS (Group A), those with only ARF (Group B) and those with both ARF and SS (Group C) on admission. 
Result(s): Among the 2,145 patients enrolled, 45% belonged to Group A, 36% to Group B and 20% to Group C. Patients in Group C were more severe than patients in Group B. Isolated ARF was correlated with age (p < 0.001), COPD (p < 0.001) and multilobar infiltrates (p < 0.001). The contemporary occurrence of ARF and SS was associated with age (p = 0.002), residency in nursing home (p = 0.007), COPD (p < 0.001), multilobar involvement (p < 0.001) and renal disease (p < 0.001). 4.2% of patients in Group A died, 9.3% in Group B and 26% in Group C, p < 0.001. After adjustment, the presence of only ARF had an OR for in-hospital mortality of 1.85 (p = 0.011) and the presence of both ARF and SS had an OR of 6.32 (p < 0.001). 
Conclusion(s): The identification of ARF and SS on hospital admission can help physicians in classifying CAP patients into three different clinical phenotypes. © 2014 Aliberti et al.; licensee BioMed Central Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=53039292
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:24593040&id=doi:10.1186%2F1465-9921-15-27&issn=1465-9921&isbn=&volume=15&issue=1&spage=27&pages=&date=2014&title=Respiratory+Research&atitle=Phenotyping+community-acquired+pneumonia+according+to+the+presence+of+acute+respiratory+failure+and+severe+sepsis&aulast=Aliberti&pid=%3Cauthor%3EAliberti+S.%3C%2Fauthor%3E%3CAN%3E53039292%3C%2FAN%3E%3CDT%3ENote%3C%2FDT%3E

<189. >
VN  - Ovid Technologies
DB  - Embase
UI  - 72042312
TI  - An integrated care pathway for intercostal chest drains to enhance documentation, improve patient safety and reduce clinical errors: Our experience in Ayrshire, Scotland, UK.
SO  - American Journal of Respiratory and Critical Care Medicine. Conference: American Thoracic Society International Conference, ATS 2014. San Diego, CA United States. Conference Publication: (var.pagings). 189 (MeetingAbstracts) (no pagination), 2014. Date of Publication: 2014.
AU  - Guhan A.
AU  - Shahim M.
AU  - Cockburn H.
IN  - (Guhan, Shahim, Cockburn) University Hospital Ayr, Ayr, United Kingdom
PB  - American Thoracic Society
AB  - Body: Following the 2008 National Patient Safety Agency Alert (UK) highlighting the harm patients potentially encounter through Intercostal Chest Drain (ICD) insertions in hospitals, all NHS hospitals were required to implement patient safety policies to reduce this risk. Little is known about the level of compliance with these across the country, though anecdotal personal experience suggests this could be very variable. We wanted to develop robust patient safety pathways and measures for our Health Board that would be consistently applied for every patient in whom ICD's are considered and inserted. We share our experience here. 
Method(s): A retrospective audit of ICD's inserted in one hospital between August'11 and July'12 was conducted to inform a Heath Board-wide Chest Drain Action Group (CDAG) that was tasked with developing an organisation-wide chest drain policy. The CDAG consisted of clinicians, managers and patients. Procedure code T124 identified all medical ICD patients. The following data were collected: ICD indications, its urgency, prior-preparation (including consent and blood tests, Ultrasound localisation (UL) of pleural puncture site, local anaesthesia, technique and size of ICD), Post-ICD management (PIM) (including nursing instructions and documentations of ICD/ICDbottle care) and complications. 
Result(s): 65 patients had 69 ICD's. Urgent:Elective=55%:45%. 47%, 41%, 3% and 9% were for pneumothorax, pleural effusion(PE), empyema and miscellaneous, respectively. Only 30% PE's had UL. 32% of ICD patients had explicitly documented verbal or written patient consent; implied consent was presumed to have occurred in 68%. With regards the ICD technique 58%, 7% and 35% ICD's were seldinger-type, blunt dissection and undocumented, respectively. ICD size and depth of insertion were undocumented in 25%. 94% had post-ICD CXR documented. PIM was undocumented in 50%. ICD bottle swing/bubbling was undocumented in 45%. A range of complications were documented in 72% of ICD's (Pain=22%, serious harm=0%) 
Conclusion(s): While none of this ICD patient cohort suffered serious harm, evidence supported the need for improved standardisation, improved quality of ICD documentations, PIM and compliance with UL guidelines. Our solution: The CDAG, after due organisation-wide consultations, developed and introduced an Integrated Care Pathway for ICD's. This will be used from 'Decision-to-Insert-ICD' through to ICD removal and will contain within, all patient related documentations (physician, nursing and allied healthcare) in chronological order. This aims to reduce potential for error and improve patient safety through standardization of practice, robust procedure-related documentations and enhanced seamless communications between the various health-care professionals involved in the care of ICD patients.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=72042312
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=1073-449X&isbn=&volume=189&issue=MeetingAbstracts&spage=&pages=&date=2014&title=American+Journal+of+Respiratory+and+Critical+Care+Medicine&atitle=An+integrated+care+pathway+for+intercostal+chest+drains+to+enhance+documentation%2C+improve+patient+safety+and+reduce+clinical+errors%3A+Our+experience+in+Ayrshire%2C+Scotland%2C+UK&aulast=Guhan&pid=%3Cauthor%3EGuhan+A.%3C%2Fauthor%3E%3CAN%3E72042312%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<190. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71808939
TI  - Ten years of paediatric inflammatory bowel disease incidence in the north of Scotland.
SO  - Journal of Crohn's and Colitis. Conference: 3rd International Symposium on Pediatric Inflammatory Bowel Disease. Rotterdam Netherlands. Conference Publication: (var.pagings). 8 (SUPPL. 2) (pp S400), 2014. Date of Publication: September 2014.
AU  - Jagger F.A.
AU  - Cameron F.L.
AU  - Loganathan S.
AU  - Hold G.L.
AU  - Hansen R.
IN  - (Jagger, Hold) School of Medicine and Dentistry, University of Aberdeen, Aberdeen, United Kingdom
      (Cameron) Child Life and Health, University of Edinburgh, Edinburgh, United Kingdom
      (Loganathan) Department of Paediatric Gastroenterology, Royal Aberdeen Children's Hospital, Aberdeen, United Kingdom
      (Hansen) Department of Paediatric Gastroenterology, Royal Hospital for Sick Children, Glasgow, United Kingdom
PB  - Elsevier
AB  - Introduction: Paediatric inflammatory bowel disease (PIBD) incidence in Scotland is amongst the highest worldwide and has risen significantly in recent decades. The north of Scotland comprises 25% of the national population. 
Aim(s): To compare incidence and demographics of PIBD patients in the north of Scotland over ten years (2004-2013). 
Method(s): Extensive examination of endoscopy lists, theatre record books, pathology reports, case notes, nursing notes and local knowledge identified all cases of PIBD diagnosed <16 yrs between 1/1/04 and 31/12/13. The cohort was split into two epochs (2004-2008 and 2009-2013) for comparison. Incidences were standardised to the 2011 Scottish census population. Urban/rural classifications were assigned according to postcode. 
Result(s): 73 cases were identified in 2004-8 and 93 in 2009-13, giving adjusted incidences(/100,000/yr) of 8.68 (95% CI: 6.41-10.95) and 11.49 (95% CI: 8.82-14.16) respectively. Median age at diagnosis increased by 1 yr to 12.7 yrs (p = 0.028). Extensive phenotypes were observed commonly in 2009-13 (CD: 50% panenteric; UC: 57% pancolitic; IBDU: 91% pancolitic) and the proportion of panenteric CD rose (p = 0.028). A trend towards higher incidence in urban populations was shown in 2009-2013. 
Conclusion(s): The incidence of PIBD in the north of Scotland has increased in the last 10 years. The age at diagnosis has risen and the disease is commonly extensive at diagnosis. The increasing proportion of patients with panenteric CD may have implications for management.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=71808939
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=1873-9946&isbn=&volume=8&issue=SUPPL.+2&spage=S400&pages=S400&date=2014&title=Journal+of+Crohn%27s+and+Colitis&atitle=Ten+years+of+paediatric+inflammatory+bowel+disease+incidence+in+the+north+of+Scotland&aulast=Jagger&pid=%3Cauthor%3EJagger+F.A.%3C%2Fauthor%3E%3CAN%3E71808939%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<191. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71773118
TI  - Dying the in the ICU-what has the LCP done for us?.
SO  - Journal of the Intensive Care Society. Conference: State of the Art 2013 Meeting. London United Kingdom. Conference Publication: (var.pagings). 15 (1 SUPPL. 1) (pp S41-S42), 2014. Date of Publication: January 2014.
AU  - Abu-Arafeh A.
AU  - Crawford M.
IN  - (Abu-Arafeh, Crawford) Hairmyres Hospital, East Kilbride, United Kingdom
PB  - Stansted News Ltd
AB  - The Liverpool Care Pathway (LCP) was devised by the Royal Liverpool University Hospital and the Marie Curie Centre in 1997 to provide guidelines for end-of-life care based upon principles established in hospice care.1 By 2008 the Department of Health formally recognised the LCP as best practice and recommended its use for all conditions and in all care settings.2 In 2011 the Scottish Intensive Care Society suggested "all ICUs and HDUs have a written end-of-life care policy."3 Media reports of failings in the provision of end-of-life care however led to an independent review, published in July 2013, which called for the LCP to phased-out.4 Observations published in medical journals indicate that clinical staff retained belief in the LCP.5 We sought to assess nursing staff attitudes towards use of the LCP and end-of-life care in ICU. In 2011 we surveyed clinical staff to assess their confidence and attitudes towards end-of-life care. Following this the LCP became standard practice. We completed the cycle in 2013 by asking nursing staff to complete a survey, using identical questions. Questions included 'how familiar are you with the LCP?' and 'how comfortable are you with managing patients at the end of their lives?' Respondents were asked to rate end-of-life care and were asked whether the introduction of the LCP made it better, worse or neither. There were opportunities for free text responses to questions regarding the LCP's impact upon patient care and what further improvements could be implemented. End-of-life care in 2011 was considered poor or neutral by 51.8% but by 2013 75% deemed end-of-life care good or very good. With regards to managing patients at the end of life, 74.1% felt comfortable or very comfortable in 2011; by 2013 this number had risen to 88.2%. When asked, in 2013, how they felt the LCP had changed end-of-life care, 87.5% answered that care was better and no respondents thought care had become worse. Free text responses on the impact of the LCP were all positive. The decision to abandon the LCP in England and Wales will undoubtedly affect its use in Scotland. The Scottish Government has published provisional guidance while preparing its own report. The results of our surveys indicate that support for the LCP remains strong among nursing staff. We believe it is important that changes to policy take in to account the opinions and observations of front line health workers.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=71773118
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1177%2F17511437140151S106&issn=1751-1437&isbn=&volume=15&issue=1+SUPPL.+1&spage=S41&pages=S41-S42&date=2014&title=Journal+of+the+Intensive+Care+Society&atitle=Dying+the+in+the+ICU-what+has+the+LCP+done+for+us%3F&aulast=Abu-Arafeh&pid=%3Cauthor%3EAbu-Arafeh+A.%3C%2Fauthor%3E%3CAN%3E71773118%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<192. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71677544
TI  - A systematic approach to blood component waste reduction.
SO  - Transfusion. Conference: AABB Annual Meeting 2014. Philadelphia, PA United States. Conference Publication: (var.pagings). 54 (SUPPL. 2) (pp 227A), 2014. Date of Publication: September 2014.
AU  - Collins R.A.
AU  - Wisniewski M.
AU  - Waters J.H.
AU  - Triulzi D.J.
AU  - Yazer M.H.
IN  - (Triulzi, Yazer) Institute for Transfusion Medicine, Pittsburgh, PA, United States
      (Collins, Triulzi, Yazer) Pathology, University of Pittsburgh, Pittsburgh, PA, United States
      (Wisniewski) Donald D. Wolff Jr. Center for Quality, Safety, and Innovation at UPMC, Pittsburgh, PA, United States
      (Waters) Anesthesiology, University of Pittsburgh, Pittsburgh, PA, United States
      (Waters) Bioengineering, University of Pittsburgh, Pittsburgh, PA, United States
PB  - Blackwell Publishing Inc.
AB  - Background/Case Studies: Blood component waste is an important issue for hospitals, from both monetary and inventory management perspectives. Using the wastage as a percentage of products issued (WAPI) method, RBC wastage in England and NorthWales, Northern Ireland, and Scotland ranged from 2.1% to 4.8% in 2011-2012. As an initiative of the patient blood management committee at a regional health care system, the causes and extent of blood product wastage were identified, and then targeted interventions to effect a reduction were implemented. Study Design/Methods: Baseline data on blood component wastage at eight hospitals in a regional health care system were collected during the 2012 calendar year by using automated daily emails produced by the blood bank. These emails detail the previous day's blood product waste and specify the type of component wasted, the location where it was wasted, the reason that it was wasted, and the ordering physician. An educational campaign to raise awareness of the problem of blood product wastage began in January 2013; it included didactic lectures to medical and nursing staff, presentations on wastage to hospital executives and nursing groups, and print and digital messaging on the topic that were displayed on hospital wards. The daily waste reports were shared with the chief nursing officers at each hospital to allow for prompt investigation of excessive wastage episodes and staff remediation as necessary. Special component tags were attached to products issued to the operating room that indicated the date and time of the unit's outdate as well as its proper storage conditions. Tote bags for platelets and cryoprecipitate were developed to discourage staff from placing these components in an iced RBC cooler. The RBC WAPI rate during the postintervention period (2013) was compared to the preintervention rate in 2012. Results/Findings: There was a significant reduction in RBC and PLT wastage, with a small and nonsignificant increase in plasma waste, between the two periods (Table). The total initial cost of 200 tote bags, 500 component tags, and 20 posters was approximately $310. Estimated cost savings from reduced wastage was $89,860. 
Conclusion(s): Low-cost and rapidly deployable interventions can have a dramatic impact on blood wastage in both cost and resource savings. The durability of these waste reductions remains to be seen. (Table Presented).
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=71677544
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Ftrf.12845&issn=0041-1132&isbn=&volume=54&issue=SUPPL.+2&spage=227A&pages=227A&date=2014&title=Transfusion&atitle=A+systematic+approach+to+blood+component+waste+reduction&aulast=Collins&pid=%3Cauthor%3ECollins+R.A.%3C%2Fauthor%3E%3CAN%3E71677544%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<193. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71663795
TI  - Carer perceptions of the end of life phase in malignant glioma in South East Scotland.
SO  - Neuro-Oncology. Conference: 11th Congress of the European Association of Neuro-Oncology. Turin Italy. Conference Publication: (var.pagings). 16 (SUPPL. 2) (pp ii74), 2014. Date of Publication: September 2014.
AU  - McNamara S.
AU  - Day J.C.
AU  - Erridge S.
AU  - Peoples S.
AU  - Grant R.
IN  - (McNamara, Day, Erridge, Peoples, Grant) Edinburgh Centre for Neuro-Oncology, Edinburgh, United Kingdom
PB  - Oxford University Press
AB  - INTRODUCTION:Little is knownabout Health-Related Quality of Life of glioma patients during the end-of-life-phase of care. During this time, patients may experience a number of neurological and cognitive deficits, changes in personality, epilepsy, side-effects of medication, fatigue and depression. To explore this, carer perceptions of the level of disability and quality of care in the end of life phase of patients with high grade glioma were explored at 3 months and 1 week before the death of the patient. 
METHOD(S): A retrospective descriptive study of General Practitioners (GP) and relatives of deceased patients diagnosed between 2008 and 2009 was carried out in South East Scotland. Questionnaires relating to symptoms, quality of life, health care provision, place of care, patient's wishes and end-of-life care were sent to GPs and relatives following the death. Patient demographics and tumour details were extracted from case records where available. 
RESULT(S): 110 relatives were sent questionnaires 52 (46%) relatives responded. Relatives stated that at 3 months headachewasthe most reported symptom(56%), followed by seizures (40%) and hemiparesis (29%), whereas at 1 week prior to death, fatigue was the most common symptom (71%), followed by nausea/vomiting (63%) and confusion (42%). Eighty percent of patients used a stick, or were wheelchair or bedbound at 3 months whereas, 90% were confined to their bed and 94% required assistance 1 week prior to death Approximately 1 in five patients had seizures at least weekly at 3 months and also in the last week of life. Main issues that affected dignity of death included communication problems (50%) cognitive issues (44%) or inability to care for themselves. Sixty two percent of relatives felt that symptoms were treated effectively. Most relatives felt they had enough information provided by the health care professionals (86%), that they were involved in decision making (92%), and agreed with the decisions made (84.5%). Further, only 14% were dissatisfied with their role as caregiver at the end of life, but more than half felt there was insufficient psychological support for them. Thirty seven percent of patients had a living will and in the last week the majority of patients did not have capacity. Overall, 20 (38%) patients died in hospice; 17 (33%) died at home; 12 (23%) died in hospital; 2(4%) died in a nursing home and 1(2%) died elsewhere. 
CONCLUSION(S): Most relatives were satisfied with both their role as caregiver, and the involvement in decision making about the patient's care. Advanced care planning needs to be encouraged early in the disease process. Relatives felt that there was scope for better symptom control and there was insufficient psychological support for themselves.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=71663795
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1093%2Fneuonc%2Fnou174&issn=1522-8517&isbn=&volume=16&issue=SUPPL.+2&spage=&pages=&date=2014&title=Neuro-Oncology&atitle=Carer+perceptions+of+the+end+of+life+phase+in+malignant+glioma+in+South+East+Scotland&aulast=McNamara&pid=%3Cauthor%3EMcNamara+S.%3C%2Fauthor%3E%3CAN%3E71663795%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<194. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71615164
TI  - Educating for excellence: Exploring the digital literacy training experiences and needs of healthcare students and their academic teaching staff.
SO  - International Journal of Pharmacy Practice. Conference: Royal Pharmaceutical Society, RPS Annual Conference 2014. Birmingham United Kingdom. Conference Publication: (var.pagings). 22 (SUPPL. 2) (pp 99), 2014. Date of Publication: October 2014.
AU  - MacLure K.
AU  - Paudyal V.
AU  - Stewart D.
IN  - (MacLure, Paudyal, Stewart) Robert Gordon University, Aberdeen, United Kingdom
PB  - Pharmaceutical Press
AB  - Introduction Lord Darzi's 2008 review noted that, 'improved technology is enabling patients that would once have been hospitalised to live fulfilling lives in the community, supported by their family doctor and multi-professional community teams.' The Royal Pharmaceutical Society Information Technology Strategic Principles1 state that, 'pharmacy education should ensure a basic standard of IT literacy which supports the development of pharmacy.' In Scotland, the 2020WorkforceVision2 emphasises, 'more and better use of technology and facilities to increase access to services and improve efficiency,' while promising to ensure that everyone, 'is supported to make the best use of new technology.'The abilities of healthcare staff in using technology, known as digital literacy, is defined by the British Computer Society as, 'being able to make use of technologies to participate in and contribute to modern social, cultural, political and economic life.'The aim of this research was to explore the digital literacy training experiences and needs of healthcare students and their academic teaching staff. Ethical approval was gained from all Faculty review panels; the Dean granted 'gatekeeper' permission. Methods An invitation to participate in activity-based focus groups was circulated (email, newsletter) to healthcare students (nursing, midwifery, nutrition/dietetics, pharmacy, physiotherapy) and their academic teaching staff. Consent forms gathered demographic data plus an indicator of self-reported digital literacy. Focus groups were activity-based including: defining digital literacy (post-its), sharing experiences of using and learning to use technology on a timeline of childhood-school-universitywork (group rich picture), SWOT (strengths, weaknesses, opportunities, threats) analysis of inclusion of digital literacy in healthcare curricula and related staff training, which notetaking scribes observed. Qualitative data were analysed thematically using five-step approach (familiarisation, coding, indexing, reviewing, summarising). Results Four focus groups each lasting an hour were conducted: 2 with healthcare students (n = 6; n = 7); 2 with academic teaching staff (n = 6; n = 5). The majority of student participants (n = 10) and all staff were female with pharmacy wellrepresented (n = 12; n = 4). All except 1 student were under 30 years old; only 2 members of staff were under 40 years old. Staff self-reported their digital literacy more highly than did students. The wealth of data captured in the timeline showed the variation in technologies accessed at different stages in life and the range of formal (training course, teacher-led) and informal (self-, peer-, parent-taught) teaching and learning experienced. Key themes noted by scribes were assumptions associating age with digital literacy, variation in awareness of IT help and resources available. The quality of IT-related course provision was a recognised strength with promotion, timing/breadth of training provision perceived as weaknesses. Threats acknowledged by both staff and students related to potential impact on coursework marks, workplace preparedness and career progression, effectiveness of delivery of teaching. Opportunities identified were provision of flexible, targeted, on-demand, multi-media resources preparing both staff and students to be more confident and effective in using IT resources for teaching and learning. Discussion Although limited to 4 focus groups, this study shows healthcare students and their academic teaching staff have varying levels of digital literacy acquired through formal and informal teaching and learning. Findings indicate digital literacy should be formally recognised in healthcare curricula with training provided for teaching staff to prepare the future healthcare workforce to make more and better use of technology.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=71615164
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fijpp.12146&issn=0961-7671&isbn=&volume=22&issue=SUPPL.+2&spage=99&pages=99&date=2014&title=International+Journal+of+Pharmacy+Practice&atitle=Educating+for+excellence%3A+Exploring+the+digital+literacy+training+experiences+and+needs+of+healthcare+students+and+their+academic+teaching+staff&aulast=MacLure&pid=%3Cauthor%3EMacLure+K.%3C%2Fauthor%3E%3CAN%3E71615164%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<195. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71542558
TI  - End of life care in liver disease.
SO  - Gut. Conference: British Society of Gastroenterology Annual General Meeting 2014. Manchester United Kingdom. Conference Publication: (var.pagings). 63 (SUPPL. 1) (pp A224), 2014. Date of Publication: June 2014.
AU  - Chiplen F.
AU  - Lawton S.
AU  - Linklater G.
AU  - Salunke S.
AU  - Cogdell L.
AU  - Fraser A.
AU  - Vijayan B.
IN  - (Chiplen, Lawton, Linklater, Salunke, Cogdell, Fraser, Vijayan) NHS Grampian, Aberdeen, United Kingdom
PB  - BMJ Publishing Group
AB  - Introduction Living and Dying Well: a national action plan for palliative and end of life care for Scotland calls for the identification, assessment, monitoring and care planning for palliative patients, irrespective of diagnosis or location. The primary aim of this project was to audit the assessment, care planning and recording of palliative status in the Gastroenterology Department in Aberdeen. Methods Patients who died of chronic liver disease between July 2011 and May 2012 were identified using a retrospective notes review approach. A data capture sheet was devised in consultation with Senior Medical staff from the Gastroenterology and Palliative Medicine Departments. Results Twenty patients were identified. The audit standard of 90% was met in the following: dying recognised and recorded in the medical notes; dying recognised and recorded in the nursing notes; DNACPR in place; record of discussion with the family and agreed plan with family; anticipatory prescribing. The 90% standard was not met for medication review, discontinuing unnecessary medication or non-essential monitoring/ interventions. None of the prognostic tools examined (MELD, Child Pugh, MI, GAHS) showed high sensitivity for recognising poor prognosis in this patient group. Almost all the patients who died in the acute sector had been admitted as unscheduled emergencies. None had any evidence of pre-admission advance care planning. Conclusion This audit demonstrated a high standard of end-of-life care in the GI unit despite the difficulties identified in prognosticating in this patient group. There is a need to further explore whether advance care planning is possible and practicable for patients with chronic liver disease.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=71542558
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1136%2Fgutjnl-2014-307263.482&issn=0017-5749&isbn=&volume=63&issue=SUPPL.+1&spage=A224&pages=A224&date=2014&title=Gut&atitle=End+of+life+care+in+liver+disease&aulast=Chiplen&pid=%3Cauthor%3EChiplen+F.%3C%2Fauthor%3E%3CAN%3E71542558%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<196. >
VN  - Ovid Technologies
DB  - Embase
UI  - 615105835
PM  - 25289609 [http://www.ncbi.nlm.nih.gov/pubmed/?term=25289609]
TI  - Wales and Scotland see fall in number of children's nurses.
SO  - Nursing children and young people. 26 (8) (pp 6), 2014. Date of Publication: 01 Oct 2014.
AU  - Anonymous
AB  - WHILE THERE has been an increase in commissioned children's nursing training places across the UK since 2013/14, the number of children's nurses in Wales and Scotland has fallen, government figures show.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=615105835
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:25289609&id=doi:10.7748%2Fncyp.26.8.6.s2&issn=2046-2344&isbn=&volume=26&issue=8&spage=6&pages=6&date=2014&title=Nursing+children+and+young+people&atitle=Wales+and+Scotland+see+fall+in+number+of+children%27s+nurses&aulast=&pid=%3Cauthor%3Eanonymous%3C%2Fauthor%3E%3CAN%3E615105835%3C%2FAN%3E%3CDT%3ENote%3C%2FDT%3E

<197. >
VN  - Ovid Technologies
DB  - Embase
UI  - 613638239
PM  - 24007894 [http://www.ncbi.nlm.nih.gov/pubmed/?term=24007894]
TI  - Developing a national computerised absence monitoring and management system to reduce nursing student attrition: evaluation of staff and student perspectives.
SO  - Nurse education today. 34 (5) (pp 738-743), 2014. Date of Publication: 01 May 2014.
AU  - Currie K.
AU  - McCallum J.
AU  - Murray J.
AU  - Scott J.
AU  - Strachan E.
AU  - Yates L.
AU  - Wright M.
IN  - (Currie) School of Health & Life Sciences, Glasgow Caledonian University, Cowcaddens Road, Glasgow G4 0BA, United Kingdom. Electronic address: k.currie@gcu.ac.uk
      (McCallum) School of Health & Life Sciences, Glasgow Caledonian University, Cowcaddens Road, Glasgow G4 0BA, United Kingdom
      (Murray) School of Health & Life Sciences, Glasgow Caledonian University, Cowcaddens Road, Glasgow G4 0BA, United Kingdom
      (Scott) School of Health & Life Sciences, Glasgow Caledonian University, Cowcaddens Road, Glasgow G4 0BA, United Kingdom
      (Strachan) School of Health & Life Sciences, Glasgow Caledonian University, Cowcaddens Road, Glasgow G4 0BA, United Kingdom
      (Yates) School of Health & Life Sciences, Glasgow Caledonian University, Cowcaddens Road, Glasgow G4 0BA, United Kingdom
      (Wright) School of Health & Life Sciences, Glasgow Caledonian University, Cowcaddens Road, Glasgow G4 0BA, United Kingdom
AB  - RESULTS: Findings reflected a spectrum of negative and positive views of CAMMS. Students who are attending regularly seem pleased that their commitment is recognised. Lecturers who teach larger groups report greater difficulty getting to know students individually and acknowledge the benefit of identifying potential attendance concerns at an early stage. Conversely, some students who received a 'warning' letter were frequently annoyed or irritated, rather than feeling supported. Increased staff workload resulted in negative perceptions and a consequent reluctance to use CAMMS. However, students who were causing concern reported subsequent improvement in attendance.
      CONCLUSIONS: CAMMS has the potential to identify 'at-risk' students at an early stage; however, the system should have flexibility to tailor automatically generated letters in response to individual circumstances, to avoid student frustration. Further research on the longer term impact of CAMMS on attrition rates is warranted.
      BACKGROUND: Reducing avoidable nursing student attrition is an international challenge. A pattern of falling attendance is recognised as a frequent precursor to withdrawal from nursing programmes. To address concerns regarding nursing student attrition, the Scottish Government implemented a pilot project for a centralised Computerised Absence Management and Monitoring System (CAMMS). The CAMMS adopted an 'assertive outreach' approach, contacting students every two weeks via colour coded letters to tell them whether their attendance was 'excellent', 'good, but potentially causing concern'; or 'warning; attendance concerns/contact academic staff for support'. This article reports key findings from an evaluation of CAMMS.
      OBJECTIVES: To explore the perceived impact of CAMMS on student support and attrition, from the perspectives of academic and administrative staff and students.
      DESIGN: Mixed methods evaluation design.
      SETTINGS: Three large geographically dispersed Schools of Nursing in Scotland.
      PARTICIPANTS: 83 students; 20 academic staff; and 3 lead administrators.
      METHODS: On-line cohort survey of academic staff and students; structured interviews with lead administrators.
Copyright © 2013.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=613638239
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:24007894&id=doi:10.1016%2Fj.nedt.2013.08.006&issn=1532-2793&isbn=&volume=34&issue=5&spage=738&pages=738-743&date=2014&title=Nurse+education+today&atitle=Developing+a+national+computerised+absence+monitoring+and+management+system+to+reduce+nursing+student+attrition%3A+evaluation+of+staff+and+student+perspectives&aulast=Currie&pid=%3Cauthor%3ECurrie+K.%3C%2Fauthor%3E%3CAN%3E613638239%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<198. >
VN  - Ovid Technologies
DB  - Embase
UI  - 612640386
PM  - 24612885 [http://www.ncbi.nlm.nih.gov/pubmed/?term=24612885]
TI  - Sadness, socialisation and shifted perceptions: school pupils' stories of a pre-nursing scholarship.
SO  - Nurse education today. 34 (6) (pp 894-898), 2014. Date of Publication: 01 Jun 2014.
AU  - Beattie M.
AU  - Smith A.
AU  - Kyle R.G.
IN  - (Beattie) School of Nursing, Midwifery and Health, University of Stirling (Highland Campus), Centre for Health Science, Old Perth Road, Inverness IV2 3JH, UK. Electronic address:
      (Smith) School of Nursing, Midwifery and Health, University of Stirling (Highland Campus), Centre for Health Science, Old Perth Road, Inverness IV2 3JH, UK
      (Kyle) School of Nursing, Midwifery and Health, University of Stirling (Highland Campus), Centre for Health Science, Old Perth Road, Inverness IV2 3JH, UK
AB  - BACKGROUND: Providing opportunities for aspirant nurses to obtain pre-nursing experience features prominently in the UK Government's response to The Francis Inquiry. Evidence from the USA suggests that pre-nursing experiences, such as summer camps, have the potential to contribute to effective nurse recruitment, selection and retention strategies. However, few similar pre-nursing experiences exist in the UK, and none have been evaluated. This paper reports the experiences of participation in a pilot pre-nursing scholarship among secondary school pupils in Scotland.
      OBJECTIVES: To explore pupils' experiences of a pre-nursing scholarship to inform future design and delivery of similar programmes in the UK and internationally.
      DESIGN: Qualitative focus group study.
      SETTINGS: Two university campuses in Scotland.
      PARTICIPANTS: Twenty-two secondary school students (all female, aged 15-18 years).
      METHODS: Two focus groups were facilitated through the use of 'anecdote circles' to elicit pupils' stories of their scholarship experience. Anecdote circles allowed each pupil to share their story in turn and then collectively assemble, figuratively and physically through interlocking written cards, shared stories of the scholarship. Discussions were audio recorded and transcribed verbatim. Data were analysed thematically.
      RESULTS: Three stories emerged: 1) sadness; 2) socialisation; and, 3) shifted perceptions. Sad stories were transformative affirming the pupils' desire to become a nurse. Stories of socialisation revealed how demonstrating practical skills affirmed the pupils' ability and suitability to nurse. Perceptions of the life and work of a (student) nurse, their future career, and the lives of older adults, shifted through the scholarship, especially during practice learning experience.
      CONCLUSIONS: Storytelling revealed how a pre-nursing scholarship helped secondary school pupils to decide whether to pursue a nursing career by providing an opportunity to explore their ability, suitability and desire for nursing. The practice learning experience emerged as an important element of this decision-making process and should be integrated into similar pre-nursing experiences.
Copyright © 2014 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=612640386
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:24612885&id=doi:10.1016%2Fj.nedt.2014.01.016&issn=1532-2793&isbn=&volume=34&issue=6&spage=894&pages=894-898&date=2014&title=Nurse+education+today&atitle=Sadness%2C+socialisation+and+shifted+perceptions%3A+school+pupils%27+stories+of+a+pre-nursing+scholarship&aulast=Beattie&pid=%3Cauthor%3EBeattie+M.%3C%2Fauthor%3E%3CAN%3E612640386%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<199. >
VN  - Ovid Technologies
DB  - Embase
UI  - 611355817
PM  - 25351093 [http://www.ncbi.nlm.nih.gov/pubmed/?term=25351093]
TI  - Developing leadership roles in nursing and midwifery.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 29 (9) (pp 43-49), 2014. Date of Publication: 04 Nov 2014.
AU  - McGuire C.
AU  - Ray D.
IN  - (McGuire, Ray) Leading Better Care, University of the West of Scotland, Hamilton, Lanarkshire
AB  - This article is the first in a series of seven articles on an initiative undertaken in NHS Lanarkshire where a creative partnership with the University of the West of Scotland established a shared commitment to developing nursing and midwifery leadership. This article describes the national context within Scotland. It provides an overview of the innovative programmes of work and systems devised to support leadership throughout the organisation with a particular focus on quality of care.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=611355817
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:25351093&id=doi:10.7748%2Fns.29.9.43.e9034&issn=2047-9018&isbn=&volume=29&issue=9&spage=43&pages=43-49&date=2014&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Developing+leadership+roles+in+nursing+and+midwifery&aulast=McGuire&pid=%3Cauthor%3EMcGuire+C.%3C%2Fauthor%3E%3CAN%3E611355817%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<200. >
VN  - Ovid Technologies
DB  - Embase
UI  - 608005582
PM  - 24461906 [http://www.ncbi.nlm.nih.gov/pubmed/?term=24461906]
TI  - Developing compassion through a relationship centred appreciative leadership programme.
SO  - Nurse education today. 34 (9) (pp 1258-1264), 2014. Date of Publication: 01 Sep 2014.
AU  - Dewar B.
AU  - Cook F.
IN  - (Dewar) Institute of Care and Practice Improvement, University of West of Scotland, Faculty of Health Education and Social Sciences, School of Health, Nursing and Midwifery, Caird Building, Hamilton Campus, Almada Street, Hamilton ML3 OBA, United Kingdom. Electronic address:
      (Cook) Independent Consultant Practice Development, Edinburgh, United Kingdom. Electronic address:
AB  - BACKGROUND: Recent attention in health care focuses on how to develop effective leaders for the future. Effective leadership is embodied in relationships and should be developed in and with staff and patients. This paper describes development, implementation and evaluation of an appreciative and relationship centred leadership programme carried out with 86 nursing staff covering 24 in-patient areas within one acute NHS Board in Scotland.
      AIM OF LEADERSHIP PROGRAMME: The aim of the programme was to support staff to work together to develop a culture of inquiry that would enhance delivery of compassionate care.
      THEORETICAL UNDERPINNINGS: The 12 month Leadership Programme used the principles of appreciative relationship centred leadership. Within this framework participants were supported to explore relationships with self, patients and families, and with teams and the wider organisation using caring conversations.
      STRUCTURE OF PROGRAMME: Participants worked within communities of practice and action learning sets. They were supported to use a range of structured tools to learn about the experience of others and to identify caring practices that worked well and then explore ways in which these could happen more of the time.
      METHODS: A range of methods were used to evaluate impact of the programme including a culture questionnaire and semi structured interviews. Immersion crystallisation technique and descriptive statistics were used to analyse the data.
      FINDINGS: Key themes included; enhanced self-awareness, better relationships, greater ability to reflect on practice, different conversations in the workplace that were more compassionate and respectful, and an ethos of continuing learning and improvement.
      CONCLUSIONS: The programme supported participants to think in different ways and to be reflective and engaged participants rather than passive actors in shaping the cultural climate in which compassionate relationship centred care can flourish. Multidisciplinary programmes where the process and outcomes are explicitly linked to organisational objectives need to be considered in future programmes.
Copyright © 2014 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=608005582
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:24461906&id=doi:10.1016%2Fj.nedt.2013.12.012&issn=1532-2793&isbn=&volume=34&issue=9&spage=1258&pages=1258-1264&date=2014&title=Nurse+education+today&atitle=Developing+compassion+through+a+relationship+centred+appreciative+leadership+programme&aulast=Dewar&pid=%3Cauthor%3EDewar+B.%3C%2Fauthor%3E%3CAN%3E608005582%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<201. >
VN  - Ovid Technologies
DB  - Embase
UI  - 373930516
PM  - 25004034 [http://www.ncbi.nlm.nih.gov/pubmed/?term=25004034]
TI  - Scotland faces questions over restructuring health workforce.
SO  - Nursing children and young people. 26 (6) (pp 8-9), 2014. Date of Publication: Jul 2014.
AU  - Triggle N.
AB  - The past few years have been a period of flux for nurses working to improve the health of children in Scotland. But 2013 is likely to go down as a watershed. Indeed, you could say it was the year that health visiting and school nursing was reborn.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=373930516
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:25004034&id=doi:10.7748%2Fncyp.26.6.8.s9&issn=2046-2336&isbn=&volume=26&issue=6&spage=8&pages=8-9&date=2014&title=Nursing+children+and+young+people&atitle=Scotland+faces+questions+over+restructuring+health+workforce&aulast=Triggle&pid=%3Cauthor%3ETriggle+N.%3C%2Fauthor%3E%3CAN%3E373930516%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<202. >
VN  - Ovid Technologies
DB  - Embase
UI  - 606275008
PM  - 25424111 [http://www.ncbi.nlm.nih.gov/pubmed/?term=25424111]
TI  - Developing healthcare support workers.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 29 (13) (pp 44-51), 2014. Date of Publication: 02 Dec 2014.
AU  - Brown J.
AU  - McMurray J.
IN  - (Brown, McMurray) NMAHP Practice Development Centre, NHS Lanarkshire, Hamilton, Scotland
AB  - This article the fifth in a series of seven, describes the measures taken by one health board in Scotland to enhance nursing and midwifery leadership. In NHS Lanarkshire, the Leading Better Care Programme was implemented locally by engaging all members of the nursing and midwifery teams, including healthcare support workers (HCSWs). This article discusses how NHS Lanarkshire is developing its HCSW workforce in response to recommendations in the Final Report of the Mid Staffordshire NHS Foundation Trust Public Inquiry and other relevant national initiatives. HCSWs provide vital care to patients, but are unregulated and, at present, there are no UK-wide agreed standards for training and development. The article includes an overview of a scoping exercise to identify training and development undertaken by HCSWs.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=606275008
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:25424111&id=doi:10.7748%2Fns.29.13.44.e9120&issn=2047-9018&isbn=&volume=29&issue=13&spage=44&pages=44-51&date=2014&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Developing+healthcare+support+workers&aulast=Brown&pid=%3Cauthor%3EBrown+J.%3C%2Fauthor%3E%3CAN%3E606275008%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<203. >
VN  - Ovid Technologies
DB  - Embase
UI  - 606274052
PM  - 25467361 [http://www.ncbi.nlm.nih.gov/pubmed/?term=25467361]
TI  - Better documentation improves patient care.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 29 (14) (pp 44-51), 2014. Date of Publication: 09 Dec 2014.
AU  - Kent P.
AU  - Morrow K.
IN  - (Kent, Morrow) Documentation, Practice Development Centre, NHS Lanarkshire, Hamilton, Scotland
AB  - This article is the sixth in a series of seven describing the journey within NHS Lanarkshire in partnership with the University of the West of Scotland to support nursing and midwifery leadership roles through Scotland's Leading Better Care programme. Preceding articles have provided an overview of the programme and discussed a range of staff development work programmes. This article describes work carried out on clinical documentation to promote delivery of the three quality ambitions of safe, effective and person-centred care.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=606274052
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:25467361&id=doi:10.7748%2Fns.29.14.44.e9267&issn=2047-9018&isbn=&volume=29&issue=14&spage=44&pages=44-51&date=2014&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Better+documentation+improves+patient+care&aulast=Kent&pid=%3Cauthor%3EKent+P.%3C%2Fauthor%3E%3CAN%3E606274052%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<204. >
VN  - Ovid Technologies
DB  - Embase
UI  - 1373242328
PM  - 24784556 [http://www.ncbi.nlm.nih.gov/pubmed/?term=24784556]
TI  - Using a complex audit tool to measure workload, staffing and quality in district nursing.
SO  - British Journal of Community Nursing. 19 (5) (pp 219-223), 2014. Date of Publication: May 2014.
AU  - Kirby E.
AU  - Hurst K.
IN  - (Kirby) Cumbria Partnership NHS Foundation Trust, United Kingdom
AB  - This major community, workload, staffing and quality study is thought to be the most comprehensive community staffing project in England. It involved over 400 staff from 46 teams in 6 localities and is unique because it ties community staffing activity to workload and quality. Scotland was used to benchmark since the same evidence-based Safer Nursing Care Tool methodology developed by the second-named author was used (apart from quality) and took into account population and geographical similarities. The data collection method tested quality standards, acuity, dependency and nursing interventions by looking at caseloads, staff activity and service quality and funded, actual, temporary and recommended staffing. Key findings showed that 4 out of 6 localities had a heavy workload index that stretched staffing numbers and time spent with patients. The acuity and dependency of patients leaned heavily towards the most dependent and acute categories requiring more face-to-face care. Some areas across the localities had high levels of temporary staff, which affected quality and increased cost. Skill and competency shortages meant that a small number of staff had to travel significantly across the county to deliver complex care to some patients. © 2014 MA Healthcare Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=1373242328
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:24784556&id=doi:10.12968%2Fbjcn.2014.19.5.219&issn=1462-4753&isbn=&volume=19&issue=5&spage=219&pages=219-223&date=2014&title=British+Journal+of+Community+Nursing&atitle=Using+a+complex+audit+tool+to+measure+workload%2C+staffing+and+quality+in+district+nursing&aulast=Kirby&pid=%3Cauthor%3EKirby+E.%3C%2Fauthor%3E%3CAN%3E1373242328%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<205. >
VN  - Ovid Technologies
DB  - Embase
UI  - 373947924
PM  - 25062378 [http://www.ncbi.nlm.nih.gov/pubmed/?term=25062378]
TI  - Palliative care staff's perceptions of do not attempt cardiopulmonary resuscitation discussions.
SO  - International journal of palliative nursing. 20 (7) (pp 327-333), 2014. Date of Publication: Jul 2014.
AU  - Low C.
AU  - Finucane A.
AU  - Mason B.
AU  - Spiller J.
IN  - (Low) fifth-year medical student, University of Edinburgh, Scotland.
AB  - Do not attempt cardiopulmonary resuscitation (DNACPR) decisions aim to prevent unwanted and/or clinically inappropriate CPR attempts. As the NHS Scotland DNACPR policy has become embedded into clinical practice there has been greater awareness of the need to discuss DNACPR decisions with patients who would not benefit from CPR; however, little is known about how nursing and medical staff experience these discussions. This study aimed to explore clinician experiences of discussing DNACPR decisions with patients in a Scottish specialist palliative care inpatient and community setting. Semi-structured face-to-face interviews were held with 11 specialist palliative care clinicians. These were transcribed and thematic analysis was undertaken. The clinicians found DNACPR discussions challenging and experienced anxiety before discussions took place. They found it most appropriate to discuss DNACPR in the context of wider end-of-life discussions and in response to patient triggers. Patient-clinician relationships were complex and could make the conversation easier or more difficult. Negative patient reactions were rare and discussions were thought to provide some patients with a sense of relief. The clinicians reported finding DNACPR discussions worthwhile and that they continue to discuss DNACPR decisions with patients despite the challenges. Recommendations for discussing DNACPR with patients are outlined.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=373947924
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:25062378&id=doi:10.12968%2Fijpn.2014.20.7.327&issn=1357-6321&isbn=&volume=20&issue=7&spage=327&pages=327-333&date=2014&title=International+journal+of+palliative+nursing&atitle=Palliative+care+staff%27s+perceptions+of+do+not+attempt+cardiopulmonary+resuscitation+discussions&aulast=Low&pid=%3Cauthor%3ELow+C.%3C%2Fauthor%3E%3CAN%3E373947924%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<206. >
VN  - Ovid Technologies
DB  - Embase
UI  - 1372932997
PM  - 24822383 [http://www.ncbi.nlm.nih.gov/pubmed/?term=24822383]
TI  - Values-based training for mental health nurses.
SO  - Nursing Times. 110 (15) (pp 22-24), 2014. Date of Publication: 09 Apr 2014.
AU  - Lamza C.
AU  - Smith P.
IN  - (Lamza, Smith) University of Dundee, United Kingdom
AB  - A pilot programme successfully engaged large numbers of people in discussing and challenging the competing values that underpin mental health nursing practice. This was followed by a recommendation that using a values-based approach to mental health nursing improved interpersonal relationships between staff and patients and carers. This article reports the responses of mental health nurses at two health boards (NHS Fife and NHS Forth Valley) to a values-based training programme using the 10 Essential Shared Capabilities, developed by the Scottish Government and NHS Education for Scotland.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=1372932997
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:24822383&id=doi:&issn=0954-7762&isbn=&volume=110&issue=15&spage=22&pages=22-24&date=2014&title=Nursing+Times&atitle=Values-based+training+for+mental+health+nurses&aulast=Lamza&pid=%3Cauthor%3ELamza+C.%3C%2Fauthor%3E%3CAN%3E1372932997%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<207. >
VN  - Ovid Technologies
DB  - Embase
UI  - 373934845
PM  - 23375401 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23375401]
TI  - The health promotion work of the district nurse: interpreting its embeddedness.
SO  - Primary health care research & development. 15 (1) (pp 15-25), 2014. Date of Publication: Jan 2014.
AU  - Runciman P.
IN  - (Runciman) Formerly Senior Research Fellow, Glasgow Caledonian University, Glasgow, UK.
AB  - This article presents an interpretation of health promotion within the work of a district nurse (DN). Literature supports the centrality of health promotion within nursing. It also presents debate about its meaning and suggests uncertainties for educators and practitioners about its relationship to nursing care. Two studies in Scotland on community nurses' health promotion work with older people suggested that health promotion was evident and recognisable in planned initiatives or projects but could be hidden and unrecognised in day-to-day nursing work with individual patients and their families. An experienced DN's interpretation of health promotion embedded in her work with a patient with multiple sclerosis is presented. The case was one of a number derived from a study designed in the constructivist paradigm, which addressed health promotion in relation to community nurse education and practice for a range of community nursing roles, including district nursing. The case study data were derived from observation of practice, interviews with the DN and the patient and from field notes. Health promotion emerged as embedded within day-to-day holistic nursing care. The DN illustrated an understanding of the dimensions of health and of the significance of core health promotion concepts such as education, prevention, advocacy, empowerment, self-esteem and self-efficacy. However, health promotion could be invisible, described as weaved into everything and on the back of other things, and therefore not normally acknowledged and clearly articulated. Embeddedness highlighted the challenge for evaluation, when nursing and health promotion activities are intrinsically related and can be argued as sharing certain principles, processes and outcomes. Embeddedness is a significant issue for learning in practice. The ability of experienced community nurses to interpret and articulate the concept of health promotion clearly and to make tacit knowledge evident would be of benefit to students.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=373934845
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23375401&id=doi:10.1017%2FS1463423612000655&issn=1477-1128&isbn=&volume=15&issue=1&spage=15&pages=15-25&date=2014&title=Primary+health+care+research+%26+development&atitle=The+health+promotion+work+of+the+district+nurse%3A+interpreting+its+embeddedness&aulast=Runciman&pid=%3Cauthor%3ERunciman+P.%3C%2Fauthor%3E%3CAN%3E373934845%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<208. >
VN  - Ovid Technologies
DB  - Embase
UI  - 603227540
PM  - 25526290 [http://www.ncbi.nlm.nih.gov/pubmed/?term=25526290]
TI  - Improving family carers' experiences of support at the end of life by enhancing communication: an action research study.
SO  - International journal of palliative nursing. 20 (12) (pp 608-616), 2014. Date of Publication: 01 Dec 2014.
AU  - Dosser I.
AU  - Kennedy C.
IN  - (Dosser, Kennedy) School of Nursing, Midwifery and Social Care, Edinburgh Napier University, Sighthill Campus Sightill Court, Edinburgh, Scotland, UK
AB  - BACKGROUND: This paper builds on findings from phase one of a participatory action research study, which investigated support for family carers at the end of life in an acute hospital setting in Scotland, UK ( Dosser and Kennedy, 2012 ). The research presented here is the second phase of the participatory action research study, in which nursing staff from an acute hospital ward are involved in ongoing analysis of data and ideas guided by action cycles and reflection.
      METHODS: Two key change initiatives are reported; improving nurses' communication skills and improving the environment for family carers of loved ones at the end of life within the acute hospital setting. To address these points, nurses were enrolled on a communications skills course, and a new room for family carers was integrated into the hospital.
      RESULTS: Data were analysed from interviews and questionnaires with the nurses, and from insights gathered in a reflective diary taken by the researcher. The changes implemented improved the confidence of participants in communicating with carers as well as patients and colleagues.
      CONCLUSION: The findings highlight practical strategies and communication issues that can potentially impact on the grief experience of family carers, such as having a safe space nearby to rest in private, away from the bedside.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=603227540
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:25526290&id=doi:10.12968%2Fijpn.2014.20.12.608&issn=1357-6321&isbn=&volume=20&issue=12&spage=608&pages=608-616&date=2014&title=International+journal+of+palliative+nursing&atitle=Improving+family+carers%27+experiences+of+support+at+the+end+of+life+by+enhancing+communication%3A+an+action+research+study&aulast=Dosser&pid=%3Cauthor%3EDosser+I.%3C%2Fauthor%3E%3CAN%3E603227540%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<209. >
VN  - Ovid Technologies
DB  - Embase
UI  - 602132684
PM  - 24802918 [http://www.ncbi.nlm.nih.gov/pubmed/?term=24802918]
TI  - Ensuring standards for the extended role of optometry.
SO  - The clinical teacher. 11 (3) (pp 184-187), 2014. Date of Publication: 01 Jun 2014.
AU  - Jarvis I.
AU  - Ker J.
IN  - (Jarvis, Ker) Clinical Skills Centre, University of Dundee, Ninewells Hospital & Medical School, Dundee, UK
AB  - BACKGROUND: In optometry, as in other health professions, such as pharmacy and nursing, there has been an expansion in the role of the optometrist in primary eye care, taking on aspects of care such as prescribing, which was traditionally undertaken by general practitioners. In optometry, this extended role involves monitoring eye conditions that do not require treatment or monitoring in secondary care, roles that were traditionally referred on. However, any extended role requires educational support. The development of a national educational programme can prevent any duplication of effort and provide a system of disseminating support to practitioners, who often work in isolation.
      CONTEXT: The National Education Programme was developed and supported by the National Health Service (NHS) Education for Scotland (NES). This a national body responsible for supporting NHS services in Scotland, by developing and delivering education and training for those who work in NHS Scotland.
      INNOVATION: Optometrists were given educational support in three main stages: simulation of component skills; safe learning in a simulated health care context; and support for the transfer of those skills to practice, including the use of mentoring via e-mail. The evaluation of this three-stage process has been positive.
      IMPLICATIONS: To further develop any expanded role in health care practice, safe guidelines for practice are required. Simulation can provide support at the start of this process in setting standards. However, mentorship in the practice area, as reported in this study, was required to embed newly acquired skills.
Copyright © 2014 John Wiley & Sons Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=602132684
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:24802918&id=doi:10.1111%2Ftct.12101&issn=1743-498X&isbn=&volume=11&issue=3&spage=184&pages=184-187&date=2014&title=The+clinical+teacher&atitle=Ensuring+standards+for+the+extended+role+of+optometry&aulast=Jarvis&pid=%3Cauthor%3EJarvis+I.%3C%2Fauthor%3E%3CAN%3E602132684%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<210. >
VN  - Ovid Technologies
DB  - Embase
UI  - 606789579
PM  - 24219921 [http://www.ncbi.nlm.nih.gov/pubmed/?term=24219921]
TI  - A multi-disciplinary approach to medication safety and the implication for nursing education and practice.
SO  - Nurse education today. 34 (2) (pp 185-190), 2014. Date of Publication: 01 Feb 2014.
AU  - Adhikari R.
AU  - Tocher J.
AU  - Smith P.
AU  - Corcoran J.
AU  - MacArthur J.
IN  - (Adhikari) School of Health in Social Science, University of Edinburgh, Doorway 6, Teviot Place, EH8 9AG, UK. Electronic address: radhika2@staffmail.ed.ac.uk
      (Tocher) School of Health in Social Science, University of Edinburgh, Doorway 6, Teviot Place, EH8 9AG, UK. Electronic address:
      (Smith) School of Health in Social Science, University of Edinburgh, Doorway 6, Teviot Place, EH8 9AG, UK. Electronic address:
      (Corcoran) NHS Comely Bank Centre13 Crewe Road South,EdinburghEH4 2LD, UK. Electronic address:
      (MacArthur) Western General Hospital, Crewe Road, Edinburgh,EH4 2XU, UK. Electronic address:
AB  - BACKGROUND: Medication management is a complex multi-stage and multi-disciplinary process, involving doctors, pharmacists, nurses and patients. Errors can occur at any stage from prescribing, dispensing and administering, to recording and reporting. There are a number of safety mechanisms built into the medication management system and it is recognised that nurses are the final stage of defence. However, medication error still remains a major challenge to patient safety globally.
      OBJECTIVES: This paper aims to illustrate two main aspects of medication safety practices that have been elicited from an action research study in a Scottish Health Board and three local Higher Education Institutions: firstly current medication safety practices in two clinical settings; and secondly pre and post-registration nursing education and teaching on medication safety.
      METHOD: This paper is based on Phase One and Two of an Action Research project. An ethnography-style observational method, influenced by an Appreciative Inquiry (AI) approach was adapted to study the everyday medication management systems and practices of two hospital wards. This was supplemented by seven in-depth interviews with nursing staff, numerous informal discussions with healthcare professionals, two focus-groups, one peer-interview and two in-depth individual interviews with final year nursing students from three Higher Education Institutions in Scotland.
      RESULT: This paper highlights the current positive practical efforts in medication safety practices in the chosen clinical areas. Nursing staff do employ the traditional 'five right' principles - right patient, right medication, right dose, right route and right time - for safe administration. Nursing students are taught these principles in their pre-registration nursing education. However, there are some other challenges remaining: these include the establishment of a complete medication history (reconciliation) when patients come to hospital, the provision of an in-depth training in pharmacological knowledge to junior nursing staff and pre-registration nursing students.
      CONCLUSION: This paper argues that the 'five rights' principle during medication administration is not enough for holistic medication safety and explains two reasons why there is a need for strengthened multi-disciplinary team-work to achieve greater patient safety. To accomplish this, nurses need to have sufficient knowledge of pharmacology and medication safety issues. These findings have important educational implications and point to the requirement for the incorporation of medication management and pharmacology in to the teaching curriculum for nursing students. There is also a call for continuing professional development opportunities for nurses working in clinical settings.
Copyright © 2014.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=606789579
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:24219921&id=doi:10.1016%2Fj.nedt.2013.10.008&issn=1532-2793&isbn=&volume=34&issue=2&spage=185&pages=185-190&date=2014&title=Nurse+education+today&atitle=A+multi-disciplinary+approach+to+medication+safety+and+the+implication+for+nursing+education+and+practice&aulast=Adhikari&pid=%3Cauthor%3EAdhikari+R.%3C%2Fauthor%3E%3CAN%3E606789579%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<211. >
VN  - Ovid Technologies
DB  - Embase
UI  - 1372588612
PM  - 24576249 [http://www.ncbi.nlm.nih.gov/pubmed/?term=24576249]
TI  - Attitudes towards caring for older people in Scotland, Sweden and the United States.
SO  - Nursing Older People. 26 (2) (pp 33-40), 2014. Date of Publication: February 2014.
AU  - Kydd A.
AU  - Touhy T.
AU  - Newman D.
AU  - Fagerberg I.
AU  - Engstrom G.
IN  - (Kydd) Institute of Older Persons' Health and Wellbeing, School of Health, Nursing and Midwifery, University of the West of Scotland, Hamilton, United Kingdom
      (Touhy, Newman, Engstrom) Florida Atlantic University, United States
      (Fagerberg) Ersta Skondal University College, Sweden
AB  - Aim To explore the attitudes of nurses and nursing students in Scotland, Sweden and the US towards working with older people. Method This quantitative study used the 20-item Multifactorial Attitudes Questionnaire (MAQ) to elicit attitudes on ageism, resources, working environment, education and professional esteem. Researchers from each country distributed the questionnaires to nursing students and nurses, giving a convenience sample of 1,587 respondents. Data were entered on the Statistical Package for Social Sciences version 18 and merged into one large dataset. Results Scottish participants had the highest (positive) and Swedish participants the lowest mean MAQ score. The Kruskal-Wallis test showed significant differences in mean scores across the countries in 18 of the 20 statements, even when controlling for age and experience. Most participants gave positive responses, but agreed that negative attitudes towards working with older people pervade among peers due to working conditions, poor career prospects and a perceived lack of professional esteem. Conclusion Inspirational educators, excellent clinical placements and increasing the professional esteem of those working with older people are required to promote the specialty as an attractive career option. © 2013 RCN Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed15&AN=1372588612
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:24576249&id=doi:10.7748%2Fnop2014.02.26.2.33.e547&issn=1472-0795&isbn=&volume=26&issue=2&spage=33&pages=33-40&date=2014&title=Nursing+Older+People&atitle=Attitudes+towards+caring+for+older+people+in+Scotland%2C+Sweden+and+the+United+States&aulast=Kydd&pid=%3Cauthor%3EKydd+A.%3C%2Fauthor%3E%3CAN%3E1372588612%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<212. >
VN  - Ovid Technologies
DB  - Embase
UI  - 368073529
PM  - 21956976 [http://www.ncbi.nlm.nih.gov/pubmed/?term=21956976]
TI  - Work stress and well-being in oncology settings: A multidisciplinary study of health care professionals.
SO  - Psycho-Oncology. 22 (1) (pp 46-53), 2013. Date of Publication: January 2013.
AU  - Jones M.C.
AU  - Wells M.
AU  - Gao C.
AU  - Cassidy B.
AU  - Davie J.
IN  - (Jones) School of Nursing and Midwifery, Alliance for Self Care Research, University of Dundee, 11 Airlie Place, Dundee, DD1 4HJ, United Kingdom
      (Wells, Gao) School of Nursing and Midwifery, Dundee, United Kingdom
      (Cassidy) Radiotherapy Department, NHS Tayside, Ninewells Hospital, Dundee, United Kingdom
      (Davie) Oncology and Haematology, NHS Tayside, Ninewells Hospital, Dundee, United Kingdom
PB  - John Wiley and Sons Ltd (Southern Gate, Chichester, West Sussex PO19 8SQ, United Kingdom)
AB  - Objectives Staff working in oncology report high levels of work-related stress. This arises partly from the nature of clinical work, including practitioner perceptions of high demand and low control or high effort and low reward. This comparative study investigated the correlates of work stress in a multidisciplinary group of staff and the associations between staff perceptions of the work environment, emotional distress, job satisfaction and work-based social support. Methods This questionnaire study combined quantitative and qualitative assessment in a cohort sample of multidisciplinary staff (N = 85) working in a cancer centre in North East Scotland. Ethical approval was granted by the local Research Ethics Committee. This paper reports on the quantitative element of the study, Results Response rate was 50.6% (N = 85). Older, female and nursing and support staff were more likely to participate. Support staff reported the lowest perceptions of control, job satisfaction and managerial support. Radiographers reported the highest levels of job satisfaction, co-worker and managerial support. Nurses perceived lower decision control and job satisfaction than allied health professionals or doctors. In general, perceptions of decisional control and reward were protective of job satisfaction, particularly when work demands were high. Co-worker support was associated with perceptions of reduced effort, greater reward and increased satisfaction. Managerial support was also associated with greater control beliefs. Overall, sickness absence exceeded the 5% rates seen in other National Health Service surveys, whereas turnover intention rates were similar. Conclusion The development and introduction of multilevel strategies to reduce demand, improve control and support perceptions are warranted, particularly for support staff. Copyright © 2011 John Wiley & Sons, Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=368073529
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:21956976&id=doi:10.1002%2Fpon.2055&issn=1057-9249&isbn=&volume=22&issue=1&spage=46&pages=46-53&date=2013&title=Psycho-Oncology&atitle=Work+stress+and+well-being+in+oncology+settings%3A+A+multidisciplinary+study+of+health+care+professionals&aulast=Jones&pid=%3Cauthor%3EJones+M.C.%3C%2Fauthor%3E%3CAN%3E368073529%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<213. >
VN  - Ovid Technologies
DB  - Embase
UI  - 369651551
PM  - 23612957 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23612957]
TI  - Improving end-of-life care in nursing homes: Implementation and evaluation of an intervention to sustain quality of care.
SO  - Palliative Medicine. 27 (8) (pp 772-778), 2013. Date of Publication: September 2013.
AU  - Finucane A.M.
AU  - Stevenson B.
AU  - Moyes R.
AU  - Oxenham D.
AU  - Murray S.A.
IN  - (Finucane, Stevenson, Moyes, Oxenham) Marie Curie Hospice Edinburgh, Frogston Road West, Edinburgh, EH10 7DR, United Kingdom
      (Murray) Scott A Murray Primary Palliative Care Research Group, Centre for Population Health Sciences, University of Edinburgh, Edinburgh, United Kingdom
PB  - SAGE Publications Ltd (55 City Road, London EC1Y 1SP, United Kingdom)
AB  - Background: Internationally, policy calls for care homes to provide reliably good end-of-life care. We undertook a 20-month project to sustain palliative care improvements achieved by a previous intervention. 
Aim(s): To sustain a high standard of palliative care in seven UK nursing care homes using a lower level of support than employed during the original project and to evaluate the effectiveness of this intervention. 
Design(s): Two palliative care nurse specialists each spent one day per week providing support and training to seven care homes in Scotland, United Kingdom; after death audit data were collected each month and analysed. 
Result(s): During the sustainability project, 132 residents died. In comparison with the initial intervention, there were increases in (a) the proportion of deceased residents with an anticipatory care plan in place (b) the proportion of those with Do Not Attempt Cardiopulmonary Resuscitation documentation in place and (c) the proportion of those who were on the Liverpool Care Pathway when they died. Furthermore, there was a reduction in inappropriate hospital deaths of frail and elderly residents with dementia. However, overall hospital deaths increased. 
Conclusion(s): A lower level of nursing support managed to sustain and build on the initial outcomes. However, despite increased adoption of key end-of-life care tools, hospital deaths were higher during the sustainability project. While good support from palliative care nurse specialists and GPs can help ensure that key processes remain in place, stable management and key champions are vital to ensure that a palliative care approach becomes embedded within the culture of the care home. © The Author(s) 2012.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=369651551
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23612957&id=doi:10.1177%2F0269216313480549&issn=0269-2163&isbn=&volume=27&issue=8&spage=772&pages=772-778&date=2013&title=Palliative+Medicine&atitle=Improving+end-of-life+care+in+nursing+homes%3A+Implementation+and+evaluation+of+an+intervention+to+sustain+quality+of+care&aulast=Finucane&pid=%3Cauthor%3EFinucane+A.M.%3C%2Fauthor%3E%3CAN%3E369651551%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<214. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71642820
TI  - Management of acute ischaemic stroke over a 12-month period in France, Germany and West Scotland: Implications for the introduction of new treatments.
SO  - Cerebrovascular Diseases. Conference: 22nd European Stroke Conference. London United Kingdom. Conference Publication: (var.pagings). 35 (SUPPL. 3) (pp 477), 2013. Date of Publication: May 2013.
AU  - Verpillat P.
AU  - Guilhaume-Goulant C.
AU  - Dorey J.
AU  - Aballea S.
AU  - Toumi M.
IN  - (Verpillat) H. Lundbeck A/S, Issy-les-Moulineaux, France
      (Guilhaume-Goulant, Toumi) University Claude Bernard Lyon 1, Villeurbanne, France
      (Dorey, Aballea) Creativ-Ceutical, Paris, France
PB  - S. Karger AG
AB  - BACKGROUND: Limited information is available on the long-term management and related economic burden for patients with acute ischaemic stroke (AIS). Such data will be required to assess the economic impact of new therapies for AIS. In this study we described patient management and healthcare resources used during the first year after AIS in France (Fr), Germany (Ge) and West Scotland (WS). 
METHOD(S): An observational study was performed via general practitioners (GP) recruited through professional networks representative of GP populations in Fr, Ge and WS. Each GP was asked to select patients in chronologic order based on the stroke onset date (inclusion date) and to complete a form with data from the medical records for patients with AIS within the period 2005-2006 (Fr) or 2007-2008 (Ge, WS). Descriptive analyses were performed. 
RESULT(S): The sample size was 196, 185 and 101 in Fr, Ge and WS respectively. Most patients were males (except in WS) and the average age was above 65 years. 85 to 90% of the patients did not have stroke history. The mean length of hospital stay was longer in Fr than in Ge and WS (21 vs. 14 and 12 days). In Ge, 48% of the patients went to a rehabilitation centre after discharge compared to 25% in Fr and 4% in WS. Re-hospitalisation rates were 16, 22 and 28% in Fr, Ge and WS. Use of outpatient care resources, consumption of psychological support, physiotherapy, occupational or speech therapy was also highly variable: e.g., 44.6% of the patients in Fr benefit from nursing care compared to 26.5% in Ge and 10.9% in WS. 
CONCLUSION(S): Post-stroke management of AIS patients, and consequently related economic burden, varies significantly from country to country. This may be partly explained by differences in acute AIS management. Availability of more efficient treatment options for this acute phase (e.g., new thrombolytic drugs) could then ease the disease burden and make the long-term post-stroke management more universal among different countries.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=71642820
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1159%2F000353129&issn=1015-9770&isbn=&volume=35&issue=SUPPL.+3&spage=477&pages=477&date=2013&title=Cerebrovascular+Diseases&atitle=Management+of+acute+ischaemic+stroke+over+a+12-month+period+in+France%2C+Germany+and+West+Scotland%3A+Implications+for+the+introduction+of+new+treatments&aulast=Verpillat&pid=%3Cauthor%3EVerpillat+P.%3C%2Fauthor%3E%3CAN%3E71642820%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<215. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71396350
TI  - Delivering better supportive care to people with lung cancer: An exploration of the use of a patient-reported outcome measure in clinical nursing practice.
SO  - Journal of Thoracic Oncology. Conference: 15th World Conference on Lung Cancer. Sydney, NSW Australia. Conference Publication: (var.pagings). 8 (SUPPL. 2) (pp S423), 2013. Date of Publication: November 2013.
AU  - Mcphelim J.
AU  - Maguire R.
AU  - Papadopoulou C.
AU  - Kotronoulas G.
AU  - Simpson M.
AU  - Irvine L.
IN  - (Mcphelim, Simpson, Irvine) Cancer Division, Hairmyres Hospital, United Kingdom
      (Maguire, Papadopoulou, Kotronoulas) Cancer Care Research Team, University of Dundee, United Kingdom
PB  - International Association for the Study of Lung Cancer
AB  - Background: Supportive care needs (SCNs) of people with lung cancer (LC) are highly prevalent; yet, are often unrecognised and unmet. Patient Reported Outcome Measures (PROMs) are a way of identifying the SCNs of people with lung cancer in clinical practice. 
Objective(s): To explore the use of PROM's by lung cancer nurse specialists (LCNS) in the delivery of supportive care to people with LC. 
Method(s): A mixed-methods study design was used. Patients (N=20) were recruited from 3 sites in Scotland and took part in the study over 3 time-points: baseline (T1), one month (T2), two months (T3). At each time point, patients completed the Sheffield Profile for Assessment and Referral to Care (SPARC) and used the PROM to direct consultations with their LCNS (N=3). End of study interviews explored patients'/clinicians' experiences of using the SPARC in the delivery of supportive care. 
Result(s): SCNs were highly prevalent at baseline. A significant reduction in overall psychological and spiritual needs from T1-T2, and family/social and treatment concerns from T1- T3 was recorded. The use of the SPARC resulted in patients disclosing needs that they would not have previously raised and promoted them to ask questions about their condition/care. LCNSs perceived that using the SPARC to guide consultations resulted in patients discussing a wider array of SCNs particularly sensitive issues such as death/dying, concerns regarding family/carers, and sexuality. 
Conclusion(s): Our findings demonstrate the feasibility and acceptability of the use of PROMs in the delivery of supportive care to people with LC in clinical practice.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=71396350
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1097%2F01.JTO.0000438438.14562.c8&issn=1556-0864&isbn=&volume=8&issue=SUPPL.+2&spage=S423&pages=S423&date=2013&title=Journal+of+Thoracic+Oncology&atitle=Delivering+better+supportive+care+to+people+with+lung+cancer%3A+An+exploration+of+the+use+of+a+patient-reported+outcome+measure+in+clinical+nursing+practice&aulast=Mcphelim&pid=%3Cauthor%3EMcphelim+J.%3C%2Fauthor%3E%3CAN%3E71396350%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<216. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71366306
TI  - A formative study exploring parents' and health visitor's perspectives of the relevance and acceptability of weight management programmes targeting preschool children in Grampian, Scotland.
SO  - Proceedings of the Nutrition Society. Conference: Nutrition Society Irish Section Meeting 2013. Dublin Ireland. Conference Publication: (var.pagings). 72 (OCE3) (pp E143), 2013. Date of Publication: 2013.
AU  - Douglas F.
AU  - Clark J.
AU  - Craig L.C.A.
AU  - Gilmartin A.E.
AU  - Commerford C.
AU  - McNeill G.
IN  - (Douglas, McNeill) Rowett Institute of Nutrition and Health, Aberdeen, United Kingdom
      (Clark, Craig, Gilmartin, McNeill) Institute of Applied Health Sciences, University of Aberdeen, Aberdeen, United Kingdom
      (Clark, Commerford) NHS Grampian, Aberdeen, United Kingdom
PB  - Cambridge University Press
AB  - The UK Child Health Surveillance Programme (CHSP) reported that 8.6% of children born in Scotland in 2001 were obese (BMIP95th centile of the UK 1990 reference data) at 3.5 years of age compared to 7.9% of those born in 1995<sup>(1)</sup>. There is growing policy maker and health professional interest in preschool weight management interventions to halt or reverse this trend(2,3). In 2012, NHS Grampian commissioned formative research to inform the development of a pre-school weight management intervention planned for the region. Qualitative research was conducted with parents of pre-school aged children and health visitors (as the group of health professionals considered best placed to deliver such a programme) to explore their respective views and perceptions about the problem of obesity and overweight in this age group, and, the acceptability and feasibility of possible interventions. This paper presents the results of research which explored these issues with 34 parents and 15 health visitors based in the north-east of Scotland. The study took place between May 2012 and February 2013. Parents of preschool aged children were recruited by invitation through preschool nurseries, and health visitors were invited to participate through the community nursing service. Ethical approval was sought from and granted by the North of Scotland Research Ethics Committee. Nine focus groups were held with parents preschool children. The health visitors took part in individual in depth telephone interviews. Both the focus groups and interviews lasted between 45-90 mins, were audio-recorded, transcribed verbatim and analysed thematically. The research has revealed a rich picture of the variety of sources of information parents and healthy visitors use to make judgements about a pre-school age child's weight status, and the large areas of overlap and divergence that exist in those different perspectives. It also reveals interesting insights regarding parents' and health visitors' perspectives about the legitimacy and relevance of growth centile reference data and BMI charts in the context of 'real world' circumstances for this age group, and, the general resistance that exists amongst parents to the idea of programmes or health professional interventions targeting them about this issue. Despite parents' questioning of the relevance of a weight management programme for their preschool children, parents in this study described dealing with many significant challenges and pressures both within and from outside the family environment, as they struggle to 'get the balance right' in raising a healthy weight child. Furthermore, all parents who took part in this study expressed concern about their child's weight in the future. In particular parents described struggling with aspects of weaning and infant feeding.(e.g. deciding on portion size and over feeding), dealing with different perspectives within their families about appropriate foods and portion sizes for their children, managing different dietary preferences and energy requirements at family mealtimes and 'sticking to the healthy eating rules' when tired or feeling time pressured. This research also suggests that the development of (separate) visually-based resources for parents and health visitors, both to help assess a child's weight status may assist with problem recognition, and to depict age appropriate portion size for toddlers and infant, could be useful adjuncts to programmes intended for parents of children in this age group, and for health visitors attempting to work with parents in this area.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=71366306
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1017%2FS0029665113001663&issn=0029-6651&isbn=&volume=72&issue=OCE3&spage=E143&pages=E143&date=2013&title=Proceedings+of+the+Nutrition+Society&atitle=A+formative+study+exploring+parents%27+and+health+visitor%27s+perspectives+of+the+relevance+and+acceptability+of+weight+management+programmes+targeting+preschool+children+in+Grampian%2C+Scotland&aulast=Douglas&pid=%3Cauthor%3EDouglas+F.%3C%2Fauthor%3E%3CAN%3E71366306%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<217. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71309970
TI  - Delivering better supportive care to people with lung cancer: An exploration of the use of a patient-reported outcome measure in clinical nursing practice.
SO  - Supportive Care in Cancer. Conference: 2013 International MASCC/ISOO Symposium: Supportive Care in Cancer. Berlin Germany. Conference Publication: (var.pagings). 21 (SUPPL. 1) (pp S153-S154), 2013. Date of Publication: June 2013.
AU  - Maguire R.
AU  - Kotronoulas G.
AU  - Papadopolou C.
AU  - Simpson M.F.
AU  - McPhelim J.
AU  - Lynn I.
IN  - (Maguire, Kotronoulas, Papadopolou) School of Nursing and Midwifery, University of Dundee, Dundee, United Kingdom
      (Simpson, McPhelim, Lynn) Cancer Directorate, NHS Lanarkshire, Lanarkshire, United Kingdom
PB  - Springer Verlag
AB  - Introduction: Supportive care needs (SCNs) of people with lung cancer (LC) are highly prevalent, yet, are often unrecognised and unmet. Patient Reported Outcome Measures (PROMs) are a way of identifying the SCNs of people with lung cancer in clinical practice. 
Objective(s): To explore the use of PROM's by lung cancer nurse specialists (LCNS) in the delivery of supportive care to people with LC. 
Method(s): A mixed-Methods study design was used. Patients (N=20) were recruited from 3 sites in Scotland and took part in the study over 3 time-points: baseline (T1), 1 month (T2), 2 months (T3). At each time point, patients completed the Sheffield Profile for Assessment and Referral to Care (SPARC) and used the PROM to direct consultations with their LCNS (N=3). End of study interviews explored patients'/clinicians' experiences of using the SPARC in the delivery of supportive care. 
Result(s): SCNs were highly prevalent at baseline. A significant reduction in overall psychological and spiritual needs from T1-T2, and family/social and treatment concerns from T1-T3 was recorded. The use of the SPARC resulted in patients disclosing needs that they would not have previously raised and promoted them to ask questions about their condition/care. LCNSs perceived that using the SPARC to guide consultations resulted in patients discussing a wider array of SCNs particularly sensitive issues such as death/dying, concerns regarding family/carers, and sexuality. 
Conclusion(s): Our findings demonstrate the feasibility and acceptability of the use of PROMs in the delivery of supportive care to people with LC in clinical practice.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=71309970
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1007%2Fs00520-013-1798-3&issn=0941-4355&isbn=&volume=21&issue=SUPPL.+1&spage=S153&pages=S153-S154&date=2013&title=Supportive+Care+in+Cancer&atitle=Delivering+better+supportive+care+to+people+with+lung+cancer%3A+An+exploration+of+the+use+of+a+patient-reported+outcome+measure+in+clinical+nursing+practice&aulast=Maguire&pid=%3Cauthor%3EMaguire+R.%3C%2Fauthor%3E%3CAN%3E71309970%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<218. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71168272
TI  - A pan-regional operative proforma for cleft palate repair.
SO  - British Journal of Oral and Maxillofacial Surgery. Conference: British Association of Oral and Maxillofacial Surgeons, BAOMS and Faculty of Dentistry Meeting 2013. Dublin Ireland. Conference Publication: (var.pagings). 51 (6) (pp e89-e90), 2013. Date of Publication: September 2013.
AU  - Moar K.
AU  - Beale V.
AU  - Mehendale F.
IN  - (Moar, Beale, Mehendale) South Thames Cleft Service, United Kingdom
PB  - Churchill Livingstone
AB  - Aim: To design an operative and reviewproforma for cleft palate repair to facilitate audit and data collection within a Pan-Regional Cleft Audit Group. NORCLEFT is the quad-centre audit group for the Cleft Services in Northern England and Scotland. Following a retrospective review of fistula rate for primary palate repair, the Surgical Special Interest Group (SIG) proposed a prospective audit. 
Method(s): A proforma was designed for each audit point to aid consistent data collection: * Palate repair. * 1 Week review Cleft Nurse Specialist. * 6 Week review Surgeon at MDT clinic. * 3 Year review Surgeon. The draft operative proforma for palate repair is based on a modified Sommerlad protocol. The review proforma collects a variety of data but mainly relates to fistula occurrence, incorporating the Pittsburgh Classification1 of fistula position. Feedback was obtained by email, phone and direct conversations with members of the NORCLEFT Surgical and Nursing SIGs until a consensus opinion was reached. Results/conclusion: The agreed proformas are being used for ongoing data collection in the 4 services, with initial audit results to be presented at NORCLEFT 2013. They may be used as the foundation for a database. The final proformas will be available at presentation.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=71168272
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1016%2Fj.bjoms.2013.05.039&issn=0266-4356&isbn=&volume=51&issue=6&spage=e89&pages=e89-e90&date=2013&title=British+Journal+of+Oral+and+Maxillofacial+Surgery&atitle=A+pan-regional+operative+proforma+for+cleft+palate+repair&aulast=Moar&pid=%3Cauthor%3EMoar+K.%3C%2Fauthor%3E%3CAN%3E71168272%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<219. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71079040
TI  - NHS lanarkshire lung oncology service: A nurse led erlotinib toxicity assessment clinic within the lung oncology clinic.
SO  - Lung Cancer. Conference: 11th Annual British Thoracic Oncology Group Conference, BTOG 2013. Dublin Ireland. Conference Publication: (var.pagings). 79 (SUPPL. 1) (pp S44), 2013. Date of Publication: January 2013.
AU  - Irvine L.
AU  - McPhelim J.
IN  - (Irvine, McPhelim) NHS Lanarkshire, United Kingdom
PB  - Elsevier Ireland Ltd
AB  - Background: The Lung Oncology Service in Lanarkshire underwent service reorganisation in March 2011. The Cancer Strategy of NHS Lanarkshire is committed to providing the most appropriate treatments, interventions, support and services at the right time. Therefore it was decided to implement nurse led services where appropriate, this would be consistent with The West of Scotland Managed Clinical Network for lung cancer, follow up guidelines. Within the Lanarkshire Lung Oncology Clinic, up to 70 patients are seen each week; all treatment modalities are managed through the clinic. Treatments are determined utilising Clinical Management Guidelines. Those prescribed a tyrosine kinase inhibitor (TKI), such as Erlotinib, where a suitable group to be considered for nurse led follow up. This would maximise the Lung Cancer CNS expertise at the Lung Cancer Oncology clinic and improve the patient experience at the clinic. 
Method(s): The evidence for the Nurse Led clinic was based on guidance on managing patients receiving Erlotinib therapy published by McPhelim et al. 2011. The expert consensus pathway developed by McPhelim et al. 2011 supported nurses to develop local services by providing a workable management algorithm that would provide a level of evidence base. Following discussions, the lung oncology team agreed to implement the guidance, to include telephone assessment. This was agreed as appropriate as the Lung Cancer CNS manage toxicities, outwith scheduled clinic appointments, utilising the Erlotinib toxicity management guidelines. An Erlotinib prescription checklist was developed to be incorporated as part of the nurse led assessment allowing medical staff and pharmacy to have an accurate record of medication requirements based on the full nursing assessment ensuring safe patient management. 
Conclusion(s): Monitoring of patients receiving Erlotinib is important for early detection of toxicities and complications allowing prompt intervention, with the aim of maintaining therapy at the prescribed dose and reducing the amount of treatment breaks in patients receiving TKI therapy.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=71079040
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0169-5002&isbn=&volume=79&issue=SUPPL.+1&spage=S44&pages=S44&date=2013&title=Lung+Cancer&atitle=NHS+lanarkshire+lung+oncology+service%3A+A+nurse+led+erlotinib+toxicity+assessment+clinic+within+the+lung+oncology+clinic&aulast=Irvine&pid=%3Cauthor%3EIrvine+L.%3C%2Fauthor%3E%3CAN%3E71079040%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<220. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71239987
TI  - Opportunities and challenges in international exchange, observer and volunteer programmes-experiences from three programmes.
SO  - European Child and Adolescent Psychiatry. Conference: 15th International Congress of European Society for Child and Adolescent Psychiatry, ESCAP 2013. Dublin Ireland. Conference Publication: (var.pagings). 22 (2 SUPPL. 1) (pp S88-S89), 2013. Date of Publication: July 2013.
AU  - Barrett E.
AU  - Ibeziako P.
AU  - Baig B.
IN  - (Barrett) Great Ormond Street Children's Hospital, FEDS, Department of Child and Adolescent Psychiatry, London, United Kingdom
      (Ibeziako) Boston Children's Hospital, Psychiatry Consultation Service, Boston, United States
      (Baig) Institute of Psychiatry, King's College London, Department of Child and Adolescent Psychiatry, London, United Kingdom
PB  - D. Steinkopff-Verlag
AB  - The development of a structured global child mental health observership program and 2 year outcomes from this program will be described. 
Result(s): Out of over 200 applications from 25 countries, 12 observers from 9 countries rotated for 1-3 months at a tertiary academic pediatric center in the US. All the observers work in academic or government institutions in their home countries. The participants valued the observership experience including exposure to different health care systems and training models and have utilized aspects in their home countries.Much has been learned about how to develop a feasible program that can impart knowledge that is useful without overpromising the outcomes to be expected. An on-site observership program at an academic center has significant potential for enhancing international child and adolescent mental health education in response to a critical global need. 2. Dr. Elizabeth Barrett/EFPT International Exchange Working Group: European training in Child and Adolescent psychiatry-why Observer and Exchange programmes can help. Child and Adolescent psychiatry differs vastly in duration and composition across Europe, with many countries having little or no training programmes available. The EFPT is a trainee led organisation representing trainees in 37 European countries. In 2010 it began developing exchange opportunities across Europe. The project is now in its third iterationopportunities are offered in 8 countries. 2-6 weeks placements in diverse areas of CAP-Data on current opportunities and feedback from participants will be presented. The EFPT has highlighted CAP training deficits in many European countries. This innovative programme can support trainees in areas with limited access to CAP and can inform the structure of training across Europe and equip trainees for the practise of Psychiatry in the future 3. Dr. Benjamin Baig, International Exchange/Volunteering: Mental health in Malawi has been perennially under recognized and mental health staff are often inadequately trained. 
Aim(s): The Scotland Malawi Mental Health Education Project (SMMHEP) aims to support undergraduate and post graduate education in the College of Medicine, University of Malawi and to train UK psychiatrists in transcultural psychiatry methods. 
Method(s): SMMHEP has been working for the past 6 years in Malawi to train medical and nursing staff. Over 50 psychiatrists have travelled fromScotland during this timeNearly 300 medical students, 50 nursing students and 20 clinical officers have been trained. 
Result(s): Previous studies have shown that a UK undergraduate examination standard can be attained by these educational initiatives. Furthermore UK psychiatrists can benefit greatly from this training experience. Collaboration and exchange between low and high income countries can lead to positive educational and consequent healthcare impact for both.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=71239987
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1007%2Fs00787-013-0423-9&issn=1018-8827&isbn=&volume=22&issue=2+SUPPL.+1&spage=S88&pages=S88-S89&date=2013&title=European+Child+and+Adolescent+Psychiatry&atitle=Opportunities+and+challenges+in+international+exchange%2C+observer+and+volunteer+programmes-experiences+from+three+programmes&aulast=Barrett&pid=%3Cauthor%3EBarrett+E.%3C%2Fauthor%3E%3CAN%3E71239987%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<221. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71239985
TI  - International exchange/volunteering.
SO  - European Child and Adolescent Psychiatry. Conference: 15th International Congress of European Society for Child and Adolescent Psychiatry, ESCAP 2013. Dublin Ireland. Conference Publication: (var.pagings). 22 (2 SUPPL. 1) (pp S88), 2013. Date of Publication: July 2013.
AU  - Baig B.
AU  - Boeing L.
AU  - Mckechanie A.
AU  - Stewart R.
AU  - Blackwood D.
AU  - Kauye F.
AU  - Leuvenink J.
IN  - (Baig, Boeing, Mckechanie, Stewart, Blackwood, Kauye, Leuvenink) Kings College, London, United Kingdom
PB  - D. Steinkopff-Verlag
AB  - Background: Mental health in Malawi has been perennially under recognized and mental health staff are often inadequately trained. [1] With just one psychiatrist and one psychiatric hospital, mental healthcare is hugely under resourced. International reports recommend the improvement in the amount and quality of training for mental health workers, the development of local human resources and the need to link with institutions in high income countries [2-4]. 
Aim(s): The Scotland Malawi Mental Health Education Project (SMMHEP) aims to support undergraduate and post graduate education in the College of Medicine, University of Malawi and to train UK psychiatrists in transcultural psychiatry methods. 
Method(s): SMMHEP has been working for the past 6 years in Malawi to train medical and nursing staff and increase the local capacity for mental health care. Over 50 psychiatrists have travelled from Scotland during this time Nearly 300 medical students, 50 nursing students and 20 clinical officers have been trained by SMMHEP. 
Result(s): Previous studies have shown that a UK undergraduate examination standard can be attained by these educational initiatives (5). Furthermore UK psychiatrists can benefit greatly from this training experience (6). A university department of mental health has been established in Malawi as well as the hosting of annual conferences and post graduate training. 
Conclusion(s): Collaboration and exchange between low and high income countries can lead to positive educational and consequent healthcare impact for both.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=71239985
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1007%2Fs00787-013-0423-9&issn=1018-8827&isbn=&volume=22&issue=2+SUPPL.+1&spage=S88&pages=S88&date=2013&title=European+Child+and+Adolescent+Psychiatry&atitle=International+exchange%2Fvolunteering&aulast=Baig&pid=%3Cauthor%3EBaig+B.%3C%2Fauthor%3E%3CAN%3E71239985%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<222. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71212222
TI  - Tapping into nursing expertise; implementation of nurse authorisation of blood components in NHS Scotland.
SO  - Transfusion Medicine. Conference: 31st Annual Scientific Meeting of the British Blood Transfusion Society. Birmingham United Kingdom. Conference Publication: (var.pagings). 23 (SUPPL. 2) (pp 43), 2013. Date of Publication: October 2013.
AU  - Pirie E.
IN  - (Pirie) SNBTS Edinburgh, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Implementation of nurse authorisation of blood components in Scotland has been supported by the Chief Nursing Officer and the Health Board Nurse Directors, and they agreed that the Governance Framework (www.transfusionguidelines.org.uk) should be used as the basis for taking this initiative forward. In addition a working group was set up to ensure that a consistent, national approach was adopted. The nurses who have shown interest in this role are from specialist areas such as, neonatology, haematology and critical care. They are experienced nurses working at advance practice level. NHS Fife led the way for Haematology nurses, NHS Tayside for Advanced Neonatal Practitioners (ANNPs), andNHSLanarkshire for intensive care practitioners. A knowledge gap analysis was undertaken and a learning programme developed. The programme incorporated a combination of lectures and discussion sessions, each with identified learning outcomes, delivered by experts in transfusion and the appropriate clinical speciality. Since 2010, six bespoke workshops have been held with approximately 20 attendees at each. Following attendance at the workshop, the nurses undergo an agreed period of supervised practice before being 'signed off' as competent. A post-workshop questionnaire obtained a 78% response rate. Eighty five percent of nurses were authorising blood components and reported they had not experienced any barriers to developing their role. Fifteen percent were not authorising, for a number of reasons e.g. changed roles, or maternity leave. The majority of nurses were authorising red cells and platelets only. Supervision and mentorship was seen as an essential element of role preparation by all respondees, and 23% were still in the process of completing a Portfolio which was developed to provide their mentor with evidence of competence. To ensure sustainability the resources and workshop presentations that were developed to support this role, are now available on LearnProNHS. LearnPro NHS is used throughout NHS Scotland to deliver the blood transfusion e-Learning programme, and this will ensure easy access to the same resources. These experienced practitioners are keen to see their roles evolve, so that services can be developed to meet the challenge of providing high quality person-centred, appropriate, safe transfusion care.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=71212222
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Ftme.12070&issn=0958-7578&isbn=&volume=23&issue=SUPPL.+2&spage=43&pages=43&date=2013&title=Transfusion+Medicine&atitle=Tapping+into+nursing+expertise%3B+implementation+of+nurse+authorisation+of+blood+components+in+NHS+Scotland&aulast=Pirie&pid=%3Cauthor%3EPirie+E.%3C%2Fauthor%3E%3CAN%3E71212222%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<223. >
VN  - Ovid Technologies
DB  - Embase
UI  - 52142783
PM  - 22849644 [http://www.ncbi.nlm.nih.gov/pubmed/?term=22849644]
TI  - An ambiguous relationship - a qualitative meta-synthesis of hospitalized somatic patients' experience of interaction with fellow patients.
SO  - Scandinavian Journal of Caring Sciences. 27 (3) (pp 495-505), 2013. Date of Publication: September 2013.
AU  - Larsen L.S.
AU  - Larsen B.H.
AU  - Birkelund R.
IN  - (Larsen) Centre of Nursing Science, Viborg and Department of Nursing Science, Aarhus University, Aarhus, Denmark
      (Larsen) Centre of Nursing Science, Viborg, Denmark
      (Birkelund) Department of Nursing Science, Aarhus University, Aarhus, Denmark
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aim: The aim of this study was to provide a clear view of the existing knowledge regarding patients' significance to fellow patients during hospitalization. 
Method(s): Sandelowski and Barroso's approach to qualitative meta-synthesis was selected and systematically used for collecting and assessing findings from qualitative studies. Data consisted of seven qualitative studies published as one book, four scientific articles and two doctoral theses from Scotland, UK, Norway and Denmark. The analysis and synthesis were conducted with inspiration from both Sandelowski and Barroso and Ian Dey's approach to qualitative data analysis. 
Result(s): The qualitative meta-synthesis resulted in the heading An Ambiguous Relationship under which three core categories illustrate the hospitalized patients' different interaction roles. The core categories were as follows: (i) the fellow patient experienced as an enforced companion, (ii) the fellow patient experienced as an expert on illness and hospital life and (iii) the fellow patient experienced as a care provider. Each core category was elaborated through several subcategories. Social interaction among hospitalized patients embedded elements of both enforced and volunteered participation. Typically, the social interaction was experienced as giving and was referred to in positive terms but recurrently, the opposite was experienced too. The ambiguity of the relationship clearly emerged in all of the synthesized themes presented in this article. Implications for practice: Hospitalized patients experienced interaction with fellow patients to be of great significance. We suggest that knowledge of patients' interaction is to be included in the nursing education and that nurses reflect on how this knowledge may be implemented as a part of caring in nursing. © 2012 The Authors. Scandinavian Journal of Caring Sciences © 2012 Nordic College of Caring Science.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=52142783
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:22849644&id=doi:10.1111%2Fj.1471-6712.2012.01054.x&issn=0283-9318&isbn=&volume=27&issue=3&spage=495&pages=495-505&date=2013&title=Scandinavian+Journal+of+Caring+Sciences&atitle=An+ambiguous+relationship+-+a+qualitative+meta-synthesis+of+hospitalized+somatic+patients%27+experience+of+interaction+with+fellow+patients&aulast=Larsen&pid=%3Cauthor%3ELarsen+L.S.%3C%2Fauthor%3E%3CAN%3E52142783%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<224. >
VN  - Ovid Technologies
DB  - Embase
UI  - 606137283
PM  - 23260621 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23260621]
TI  - Developing global citizenship online: an authentic alternative to overseas clinical placement.
SO  - Nurse education today. 33 (10) (pp 1160-1165), 2013. Date of Publication: 01 Oct 2013.
AU  - Strickland K.
AU  - Adamson E.
AU  - McInally W.
AU  - Tiittanen H.
AU  - Metcalfe S.
IN  - (Strickland, Adamson, McInally, Tiittanen, Metcalfe) Office of the Vice Principal (Academic), Edinburgh Napier University, Sighthill Campus, Sighthill Court, Edinburgh, EH11 4BN, UK. Electronic address: k.strickland@napier.ac.uk
AB  - BACKGROUND: This paper presents the findings of a pilot project to develop and evaluate an international nursing module delivered using a collaborative online platform between nursing programmes in Scotland, USA and Finland. The purpose of the project was to provide an authentic international nursing experience for nursing students, allowing them to explore and contrast the nursing and health care issues in an international context.
      METHODS: The pilot cohort ran in September 2011 with a total of 22 students with a mix of students from both undergraduate and postgraduate programmes. A mixed methods research design was used to evaluate the students' experience using an anonymous online questionnaire and the collection of testimonials from students based on their experience.
      RESULTS: The results demonstrated high levels of satisfaction with the learning experience. Four key themes-learning together, widening horizons, developing autonomy and learning beyond frontiers-emerged from the qualitative data.
      CONCLUSIONS: Developing confidence from the shared learning experience has real implications for the global mobility of the nursing workforce as it helps to prepare nurses for a career beyond their own country's borders. The pilot module has clearly demonstrated that the use of Web 2.0 technology in the forms of a wiki may effectively be employed to provide an online learning environment to allow cross institutional learning.
Crown Copyright © 2012. Published by Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=606137283
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23260621&id=doi:10.1016%2Fj.nedt.2012.11.016&issn=1532-2793&isbn=&volume=33&issue=10&spage=1160&pages=1160-1165&date=2013&title=Nurse+education+today&atitle=Developing+global+citizenship+online%3A+an+authentic+alternative+to+overseas+clinical+placement&aulast=Strickland&pid=%3Cauthor%3EStrickland+K.%3C%2Fauthor%3E%3CAN%3E606137283%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<225. >
VN  - Ovid Technologies
DB  - Embase
UI  - 369246202
PM  - 23288887 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23288887]
TI  - Family health nursing: a response to the global health challenges.
SO  - Journal of family nursing. 19 (1) (pp 99-118), 2013. Date of Publication: Feb 2013.
AU  - Martin P.
AU  - Duffy T.
AU  - Johnston B.
AU  - Banks P.
AU  - Harkess-Murphy E.
AU  - Martin C.R.
IN  - (Martin) School of Health, Nursing, and Midwifery, University of West of Scotland, Paisley Campus, Paisley, Scotland, UK.
AB  - The European Family Health Nursing Project is a revitalized World Health Organization initiative led by the University of the West of Scotland. Partner countries include Armenia, Austria, Germany, Italy, Poland, Portugal, Romania, Slovenia, and Spain. European Union Lifelong Learning funding was received in 2011 to facilitate a consistency of approach in the development of a definition of family health nursing, required core competencies and capabilities, and consequent education and training requirements. Global health challenges have informed the development of the project: increasingly aging populations, the increasing incidence in noncommunicable diseases that are currently the main cause of death, and the significant progress made in the way health systems have developed to meet the demands in relation to access and equality of health services. Governments and policy makers should develop a health workforce based on the principles of teamwork and interdisciplinarity while recognizing the core contribution of the "specialist generalist" role in the primary care setting.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=369246202
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23288887&id=doi:&issn=1552-549X&isbn=&volume=19&issue=1&spage=99&pages=99-118&date=2013&title=Journal+of+family+nursing&atitle=Family+health+nursing%3A+a+response+to+the+global+health+challenges&aulast=Martin&pid=%3Cauthor%3EMartin+P.%3C%2Fauthor%3E%3CAN%3E369246202%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<226. >
VN  - Ovid Technologies
DB  - Embase
UI  - 368984379
PM  - 23391260 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23391260]
TI  - Training health care professionals in root cause analysis: a cross-sectional study of post-training experiences, benefits and attitudes.
SO  - BMC health services research. 13 (pp 50), 2013. Date of Publication: 2013.
AU  - Bowie P.
AU  - Skinner J.
AU  - de Wet C.
IN  - (Bowie) Postgraduate General Practice Education, NHS Education for Scotland, 2 Central Quay, Glasgow, Scotland, G3 8BW, United Kingdom.
AB  - Root cause analysis (RCA) originated in the manufacturing engineering sector but has been adapted for routine use in healthcare to investigate patient safety incidents and facilitate organizational learning. Despite the limitations of the RCA evidence base, healthcare authorities and decision makers in NHS Scotland - similar to those internationally - have invested heavily in developing training programmes to build local capacity and capability, and this is a cornerstone of many organizational policies for investigating safety-critical issues. However, to our knowledge there has been no systematic attempt to follow-up and evaluate post-training experiences of RCA-trained staff in Scotland. Given the significant investment in people, time and funding we aimed to capture and learn from the reported experiences, benefits and attitudes of RCA-trained staff and the perceived impact on healthcare systems and safety. We adapted a questionnaire used in a published Australian research study to undertake a cross sectional online survey of health care professionals (e.g. nursing & midwifery, medical doctors and pharmacists) formally trained in RCA by a single territorial health board region in NHS Scotland. A total of 228/469 of invited staff completed the survey (48%). A majority of respondents had yet to participate in a post-training RCA investigation (n=127, 55.7%). Of RCA-experience staff, 71 had assumed a lead investigator role (70.3%) on one or more occasions. A clear majority indicated that their improvement recommendations were generally or partly implemented (82%). The top three barriers to RCA success were cited as: lack of time (54.6%), unwilling colleagues (34%) and inter-professional differences (31%). Differences in agreement levels between RCA-experienced and inexperienced respondents were noted on whether a follow-up session would be beneficial after conducting RCA (65.3% v 39.4%) and if peer feedback on RCA reports would be of educational value (83.2% v 37.0%). Comparisons with the previous research highlighted significant differences such as less reported difficulties within RCA teams (P<0.001) and a greater proportion of respondents taking on RCA leadership roles in this study (P<0.001). This study adds to our knowledge and understanding of the need to improve the effectiveness of RCA training and frontline practices in healthcare settings. The overall evidence points to a potential organisational learning need to provide RCA-trained staff with continuous development opportunities and performance feedback. Healthcare authorities may wish to look more critically at whom they train in RCA, and how this is delivered and supported educationally to maximize cost-benefits, organizational learning and safer patient care.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=368984379
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23391260&id=doi:10.1186%2F1472-6963-13-50&issn=1472-6963&isbn=&volume=13&issue=1&spage=50&pages=50&date=2013&title=BMC+health+services+research&atitle=Training+health+care+professionals+in+root+cause+analysis%3A+a+cross-sectional+study+of+post-training+experiences%2C+benefits+and+attitudes&aulast=Bowie&pid=%3Cauthor%3EBowie+P.%3C%2Fauthor%3E%3CAN%3E368984379%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<227. >
VN  - Ovid Technologies
DB  - Embase
UI  - 368006564
PM  - 23279578 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23279578]
TI  - The 15th International Philosophy of Nursing Conference held in association with the International Philosophy of Nursing Society (IPONS) at the West Park Centre, Dundee, Scotland, 25-28 August 2011: Healthcare and the politics of austerity Conference Report Conference Report.
SO  - Nursing Philosophy. 14 (1) (pp 2-4), 2013. Date of Publication: January 2013.
AU  - Purkis M.E.
IN  - (Purkis) Faculty of Human and Social Development, University of Victoria, Victoria, BC, Canada
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=368006564
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23279578&id=doi:10.1111%2Fj.1466-769X.2012.00546.x&issn=1466-7681&isbn=&volume=14&issue=1&spage=2&pages=2-4&date=2013&title=Nursing+Philosophy&atitle=The+15th+International+Philosophy+of+Nursing+Conference+held+in+association+with+the+International+Philosophy+of+Nursing+Society+%28IPONS%29+at+the+West+Park+Centre%2C+Dundee%2C+Scotland%2C+25-28+August+2011%3A+Healthcare+and+the+politics+of+austerity+Conference+Report+Conference+Report&aulast=Purkis&pid=%3Cauthor%3EPurkis+M.E.%3C%2Fauthor%3E%3CAN%3E368006564%3C%2FAN%3E%3CDT%3EConference+Paper%3C%2FDT%3E

<228. >
VN  - Ovid Technologies
DB  - Embase
UI  - 52013350
PM  - 23410060 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23410060]
TI  - Time for change in community nursing? A critique of the implementation of the Review of Nursing in the Community across NHS Scotland.
SO  - Journal of Nursing Management. 21 (2) (pp 339-350), 2013. Date of Publication: March 2013.
AU  - Dickson C.A.W.
AU  - Coulter Smith M.A.
IN  - (Dickson, Coulter Smith) Division of Nursing Occupational Therapy and Arts Therapies, School of Health Sciences, Queen Margaret University, Edinburgh, Scotland, United Kingdom
      (Dickson, Coulter Smith) Division of Nursing, Occupational Therapy and Art Therapies School of Health Sciences, Queen Margaret University, Edinburgh, Scotland, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aim Current literature underpinning change is examined and a critique offered of the implementation of the role of the generic Community Health Nurse in Scotland, from a leadership and cultural perspective. Background In November 2006, Government strategy outlined a new service model for community nursing to be implemented in four demonstration sites across Scotland. Almost two-thirds of community nurses were not supportive of the model. There was belief this generic role would not meet the health needs of patients and carers. Evaluation Evidence supporting the model is presented and the implementation process evaluated from leadership and cultural perspectives. The literature is examined to offer explanations as to why implementation was unsuccessful. Conclusions Transformational and transactional leadership at all levels of the organization are required to make change happen. Evidence supporting change provides an impetus for change. The culture of an organization should be recognized and harnessed during the change process. Effective facilitation will empower staff to make change happen. Implications for Nursing Management Engagement with staff is vital, at the beginning of the change process. The concept of 'nearby' leadership offers an enabling style of leadership at an individual and group level which will enable effective change. © 2012 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=52013350
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23410060&id=doi:10.1111%2Fj.1365-2834.2012.01382.x&issn=0966-0429&isbn=&volume=21&issue=2&spage=339&pages=339-350&date=2013&title=Journal+of+Nursing+Management&atitle=Time+for+change+in+community+nursing%3F+A+critique+of+the+implementation+of+the+Review+of+Nursing+in+the+Community+across+NHS+Scotland&aulast=Dickson&pid=%3Cauthor%3EDickson+C.A.W.%3C%2Fauthor%3E%3CAN%3E52013350%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<229. >
VN  - Ovid Technologies
DB  - Embase
UI  - 52376038
PM  - 23283474 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23283474]
TI  - Safety in numbers 5: Evaluation of computer-based authentic assessment and high fidelity simulated OSCE environments as a framework for articulating a point of registration medication dosage calculation benchmark.
SO  - Nurse Education in Practice. 13 (2) (pp e55-e65), 2013. Date of Publication: March 2013.
AU  - Sabin M.
AU  - Weeks K.W.
AU  - Rowe D.A.
AU  - Hutton B.M.
AU  - Coben D.
AU  - Hall C.
AU  - Woolley N.
IN  - (Sabin) NHS Education for Scotland, United Kingdom
      (Weeks, Woolley) Faculty of Health, Sport and Science, University of Glamorgan, United Kingdom
      (Rowe) University of Strathclyde, United Kingdom
      (Hutton) King's College London, United Kingdom
      (Coben) National Centre of Literacy and Numeracy for Adults, The University of Waikato, New Zealand
      (Hall) School of Nursing, University of Nottingham, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - This paper reports a key educational initiative undertaken by NHS Education for Scotland (NES), based upon recommendations from a 'Numeracy in Healthcare' consultation. We report here the design of a web-based technical measurement authentic assessment environment evolved from the safeMedicate suite of programs that provided a model for an environment within which a medication dosage calculation problem-solving (MDC-PS) benchmark could be articulated. A sample of 63 third-year pre-registration nursing students was recruited from four participating universities in the UK. A counterbalanced design was employed where the virtual authentic assessment environment was evaluated for internal consistency reliability and criterion-related validity against an objective structured clinical assessment (OSCE) undertaken in high-fidelity simulated clinical environments. Outcome measures indicated an extremely high internal consistency of the web-based environment. It was concluded that the combination of a web-based authentic assessment environment and further assessment of safe technical measurement interpretation and dexterity in a practice/practice simulation setting, populated with a benchmark and a criterion referenced rubric validated by the profession, is an innovative, viable, valid and reliable assessment method for the safe administration of medicines. As a result, the rubric for assessment of the appropriate range of calculation type and complexity informed the NMC's revised Essential Skills Clusters for Medicines Management (NMC, 2010a; NMC, 2010b). This inclusion provides a particularly strong example of both research directly influencing policy and of evidence-based regulation. © 2012.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=52376038
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23283474&id=doi:10.1016%2Fj.nepr.2012.10.009&issn=1471-5953&isbn=&volume=13&issue=2&spage=e55&pages=e55-e65&date=2013&title=Nurse+Education+in+Practice&atitle=Safety+in+numbers+5%3A+Evaluation+of+computer-based+authentic+assessment+and+high+fidelity+simulated+OSCE+environments+as+a+framework+for+articulating+a+point+of+registration+medication+dosage+calculation+benchmark&aulast=Sabin&pid=%3Cauthor%3ESabin+M.%3C%2Fauthor%3E%3CAN%3E52376038%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<230. >
VN  - Ovid Technologies
DB  - Embase
UI  - 51935489
PM  - 22464633 [http://www.ncbi.nlm.nih.gov/pubmed/?term=22464633]
TI  - The negative influence of significant others on high academic achieving school pupils' choice of nursing as a career.
SO  - Nurse Education Today. 33 (3) (pp 205-209), 2013. Date of Publication: March 2013.
AU  - Neilson G.R.
AU  - McNally J.
IN  - (Neilson) School of Nursing and Midwifery, University of Dundee, United Kingdom
      (McNally) School of Education, University of Strathclyde, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - The International Council of Nurses proposes that the shortage of nurses is global in scale and is expected to become much worse in the years ahead. A major factor impacting on the worldwide nursing shortage is the diminishing number of young people choosing nursing as a career (International Council of Nurses, 2008).One important dimension of the school pupils' career choice process is their interactions with significant others and the influence of these significant others (Hodkinson and Sparkes, 1997).As Schools/Departments of Nursing endeavour to attract more intellectual school leavers it is important to examine what advice and opinions are significant others giving regarding nursing as a career choice and how influential is this advice. This paper is based on interview data from 20 high academic achieving 5th and 6th year school pupils in Scotland, paradigmatic cases from a larger sample, who had considered nursing as a possible career choice within their career preference cluster, but then later disregarded nursing and decided to pursue medicine or another health care profession. The data was particularly striking in revealing the negative influence of significant others on high academic achieving school pupils' choice of nursing as a career. The influence of significant others, these being specifically parents, guardians, guidance teachers and career advisors was very apparent in the data in that they had a very negative view regarding nursing as a career choice for high academic achieving school pupils. © 2012 Elsevier Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=51935489
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:22464633&id=doi:10.1016%2Fj.nedt.2012.02.019&issn=0260-6917&isbn=&volume=33&issue=3&spage=205&pages=205-209&date=2013&title=Nurse+Education+Today&atitle=The+negative+influence+of+significant+others+on+high+academic+achieving+school+pupils%27+choice+of+nursing+as+a+career&aulast=Neilson&pid=%3Cauthor%3ENeilson+G.R.%3C%2Fauthor%3E%3CAN%3E51935489%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<231. >
VN  - Ovid Technologies
DB  - Embase
UI  - 369645668
PM  - 23772448 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23772448]
TI  - The expansion of nurse prescribing in Scotland: an evaluation.
SO  - British journal of community nursing. 18 (5) (pp 234-242), 2013. Date of Publication: May 2013.
AU  - Coull A.
AU  - Murray I.
AU  - Turner-Halliday F.
AU  - Watterson A.
IN  - (Coull) School of Nursing, Midwifery and Health, University of Stirling.
AB  - Medicine prescribing by community nurses commenced in the UK in 1996. By 2001, nurse prescribing was extended to include more nurses and to cover a wider formulary. This research project provides an evaluation of the extension of prescribing powers to nurses in Scotland, following the introduction of legislation in 2001. It aimed to evaluate the impact of nurse prescribing powers on patients, nurses, prescribers, and other stakeholders. A range of methods were used, including two public surveys, stakeholder interviews, postal questionnaires and case studies. The benefits of extended nurse prescribing include: improved patient access to treatment; enhanced patient care; enabled more effective use of medical staff time and greater professional satisfaction for nurses who used nursing skills; and built inter-professional working. Some obstacles existed, including organisational, institutional and resource factors that restricted the overall success of the extension of nurse prescribing. There are high levels of agreement between patients, the public, nurse prescribers, physicians and other health professionals about the benefits of nurse prescribing to patients. The extension of nurse prescribing has been largely successful, with some organisational and procedural areas that could be addressed.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=369645668
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23772448&id=doi:10.12968%2Fbjcn.2013.18.5.234&issn=1462-4753&isbn=&volume=18&issue=5&spage=234&pages=234-242&date=2013&title=British+journal+of+community+nursing&atitle=The+expansion+of+nurse+prescribing+in+Scotland%3A+an+evaluation&aulast=Coull&pid=%3Cauthor%3ECoull+A.%3C%2Fauthor%3E%3CAN%3E369645668%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<232. >
VN  - Ovid Technologies
DB  - Embase
UI  - 369160089
PM  - 23556215 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23556215]
TI  - The role of technology and digital gaming in nurse education.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 27 (28) (pp 35-38), 2013. Date of Publication: 2013 Mar 13-19.
AU  - Johnston B.
AU  - Boyle L.
AU  - MacArthur E.
AU  - Manion B.F.
IN  - (Johnston) School of Health, Nursing and Midwifery, University of the West of Scotland (UWS), Paisley.
AB  - There is growing evidence that using e-learning and digital gaming technology can support students in their learning. An international project, Continuing/Higher Education in Research Methods Using Games, funded by the European Commission's Lifelong Learning Programme and led by a team at the University of the West of Scotland, aims to develop interactive activities and games to support nursing and social science students. This article looks at the scope of the project in helping to deliver nurse education.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=369160089
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23556215&id=doi:10.7748%2Fns2013.03.27.28.35.s9612&issn=0029-6570&isbn=&volume=27&issue=28&spage=35&pages=35-38&date=2013&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=The+role+of+technology+and+digital+gaming+in+nurse+education&aulast=Johnston&pid=%3Cauthor%3EJohnston+B.%3C%2Fauthor%3E%3CAN%3E369160089%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<233. >
VN  - Ovid Technologies
DB  - Embase
UI  - 52451144
PM  - 23434190 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23434190]
TI  - Education programmes preparing independent prescribers in Scotland: An evaluation.
SO  - Nurse Education Today. 33 (4) (pp 321-326), 2013. Date of Publication: April 2013.
AU  - Boreham N.
AU  - Coull A.F.
AU  - Murray I.D.
AU  - Turner-Halliday F.
AU  - Watterson A.E.
IN  - (Boreham) School of Education, University of Glasgow, Glasgow G12 8QQ, United Kingdom
      (Coull, Murray, Watterson) School of Nursing, Midwifery and Health, University of Stirling, Stirling FK9 4LA, United Kingdom
      (Turner-Halliday) Institute of Health and Wellbeing, University of Glasgow, Glasgow G12 8QQ, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - Background: Nurse prescribing (NP) is part of the modernisation of the health care workforce and contributes to patient care by improving access to quality services and medication, through utilisation of advanced professional skills. Nurses and midwives need to complete additional education in order to prescribe. This paper explores pedagogical issues relevant to professional training programmes. 
Objective(s): To assess if programmes of education for nurse prescribing in Scotland were fit for purpose, from both the student and educator perspective with recommendations for future educational delivery. 
Design(s): Data were collected using several methods: a questionnaire to all course members on prescribing programmes followed by focus-groups; and interviews with programme providers. 
Result(s): Nurses and midwives training as prescribers work in a wide range of healthcare settings, in different geographic environments. They tended to be experienced, educated to degree level and most are over forty years of age. Most undertook the course to develop professionally and to improve patient care. Existing provision of education for prescribing is deemed appropriate and fit for purpose. The NP programme greatly enhances pharmacological knowledge building on existing clinical experience. The nature of these programmes works well and should be retained. However, whilst the educational programmes were centrally funded, less than half of students were provided with any allocated study time from their employers preventing nurses from maximising the gain from the educational preparation for prescribing. 
Conclusion(s): Nurse and midwife generic preparation for independent nurse prescribing in Scotland greatly increases professional expertise and is appropriate and fit for purpose. As other countries beyond Scotland and the UK seek to further progress nursing roles, learning from this controlled and structured development of prescribing underpinned by evidence could be of significant benefit. © 2013 Elsevier Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=52451144
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23434190&id=doi:10.1016%2Fj.nedt.2013.01.018&issn=0260-6917&isbn=&volume=33&issue=4&spage=321&pages=321-326&date=2013&title=Nurse+Education+Today&atitle=Education+programmes+preparing+independent+prescribers+in+Scotland%3A+An+evaluation&aulast=Boreham&pid=%3Cauthor%3EBoreham+N.%3C%2Fauthor%3E%3CAN%3E52451144%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<234. >
VN  - Ovid Technologies
DB  - Embase
UI  - 1052574567
PM  - 23647739 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23647739]
TI  - Shifting the balance of care? A qualitative study of policy implementation in community nursing.
SO  - Journal of Nursing Management. 21 (6) (pp 867-877), 2013. Date of Publication: September 2013.
AU  - Haycock-Stuart E.
AU  - Kean S.
IN  - (Haycock-Stuart, Kean) School of Health in Social Science, University of Edinburgh, Medical School, Edinburgh, United Kingdom
AB  - Aim: This qualitative study examined the interaction between policy implementation and service organisation and delivery for community nursing services. 
Background(s): Leadership in nursing is at the fore front of the policy agenda for shifting the balance of care from hospitals to the community setting and for improving the quality of healthcare services. Yet, little is known about the implementation of policy within the community setting. 
Method(s): A qualitative, interpretive analysis including semi-structured interviews with nurse leaders (n = 12) and community nurses (n = 27) and three focus groups (n = 13) with community nurses (Total N = 39) in three Health Boards in Scotland. 
Result(s): Policy implementation is not adequately integrated between primary and secondary care service at the point of care delivery. The 'top down approach' to policy implementation for shifting the balance of care is currently at odds with the grass roots service organisation and delivery in the community setting. 
Conclusion(s): The aspirations of integrated, collaborative health and social care require more clinicians working at the frontline in both primary and secondary care to value more the work of colleagues in the different sectors. Implication for Nursing Management: The current 'top down approach' to policy implementation encourages resistance in the frontline community nurses rather than commitment. A more 'bottom up' integrated approach to policy implementation is therefore required. © 2013 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=1052574567
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23647739&id=doi:10.1111%2Fjonm.12088&issn=0966-0429&isbn=&volume=21&issue=6&spage=867&pages=867-877&date=2013&title=Journal+of+Nursing+Management&atitle=Shifting+the+balance+of+care%3F+A+qualitative+study+of+policy+implementation+in+community+nursing&aulast=Haycock-Stuart&pid=%3Cauthor%3EHaycock-Stuart+E.%3C%2Fauthor%3E%3CAN%3E1052574567%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<235. >
VN  - Ovid Technologies
DB  - Embase
UI  - 606237386
PM  - 23154151 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23154151]
TI  - Alcohol education and training in pre-registration nursing: a national survey to determine curriculum content in the United Kingdom (UK).
SO  - Nurse education today. 33 (9) (pp 992-997), 2013. Date of Publication: 01 Sep 2013.
AU  - Holloway A.S.
AU  - Webster B.J.
IN  - (Holloway, Webster) School of Health in Social Sciences, The University of Edinburgh, The Medical School, Teviot Place, Edinburgh EH8 9AG, UK. Aisha.Holloway@edu.ac.uk
AB  - BACKGROUND: Alcohol-related harm impacts significantly on the health of the population. Nurses are often among the first health professionals that many patients with alcohol-related problems come into contact with and have been identified as playing a key role but may be ill-prepared to respond. Future nurses need to have the skills, knowledge and clinical confidence to respond to patients suffering from alcohol-related harm. A pre-registration curriculum that ensures a nursing workforce fit for practice in responding to alcohol-related harm is necessary.
      OBJECTIVES: To determine the level of alcohol education and training content in the pre-registration curriculum for nursing in the United Kingdom (UK). To establish whether there are variations in the pre-registration curriculum content across the UK.
      DESIGN: A descriptive study.
      SETTING: All 68 UK Higher Education Institutions offering a total of 111 pre-registration courses for nurses were invited to participate in the study.
      PARTICIPANTS: Twenty nine completed questionnaires were returned, a response rate of 26%. The largest number of identified responders were from England (n=15), with 3 from Scotland and 1 each from Wales and Northern Ireland. Nine Universities chose not to identify themselves.
      METHODS: An online semi-structured questionnaire survey was used to collect the study data.
      RESULTS: Teaching of alcohol and alcohol related harm was mainly delivered during the second year of a pre-registration nursing programme provided mainly to adult and mental health students. Overall, the majority of alcohol related content that is provided within the responding pre-registration nursing courses relates to biophysiology, aetiology, and pharmacological and non-pharmacological interventions.
      CONCLUSION: This study highlights the need for a greater and more relevant focus of alcohol education to pre-registration nursing students of all fields of practice incorporating an integrated approach across all years of study.
Copyright © 2012 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=606237386
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23154151&id=doi:10.1016%2Fj.nedt.2012.10.011&issn=1532-2793&isbn=&volume=33&issue=9&spage=992&pages=992-997&date=2013&title=Nurse+education+today&atitle=Alcohol+education+and+training+in+pre-registration+nursing%3A+a+national+survey+to+determine+curriculum+content+in+the+United+Kingdom+%28UK%29&aulast=Holloway&pid=%3Cauthor%3EHolloway+A.S.%3C%2Fauthor%3E%3CAN%3E606237386%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<236. >
VN  - Ovid Technologies
DB  - Embase
UI  - 606215721
PM  - 23570875 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23570875]
TI  - Recruitment, selection and retention of nursing and midwifery students in Scottish Universities.
SO  - Nurse education today. 33 (11) (pp 1301-1310), 2013. Date of Publication: 01 Nov 2013.
AU  - Rodgers S.
AU  - Stenhouse R.
AU  - McCreaddie M.
AU  - Small P.
IN  - (Rodgers, Stenhouse, McCreaddie, Small) Nursing Studies, Health in Social Science, University of Edinburgh, Teviot Place, Edinburgh EH8 9AG, United Kingdom. Electronic address: s.rodgers@ed.ac.uk
AB  - BACKGROUND: High attrition rates from pre-registration nursing and midwifery programmes have been reported in both the UK and in other countries.
      OBJECTIVES: A study was conducted to identify best practice in recruitment, selection and retention across Scottish Universities providing pre-registration programmes.
      DESIGN: A survey of all universities providing pre-registration programmes in Scotland was conducted. Semi-structured interviews were conducted with key personnel in each university. Documentary evidence was collected to supplement interview data and evidence recruitment, selection and retention practices.
      SETTINGS: All universities in Scotland providing pre-registration nursing and/or midwifery programmes.
      PARTICIPANTS: All 10 identified universities agreed to take part and a total of 18 interviews were conducted.
      METHODS: Semi-structured face to face and telephone interviews were conducted. Relevant documentary evidence was collected. All data were subject to thematic analysis.
      FINDINGS: Universities are predominantly concerned with recruiting to the institution and not to the professions. Interviews are widely used, and are a requirement in the United Kingdom. However, there is no evidence base within the literature that they have predictive validity despite creating scales and scoring systems which are largely unvalidated. The study identified initiatives aimed at addressing attrition/retention, however most had not been evaluated often due to the multi-factorial nature of attrition/retention and difficulties with measurement.
      CONCLUSIONS: Recruitment selection and retention initiatives were rarely evaluated, and if so, adopted a relatively superficial approach. Evidence from existing studies to support practices was mostly weakly supportive or absent. The study highlights the need for a coordinated approach, supporting the development of a robust evidence base through the evaluation of local initiatives, and evaluation of new strategies. Evaluation strategies must take account of the local context to facilitate transferability of findings across different settings.
Copyright © 2013 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=606215721
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23570875&id=doi:10.1016%2Fj.nedt.2013.02.024&issn=1532-2793&isbn=&volume=33&issue=11&spage=1301&pages=1301-1310&date=2013&title=Nurse+education+today&atitle=Recruitment%2C+selection+and+retention+of+nursing+and+midwifery+students+in+Scottish+Universities&aulast=Rodgers&pid=%3Cauthor%3ERodgers+S.%3C%2Fauthor%3E%3CAN%3E606215721%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<237. >
VN  - Ovid Technologies
DB  - Embase
UI  - 606215472
PM  - 23498842 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23498842]
TI  - A foot in two camps: an exploratory study of nurse leaders in universities.
SO  - Nurse education today. 33 (11) (pp 1342-1346), 2013. Date of Publication: 01 Nov 2013.
AU  - Ross F.
AU  - Marks-Maran D.
AU  - Tye C.
IN  - (Ross, Marks-Maran, Tye) Faculty of Health and Social Care Sciences, Kingston University and St George's, University of London, Cranmer Terrace, London SW17 0RE, UK. Electronic address: f.ross@sgul.kingston.ac.uk
AB  - BACKGROUND: Nursing education was fully absorbed into universities in the United Kingdom in the late 1990s and thus is a relatively young academic discipline. In contrast to a lively literature on clinical nursing leadership, little attention has been given to the leadership of academic nursing as these roles encompass contract management, research and teaching.
      OBJECTIVES: The purpose of this study was to explore the scope and meaning of leadership from the experience of nurse leaders in universities in the United Kingdom (UK).
      DESIGN AND METHODS: The qualitative design used open ended telephone interviews. Interview transcripts were checked with participants. Framework analysis was used for capturing and identifying themes.
      SETTING AND PARTICIPANTS: A convenience sample of academic nurse leaders (responsible for a School, Department or a Faculty) was identified through the UK Council of Deans of Health.
      RESULTS: All ten respondents were managing health care portfolios and running departments of various sizes and often with a mix of nursing and other health care disciplines. There was regional and country representation (England, Scotland and Wales) and half the respondents were employed at pre 1992 and half at post 1992 universities (the latter institutions that were previously polytechnics and gained university status in 1992). Three core issues emerged from the data: the leadership context; ways in which the deans articulated their leadership skills and the issue of legitimacy of nursing in higher education.
      CONCLUSION: Two important issues emerged for nursing deans, firstly the university as a knowledge producer and secondly the need to create strong academic and professional identities. The findings highlight role complexity as academic nurse leaders navigate the dichotomy between the different worlds of the university and health care practice. The legitimacy of nursing as a practice discipline in the university continues to be contested territory. There is an opportunity for nurse leaders to do more to develop a collective narrative about the contribution that academic nursing can make to the quality of the workforce.
Copyright © 2013 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=606215472
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23498842&id=doi:10.1016%2Fj.nedt.2013.02.008&issn=1532-2793&isbn=&volume=33&issue=11&spage=1342&pages=1342-1346&date=2013&title=Nurse+education+today&atitle=A+foot+in+two+camps%3A+an+exploratory+study+of+nurse+leaders+in+universities&aulast=Ross&pid=%3Cauthor%3ERoss+F.%3C%2Fauthor%3E%3CAN%3E606215472%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<238. >
VN  - Ovid Technologies
DB  - Embase
UI  - 1052437457
PM  - 23387943 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23387943]
TI  - Nursing stress and patient care: Real-time investigation of the effect of nursing tasks and demands on psychological stress, physiological stress, and job performance: Study protocol.
SO  - Journal of Advanced Nursing. 69 (10) (pp 2327-2335), 2013. Date of Publication: October 2013.
AU  - Farquharson B.
AU  - Bell C.
AU  - Johnston D.
AU  - Jones M.
AU  - Schofield P.
AU  - Allan J.
AU  - Ricketts I.
AU  - Morrison K.
AU  - Johnston M.
IN  - (Farquharson) NMAHP Research Unit, University of Stirling, United Kingdom
      (Bell) Health Psychology Group, University of Aberdeen, United Kingdom
      (Johnston) School of Psychology, University of Aberdeen, United Kingdom
      (Jones) School of Nursing and Midwifery, University of Dundee, United Kingdom
      (Schofield) School of Health and Social Care, University of Greenwich, Eltham, United Kingdom
      (Allan) School of Psychology, University of Aberdeen, United Kingdom
      (Ricketts) School of Computing, University of Dundee, United Kingdom
      (Morrison) School of Computing, University of Dundee, United Kingdom
      (Johnston) Institute of Applied Health Sciences, University of Aberdeen, United Kingdom
AB  - Aim: To examine the effects of nursing tasks (including their physiological and psychological demands, and the moderating effects of reward and control) on distress and job performance in real time. 
Background(s): Nurses working in hospital settings report high levels of occupational stress. Stress in nurses has been linked to reduced physical and psychological health, reduced job satisfaction, increased sickness absence, increased staff turnover, and poorer job performance. In this study, we will investigate theoretical models of stress and use multiple methods, including real-time data collection, to assess the relationship between stress and different nursing tasks in general medical and surgical ward nurses. 
Design(s): A real-time, repeated measures design. 
Method(s): During 2011/2012, 100 nurses from a large general teaching hospital in Scotland will: (a) complete self-reports of mood; (b) have their heart rate and activity monitored over two shifts to obtain physiological indices of stress and energy expenditure; (c) provide perceptions of the determinants of stress in complex ward environments; and (d) describe their main activities. All measures will be taken repeatedly in real time over two working shifts. 
Discussion(s): Data obtained in this study will be analysed to examine the relationships between nursing tasks, self-reported and physiological measures of stress and to assess the effect of occupational stress on multiple work outcomes. The results will inform theoretical understanding of nurse stress and its determinants and suggest possible targets for intervention to reduce stress and associated harmful consequences. © 2013 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=1052437457
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23387943&id=doi:10.1111%2Fjan.12090&issn=0309-2402&isbn=&volume=69&issue=10&spage=2327&pages=2327-2335&date=2013&title=Journal+of+Advanced+Nursing&atitle=Nursing+stress+and+patient+care%3A+Real-time+investigation+of+the+effect+of+nursing+tasks+and+demands+on+psychological+stress%2C+physiological+stress%2C+and+job+performance%3A+Study+protocol&aulast=Farquharson&pid=%3Cauthor%3EFarquharson+B.%3C%2Fauthor%3E%3CAN%3E1052437457%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<239. >
VN  - Ovid Technologies
DB  - Embase
UI  - 51915522
PM  - 22429932 [http://www.ncbi.nlm.nih.gov/pubmed/?term=22429932]
TI  - The structure of stress: Confirmatory factor analysis of a Chinese version of the stressors in Nursing Students Scale (SINS).
SO  - Nurse Education Today. 33 (2) (pp 160-165), 2013. Date of Publication: February 2013.
AU  - Watson R.
AU  - Yanhua C.
AU  - Ip M.Y.K.
AU  - Smith G.D.
AU  - Wong T.K.S.
AU  - Deary I.J.
IN  - (Watson) University of Hull, Hull, United Kingdom
      (Watson) University of Western Sydney, Campbelltown, Australia
      (Yanhua) Affiliated Hospital of Luzhou Medical College, Luzhou, China
      (Ip) Tai Po Hospital, Hong Kong
      (Smith) University of Edinburgh, Edinburgh, United Kingdom
      (Wong) Tung Wah College, Hong Kong
      (Deary) University of Edinburgh, Edinburgh, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - Background: Stress is a feature of the life of nursing students and this had been well studied. However, there are very few instruments to measure stress in nursing students specifically. One such instrument, the Stressors in Nursing Students Scale has been developed in Scotland and applied in studies in Hong Kong and Australia and proved useful alongside other measures of individual differences and psychological distress. 
Objective(s): To translate the Stressors in Nursing Students Scale into Chinese, test it with Chinese nursing students and explore the psychometric structure of stress in this population. 
Design(s): Cross-sectional survey using a self-administered questionnaire. 
Setting(s): A large teaching hospital in Southwest Mainland China. 
Participant(s): Nursing students (n. =1090) participated (1000 in the classroom and 90 on clinical placement); 862 from the classroom and 79 from clinical placements returned questionnaires (n. =914) representing a return rate of 86.3%. 
Method(s): Principal component analysis and confirmatory factor analysis using structural equation modelling. 
Result(s): A four-factor structure was obtained from principal component analysis. This was confirmed (fit indices. >. 0.9 and RMSEA. <. 0.06) using structural equation modelling. The stress-related factors were: Clinical (0.83), Finance (0.81), Confidence (0.82), and Education (0.70). 
Conclusion(s): The original structure of the SINS in English was confirmed in this large sample of Chinese nursing students. This will allow cross-cultural studies of stress in nursing students. © 2012 Elsevier Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=51915522
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:22429932&id=doi:10.1016%2Fj.nedt.2012.02.013&issn=0260-6917&isbn=&volume=33&issue=2&spage=160&pages=160-165&date=2013&title=Nurse+Education+Today&atitle=The+structure+of+stress%3A+Confirmatory+factor+analysis+of+a+Chinese+version+of+the+stressors+in+Nursing+Students+Scale+%28SINS%29&aulast=Watson&pid=%3Cauthor%3EWatson+R.%3C%2Fauthor%3E%3CAN%3E51915522%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<240. >
VN  - Ovid Technologies
DB  - Embase
UI  - 369608384
PM  - 24156194 [http://www.ncbi.nlm.nih.gov/pubmed/?term=24156194]
TI  - Community nurses' participation in palliative care research: The dignity care pathway.
SO  - British Journal of Community Nursing. 18 (7) (pp 326-331), 2013. Date of Publication: 2013.
AU  - Andrew J.
AU  - Johnston B.
AU  - Papadopoulou C.
IN  - (Andrew) Palliative Care Services, NHS Tayside, Dundee, United Kingdom
      (Johnston, Papadopoulou) Palliative Care, School of Nursing and Midwifery, University of Dundee, United Kingdom
PB  - MA Healthcare Ltd (Dulwich Road, London SE24 0PB, United Kingdom)
AB  - Evidence-based practice is a cornerstone of modern health care. Ongoing challenges have been identified in the strength of the evidence base in community palliative care nursing (Walshe and Luker, 2010). This paper discusses the participation of community nurses in a palliative care research project. The Dignity Care Pathway (DCP) is an evidence-based framework developed using a collaborative research approach with community nurses in Scotland. Collaborative research has been advocated as one way to facilitate integrated knowledge transfer and to address the research-practice gap. The aim of this paper is to discuss the participation of community nurses in a collaborative research project to implement a palliative care intervention in practice. The discussion will draw on findings from the third phase of the DCP multiphase research project.© 2013 MA Healthcare Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed14&AN=369608384
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:24156194&id=doi:10.12968%2Fbjcn.2013.18.7.326&issn=1462-4753&isbn=&volume=18&issue=7&spage=326&pages=326-331&date=2013&title=British+Journal+of+Community+Nursing&atitle=Community+nurses%27+participation+in+palliative+care+research%3A+The+dignity+care+pathway&aulast=Andrew&pid=%3Cauthor%3EAndrew+J.%3C%2Fauthor%3E%3CAN%3E369608384%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<241. >
VN  - Ovid Technologies
DB  - Embase
UI  - 51656879
PM  - 21986275 [http://www.ncbi.nlm.nih.gov/pubmed/?term=21986275]
TI  - Care to be a nurse? Reflections on a radio broadcast and its ramifications for nursing today.
SO  - Nurse Education Today. 32 (5) (pp 614-617), 2012. Date of Publication: July 2012.
AU  - Shields L.
AU  - Morrall P.
AU  - Goodman B.
AU  - Purcell C.
AU  - Watson R.
IN  - (Shields) Curtin University and Child and Adolescent Health Service, Perth, WA, Australia
      (Shields) Medical School, University of Queensland, Australia
      (Morrall) University of Leeds, United Kingdom
      (Goodman) University of Plymouth, United Kingdom
      (Purcell) Griffith University, Brisbane, QLD, Australia
      (Watson) School of Nursing and Midwifery, The University of Sheffield, Sheffield, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - Nursing education in the UK has lagged behind most of the developed world since inception of Project 2000 because in England, a diploma has been accepted as the basis for education, unlike other countries (including Scotland and Wales) a degree has been the accepted standard for many years. While Australia's nursing education has been more protected, an anti-intellectualism is creeping in with a technical college now offering a nursing degree, and some universities lowering their admission standards for nursing courses. Changes in the UK being imposed through the influence of the global financial crisis threaten nursing even further and this is not helped by short sighted media reports of problems with nursing care in the National Health Service.This paper examines the continuing devaluing of critical thinking, something that we contend, with the strongest emphasis, should be at the core of every aspect of nursing practice, education and research., and implications for nursing in both the UK and Australia. © 2011 Elsevier Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=51656879
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:21986275&id=doi:10.1016%2Fj.nedt.2011.09.001&issn=0260-6917&isbn=&volume=32&issue=5&spage=614&pages=614-617&date=2012&title=Nurse+Education+Today&atitle=Care+to+be+a+nurse%3F+Reflections+on+a+radio+broadcast+and+its+ramifications+for+nursing+today&aulast=Shields&pid=%3Cauthor%3EShields+L.%3C%2Fauthor%3E%3CAN%3E51656879%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<242. >
VN  - Ovid Technologies
DB  - Embase
UI  - 366013882
PM  - 23082362 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23082362]
TI  - Stroke rehabilitation and discharge planning.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 27 (1) (pp 35-39), 2012. Date of Publication: 2012 Sep 5-11.
AU  - Kerr P.
IN  - (Kerr) Acute Stroke Unit, Western Infirmary, Glasgow.
AB  - Nurses play a pivotal role in the rehabilitation and discharge planning process of patients who have had a stroke. The nurse's role in the wider stroke multidisciplinary team is complex and diverse and, as such, stroke nurses may find it hard to describe their role and how it fits into the rehabilitation and discharge planning process. A definition of the stroke nurse role in prominent publications such as those of the Scottish Intercollegiate Guidelines Network and the Royal College of Physicians is lacking. This article emphasises the role of the stroke nurse in the rehabilitation and discharge planning process in the stroke unit, while highlighting the complexity, diversity and importance of this role in providing holistic care and support for patients who have survived a stroke. The author draws on his clinical experience of stroke nursing practice in primary, secondary and tertiary care in west central Scotland.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=366013882
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23082362&id=doi:10.7748%2Fns2012.09.27.1.35.c9269&issn=0029-6570&isbn=&volume=27&issue=1&spage=35&pages=35-39&date=2012&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Stroke+rehabilitation+and+discharge+planning&aulast=Kerr&pid=%3Cauthor%3EKerr+P.%3C%2Fauthor%3E%3CAN%3E366013882%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<243. >
VN  - Ovid Technologies
DB  - Embase
UI  - 364111102
PM  - 22213312 [http://www.ncbi.nlm.nih.gov/pubmed/?term=22213312]
TI  - The Scots' paradox: Can sun exposure, or lack of it, explain major paradoxes in epidemiology?.
SO  - Anticancer Research. 32 (1 PART 2) (pp 237-248), 2012. Date of Publication: January 2012.
AU  - Gillie O.
IN  - (Gillie) Health Research Forum, 68 Whitehall Park, London N19 3TN, United Kingdom
PB  - International Institute of Anticancer Research (1st km Kapandritiou - Kalamou Rd., P.O. Box 22, Kapandriti, Attica GR-19014, Greece)
AB  - Five epidemiological paradoxes that have puzzled epidemiologists for a decade or more can be explained by the UVB-vitamin D hypothesis. The Scots' Paradox is examined in detail as an example. Many subsidiary factors varying over time and place influence the amount of UVB which reaches the skin of individuals and so the amount of vitamin D synthesised, while other factors influence the amount ingested. These factors are plotted leading to a common pathway that ends in vitamin D insufficiency and consequent disease. Examples suggest that the factors interact to increase mortality in Scotland in a way consistent with causation according to the criteria of Bradford Hill. It is suggested that different degrees of vitamin D insufficiency in populations can explain important differences in the health of nations and resolve health paradoxes. The analysis also shows that vitamin D insufficiency is a consequence of industrialisation and, like other consequences of industrial growth, such as water and air pollution, needs to be corrected by public health measures. Direct intervention with use of supplements and fortification of foods with vitamin D can be expected to provide considerable health gains, but progress will be slow until there is greater recognition of the vitamin D health crisis by the public, professionals and politicians. Health professionals need to be trained and motivated to encourage use of supplements, particularly by pregnant and nursing mothers, and infants. The importance of open sunny spaces and clean air that allows full penetration of UVB needs to be recognised by city planners and politicians. New advice and new fashions are needed to encourage maximum exposure of skin to summer sun without burning. Use of sunlamps to boost vitamin D synthesis could be useful.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=364111102
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:22213312&id=doi:&issn=0250-7005&isbn=&volume=32&issue=1+PART+2&spage=237&pages=237-248&date=2012&title=Anticancer+Research&atitle=The+Scots%27+paradox%3A+Can+sun+exposure%2C+or+lack+of+it%2C+explain+major+paradoxes+in+epidemiology%3F&aulast=Gillie&pid=%3Cauthor%3EGillie+O.%3C%2Fauthor%3E%3CAN%3E364111102%3C%2FAN%3E%3CDT%3EConference+Paper%3C%2FDT%3E

<244. >
VN  - Ovid Technologies
DB  - Embase
UI  - 51935488
PM  - 22464632 [http://www.ncbi.nlm.nih.gov/pubmed/?term=22464632]
TI  - Untangling a complex issue: An overview of initiatives to support nursing and midwifery student recruitment, selection and retention in Scottish Universities.
SO  - Nurse Education Today. 32 (4) (pp 469-474), 2012. Date of Publication: May 2012.
AU  - Sabin M.
AU  - Taylor R.
AU  - Tilley C.
IN  - (Sabin, Tilley) Rodgers and Stenhouse, 2010, United Kingdom
      (Taylor) The Robert Gordon University, Aberdeen, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - The reasons behind attrition rates in nursing and midwifery are many and complex. However, of the four UK countries, Scotland has been consistently cited as having the highest attrition rate from its pre-registration nursing and midwifery education programmes. This paper provides an overview of a nationally coordinated programme of work to support evidence-based intervention and identifies both opportunities for further national and international initiatives and presents early indicators of improvement in retention and completion. © 2012 Elsevier Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=51935488
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:22464632&id=doi:10.1016%2Fj.nedt.2012.02.009&issn=0260-6917&isbn=&volume=32&issue=4&spage=469&pages=469-474&date=2012&title=Nurse+Education+Today&atitle=Untangling+a+complex+issue%3A+An+overview+of+initiatives+to+support+nursing+and+midwifery+student+recruitment%2C+selection+and+retention+in+Scottish+Universities&aulast=Sabin&pid=%3Cauthor%3ESabin+M.%3C%2Fauthor%3E%3CAN%3E51935488%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<245. >
VN  - Ovid Technologies
DB  - Embase
UI  - 51756109
PM  - 22142456 [http://www.ncbi.nlm.nih.gov/pubmed/?term=22142456]
TI  - Learning Disability Liaison Nursing Services in south-east Scotland: A mixed-methods impact and outcome study.
SO  - Journal of Intellectual Disability Research. 56 (12) (pp 1161-1174), 2012. Date of Publication: December 2012.
AU  - Brown M.
AU  - Macarthur J.
AU  - Mckechanie A.
AU  - Mack S.
AU  - Hayes M.
AU  - Fletcher J.
IN  - (Brown) Faculty of Health and Life Sciences, Edinburgh Napier University, Edinburgh, United Kingdom
      (Brown, Mckechanie, Mack, Hayes) Learning Disability Service, NHS Lothian, Edinburgh, United Kingdom
      (Macarthur, Fletcher) NHS Lothian, Edinburgh, United Kingdom
      (Mckechanie, Hayes) University of Edinburgh, Edinburgh, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Background There have been significant concerns about the care and treatment of people with intellectual disabilities (ID) when attending general hospitals, which have led to inquiries that highlight service and systems failures. One response has been the development of Learning Disability Liaison Nursing (LDLN) Services across the UK that aim to ensure that additional, specialist support is available for patients, their carers and general healthcare professionals. Methods A mixed-methods study to investigate the impact of LDLN Services across four Scottish NHS boards was undertaken. In total, 323 referrals made over 18 months were analysed along with qualitative data drawn from interviews and focus groups with a sample of 85 participants including patients with ID (n=5), carers (n=16), primary care healthcare professionals (n=39) and general hospital professionals (n=19) and learning disability liaison nurses (n=6). Results The referral patterns to the four liaison nursing services closely matched the known health needs of adults with ID, with common admissions being due to neurological, respiratory and gastrointestinal issues. The LDLN role was seen to be complex and impacted on three key areas: (i) clinical patient care; (ii) education and practice development; and (iii) strategic organisational developments. Specific patient outcomes were linked to issues relating to capacity and consent to treatment, fostering person-centred adjustments to care, augmenting communication and the liaison nurses acting as positive role models and ambassadors for people with ID. Conclusions The LDLN Services were valued by stakeholders by achieving person-centred outcomes. With their expert knowledge and skills, the liaison nurses had an important role in developing effective systems and processes within general hospital settings. The outcomes highlight the importance of supporting and promoting LDLN Services and the challenges in delivering the multifaceted elements of the role. There is a need to take account of the complex and multidimensional nature of the LDLN role and the possible tensions between achieving clinical outcomes, education and practice developments and organisational strategic initiatives. © 2011 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=51756109
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:22142456&id=doi:10.1111%2Fj.1365-2788.2011.01511.x&issn=0964-2633&isbn=&volume=56&issue=12&spage=1161&pages=1161-1174&date=2012&title=Journal+of+Intellectual+Disability+Research&atitle=Learning+Disability+Liaison+Nursing+Services+in+south-east+Scotland%3A+A+mixed-methods+impact+and+outcome+study&aulast=Brown&pid=%3Cauthor%3EBrown+M.%3C%2Fauthor%3E%3CAN%3E51756109%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<246. >
VN  - Ovid Technologies
DB  - Embase
UI  - 365478289
PM  - 22874826 [http://www.ncbi.nlm.nih.gov/pubmed/?term=22874826]
TI  - A curriculum to ensure nursing staff competency.
SO  - British Journal of Nursing. 21 (15 SUPPL.) (pp S10-S17), 2012. Date of Publication: 07 Aug 2012.
AU  - Maylor M.E.
IN  - (Maylor) Oxford Radcliffe Hospitals NHS Trust, United Kingdom
PB  - MA Healthcare Ltd (Dulwich Road, London SE24 0PB, United Kingdom)
AB  - Nurses and healthcare assistants (HCAs) involved in tissue viability are expected to be competent, but there is little agreement over how to define competence or the expertise required by people filling different roles. Most training in England is provided in house by tissue viability nurses or interested non-specialists; England is lagging behind Scotland and Wales in terms of learning materials and other resources. Staff members at a strategic health authority were surveyed so a consensus could be reached over a basic curriculum for tissue viability and the competence expected of nurses and HCAs at different levels of seniority. Respondents agreed that five topics should be covered by both nurses and HCAs: wound healing; leg ulceration; pressure ulceration; diabetic foot; and skin care. Levels of expertise and competence would depend on seniority. The curriculum provides a checklist that local tissue viability nurses can use as a basis for training colleagues. Trusts and educational providers should set a curriculum for tissue viability and standards of competence.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=365478289
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:22874826&id=doi:&issn=0966-0461&isbn=&volume=21&issue=15+SUPPL.&spage=S10&pages=S10-S17&date=2012&title=British+Journal+of+Nursing&atitle=A+curriculum+to+ensure+nursing+staff+competency&aulast=Maylor&pid=%3Cauthor%3EMaylor+M.E.%3C%2Fauthor%3E%3CAN%3E365478289%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<247. >
VN  - Ovid Technologies
DB  - Embase
UI  - 51594451
PM  - 22074458 [http://www.ncbi.nlm.nih.gov/pubmed/?term=22074458]
TI  - The lifeworld characteristics of mental health nurses engaging in talk-based therapies: A qualitative study from Scotland and England.
SO  - Journal of Psychiatric and Mental Health Nursing. 19 (4) (pp 303-309), 2012. Date of Publication: May 2012.
AU  - Hurley J.
IN  - (Hurley) Southern Cross University, School of Health and Human Sciences, Hogbin Drive, Coffs Harbour, NSW 2450, Australia
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Twenty-four mental health nurses were interviewed to gain a greater understanding of their experiences of working within roles delivering talk-based therapies. The study participants, while echoing the broad direction and purpose of policy that supports mental health nurses expanding talk-based therapy roles, also offered insights into the challenges associated with embedding these roles into mental health settings. One area of findings analysed using Nvivo 8 software related to the characteristics of the environments in which these roles are, or will be enacted. Three key characteristics of these environments were: (1) low power and worth; (2) obstacles to success; and (3) uncertainty. Responses to the challenges found within this study are required from individual nurses, local organizations and strategic levels of nursing to ensure the successful implementation and uptake of talk-based therapy roles into the mental health nursing profession. © 2011 Blackwell Publishing.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=51594451
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:22074458&id=doi:10.1111%2Fj.1365-2850.2011.01788.x&issn=1351-0126&isbn=&volume=19&issue=4&spage=303&pages=303-309&date=2012&title=Journal+of+Psychiatric+and+Mental+Health+Nursing&atitle=The+lifeworld+characteristics+of+mental+health+nurses+engaging+in+talk-based+therapies%3A+A+qualitative+study+from+Scotland+and+England&aulast=Hurley&pid=%3Cauthor%3EHurley+J.%3C%2Fauthor%3E%3CAN%3E51594451%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<248. >
VN  - Ovid Technologies
DB  - Embase
UI  - 365956795
PM  - 23008900 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23008900]
TI  - What influences mentors to pass or fail students.
SO  - Nursing management (Harrow, London, England : 1994). 19 (5) (pp 16-21), 2012. Date of Publication: Sep 2012.
AU  - Brown L.
AU  - Douglas V.
AU  - Garrity J.
AU  - Shepherd C.K.
IN  - (Brown) University of the West of Scotland.
AB  - The aim of the study was to establish mentorship practice in relation to the University of the West of Scotland pre-registration nursing students. Surveys were sent to 4,341 mentors, with a 41 per cent response rate. Results show that 18 per cent of participants had passed a failing student. A number of factors influenced mentors' decisions, which to some extent echo findings from previous research. However, this study provides new perspectives on failing to fail and considers the supportive role of universities in relation to mentors and students' practice placements. The knowledge derived from this study will help inform mentoring and mentorship practice to ensure only safe and competent practitioners gain entry to the register.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=365956795
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23008900&id=doi:&issn=1354-5760&isbn=&volume=19&issue=5&spage=16&pages=16-21&date=2012&title=Nursing+management+%28Harrow%2C+London%2C+England+%3A+1994%29&atitle=What+influences+mentors+to+pass+or+fail+students&aulast=Brown&pid=%3Cauthor%3EBrown+L.%3C%2Fauthor%3E%3CAN%3E365956795%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<249. >
VN  - Ovid Technologies
DB  - Embase
UI  - 364413820
PM  - 22408216 [http://www.ncbi.nlm.nih.gov/pubmed/?term=22408216]
TI  - Managing acute medical admissions: The plight of the medical boarder.
SO  - Scottish Medical Journal. 57 (1) (pp 45-47), 2012. Date of Publication: February 2012.
AU  - McKnight J.A.
AU  - Espie C.
IN  - (McKnight) Metabolic Unit, Western General Hospital, NHS Lothian and Honorary Reader, University of Edinburgh, Crewe Road, Edinburgh EH4 2XU, Scotland, United Kingdom
      (Espie) FY2 General Medicine, Western General Hospitial, Edinburgh, Scotland, United Kingdom
PB  - Royal Society of Medicine Press Ltd (P.O. Box 9002, London W1A 0ZA, United Kingdom)
AB  - In an ideal system, patients admitted acutely to hospital should have their care provided in an area with the most appropriate ward-based medical, nursing and allied professional staff profile. Frequently this does not happen due to the physical structure and organisation of our hospitals in Scotland. Acute medical admissions may be fitted in to the end of many different speciality ward areas while still under the care of a single internal medicine team - as 'medical boarders'. A survey of local medical and nursing staff revealed that a majority would not wish their relatives to be cared for in this way. It remains important to provide speciality beds for those patients who require them, but it is also necessary to develop a system that enables more patients to receive optimal care in the correct environment. In this article, we describe the issue, the problems created and some possible solutions.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=364413820
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:22408216&id=doi:10.1258%2Fsmj.2011.011187&issn=0036-9330&isbn=&volume=57&issue=1&spage=45&pages=45-47&date=2012&title=Scottish+Medical+Journal&atitle=Managing+acute+medical+admissions%3A+The+plight+of+the+medical+boarder&aulast=McKnight&pid=%3Cauthor%3EMcKnight+J.A.%3C%2Fauthor%3E%3CAN%3E364413820%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<250. >
VN  - Ovid Technologies
DB  - Embase
UI  - 364057222
PM  - 22225893 [http://www.ncbi.nlm.nih.gov/pubmed/?term=22225893]
TI  - Pre-prescribing: A safe way to learn at work?.
SO  - Clinical Teacher. 9 (1) (pp 45-49), 2012. Date of Publication: February 2012.
AU  - Smith S.E.
AU  - Tallentire V.R.
AU  - Cameron H.S.
AU  - Wood S.M.
IN  - (Smith, Tallentire, Cameron) University of Edinburgh, Edinburgh, United Kingdom
      (Wood) Queen Margaret Hospital, Dunfermline, Fife, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Background: The General Medical Council mandates that UK medical graduates must be able to 'prescribe drugs safely, effectively and economically'. However, data from three UK medical schools show that graduates are poorly prepared for prescribing, and a recent study detected a prescribing error rate of 8.4percent amongst foundation year 1 doctors. 
Context: This study took place in the National Health Service (NHS) Fife where, in common with all health boards in the UK, medical students are not permitted to prescribe. University of Edinburgh final-year medical student volunteers took part in the study. Innovation: Medical, pharmacy and nursing staff collaborated to design and implement a controlled process (pre-prescribing) that allows medical students to write instructions on in-patient drug charts, and requires a doctor's countersignature before drugs are dispensed. Key features of the pre-prescribing protocol include fluorescent stickers for drug charts, bookmark aide-memoires to guide countersigning and ward-based information sheets. Twelve final-year medical students wrote 586 pre-prescriptions, and no adverse events were reported. Implications: This study demonstrates the successful small-scale implementation of pre-prescribing. Initial data regarding the safety of the process is positive, but further evaluation is required to reassure all that the risk of adverse events is minimal. The project is to be expanded throughout South East Scotland with a view to all units providing the opportunity for pre-prescribing during the first student assistantships in March 2012. The longer-term goal is to set-up safe processes that will support medical students undertaking pre-prescribing throughout most of their final year. © 2012 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=364057222
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:22225893&id=doi:10.1111%2Fj.1743-498X.2011.00506.x&issn=1743-4971&isbn=&volume=9&issue=1&spage=45&pages=45-49&date=2012&title=Clinical+Teacher&atitle=Pre-prescribing%3A+A+safe+way+to+learn+at+work%3F&aulast=Smith&pid=%3Cauthor%3ESmith+S.E.%3C%2Fauthor%3E%3CAN%3E364057222%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<251. >
VN  - Ovid Technologies
DB  - Embase
UI  - 51516085
PM  - 21745759 [http://www.ncbi.nlm.nih.gov/pubmed/?term=21745759]
TI  - A review of evidence for the practice learning environment: Enhancing the context for nursing and midwifery care in Scotland.
SO  - Nurse Education in Practice. 12 (1) (pp 60-64), 2012. Date of Publication: January 2012.
AU  - Holland K.
AU  - Lauder W.
IN  - (Holland) School of Nursing and Midwifery, Mary Seacole Building, University of Salford, M6 6PU, United Kingdom
      (Lauder) University of Stirling, School of Nursing, Midwifery and Health, Stirling FK9 4LA, Scotland, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - This paper considers the issues which will ensure practice learning excellence in the future and in particular how these will impact on the delivery of high quality nursing and midwifery care in Scotland in the United Kingdom (UK). This will include the inter-dependency of learning in practice for undergraduate pre-registration students and qualified practitioners, in particular continuing professional development as a lifelong experience and its link to quality care provision. We contend that the practice learning environment is the whole of an organisation which values and supports the development of its workforce through education. Partnership working between education and service providers is central to ensuring an educated and professionally prepared workforce. Both nursing and midwifery are practice-based professions which are accountable for, and charged with assuring, effective public health and safety. The initial paper which established the key issues discussed here was initially written as one of the key background papers for a consensus conference to inform NHS Education for Scotland's nursing and midwifery workforce development over the next five years (NES 2009). © 2011 Elsevier Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=51516085
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:21745759&id=doi:10.1016%2Fj.nepr.2011.05.008&issn=1471-5953&isbn=&volume=12&issue=1&spage=60&pages=60-64&date=2012&title=Nurse+Education+in+Practice&atitle=A+review+of+evidence+for+the+practice+learning+environment%3A+Enhancing+the+context+for+nursing+and+midwifery+care+in+Scotland&aulast=Holland&pid=%3Cauthor%3EHolland+K.%3C%2Fauthor%3E%3CAN%3E51516085%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<252. >
VN  - Ovid Technologies
DB  - Embase
UI  - 51719378
PM  - 22081511 [http://www.ncbi.nlm.nih.gov/pubmed/?term=22081511]
TI  - Estimating the prevalence of dementia: Cognitive screening in Glasgow nursing homes.
SO  - International Journal of Geriatric Psychiatry. 27 (8) (pp 785-791), 2012. Date of Publication: August 2012.
AU  - Lithgow S.
AU  - Jackson G.A.
AU  - Browne D.
IN  - (Lithgow, Jackson, Browne) Leverndale Hospital, Glasgow G53 7TU, United Kingdom
PB  - John Wiley and Sons Ltd (Southern Gate, Chichester, West Sussex PO19 8SQ, United Kingdom)
AB  - Objectives The purpose of this study is to establish existing levels of dementia in nursing homes. Design The design was a randomised sample of every sixth nursing home resident in Glasgow City. Cognitive testing of 341 residents was carried out using the Standardised Mini Mental State Examination (SMMSE). For clients who had difficulty participating, the Functional Assessment Staging Tool (FAST) was used. Existing dementia diagnoses were compared with the prevalence indicated through cognitive testing. Main outcome measures Standardised Mini Mental State Examination and the FAST were used. Setting This study was conducted in the nursing homes in the Glasgow City Council Local Authority, Scotland, UK (N = 49). Forty-eight homes participated in the study and one declined. Participants The participants were residents of the nursing homes in Glasgow City, including those in existing dementia units (sample = 422 of population 2532); 19 declined and 403 participated. Results Two hundred thirty-four (58%) residents already had a diagnosis of dementia written in their care plans. One hundred twenty-eight residents (31.8%) without diagnosis of dementia in their care plans scored within the range of possible dementia (less than 24/30 on the SMMSE). A group of 55 (13.6%) residents had no diagnosis of dementia but had some type of cognitive impairment recorded in their notes and scored within the range of possible dementia on the SMMSE. Conclusion Existing levels of dementia diagnosis are 58%. This study finds an additional 31.8% of residents without a diagnosis of dementia who score within the range of possible dementia, giving a ceiling of 89.8%. It appears that underdiagnosis of dementia exists within this 31.8% group. Copyright © 2011 John Wiley & Sons, Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=51719378
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:22081511&id=doi:10.1002%2Fgps.2784&issn=0885-6230&isbn=&volume=27&issue=8&spage=785&pages=785-791&date=2012&title=International+Journal+of+Geriatric+Psychiatry&atitle=Estimating+the+prevalence+of+dementia%3A+Cognitive+screening+in+Glasgow+nursing+homes&aulast=Lithgow&pid=%3Cauthor%3ELithgow+S.%3C%2Fauthor%3E%3CAN%3E51719378%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<253. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71925876
TI  - Saving your G-ass !!!.
SO  - European Respiratory Journal. Conference: European Respiratory Society Annual Congress 2012. Vienna Austria. Conference Publication: (var.pagings). 40 (SUPPL. 56) (no pagination), 2012. Date of Publication: 01 Sep 2012.
AU  - Murphie P.
AU  - Coles H.
AU  - Gall M.
AU  - Hunter I.
AU  - Gysin J.
AU  - Little S.
PB  - European Respiratory Society
AB  - A national home oxygen service contract review is being undertaken in NHS Scotland with the implementation of a domiciliary oxygen service best practice/guidance Statement. The Respiratory nursing team in NHS Dumfries and Galloway have undertaken a regional review of all patients using any modality of home oxygen. Since March 2011 - 300 patient clinic reviews have been conducted regarding home oxygen use in the nurse led clinics. 
Finding(s): Prescription of oxygen is often conducted without establishing that people meet the criteria for this. There is a perception that oxygen is a treatment for breathlessness without assessing for hypoxaemia. Inappropriate prescribing is arising both in primary and secondary care settings. The costs of inappropriate oxygen prescribing are significant. 
Outcome(s): 50 oxygen concentrators installed for those who met the criteria for LTOT resulting in a saving of  30,000 in previous oxygen cylinder prescribing costs. 30 patients identified who met the criteria for the more efficient Homefill oxygen system with predicted annual savings costs of 47,000. 20 patients were identified who would benefit from an oxygen conserving device adding further efficiency savings. Oxygen was withdrawn from 12 users who were not hypoxaemic with only two being problematic. 
Conclusion(s): Better technology/equipment that meets service user's needs is becoming available regionally and nationally. National Guidance /best practice local adoption and implementation are central to better prescribing practices and service improvement. A successful educational, communication and implementation strategy are central to delivering this new service locally. Significant efficiency savings have already been identified in our organisation as a result of this review.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=71925876
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0903-1936&isbn=&volume=40&issue=SUPPL.+56&spage=&pages=&date=2012&title=European+Respiratory+Journal&atitle=Saving+your+G-ass+%21%21%21&aulast=Murphie&pid=%3Cauthor%3EMurphie+P.%3C%2Fauthor%3E%3CAN%3E71925876%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<254. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71810715
TI  - Non-pharmaceutical approach to managing behavioural disturbance in dementia patients in a nursing home setting.
SO  - Age and Ageing. Conference: British Geriatrics Society Autumn Meeting 2011. Brighton United Kingdom. Conference Publication: (var.pagings). 41 (SUPPL. 1) (pp i24), 2012. Date of Publication: January 2012.
AU  - Hughes L.D.
AU  - Adams L.
IN  - (Hughes) University of Dundee Medical School, United Kingdom
      (Adams) Four Seasons Healthcare, United Kingdom
PB  - Oxford University Press
AB  - Introduction Patients with dementia often exhibit mental state disturbances including confusion, agitation and aggression. These are often managed with potentially harmful psychotropic drugs. In this study we hypothesised that optimising sensory awareness of residents to their environment would reduce the number of documented aggressive episodes [verbal/physical abuse to staff and other service users] . Method During this 4-month study, the researcher documented aggressive episodes in a private nursing home unit in Dundee, Scotland before, during and after the implementation of the following changes: 1. Residents had their hearing aids and glasses cleaned and fitted on a daily basis to maximise each resident's sensory awareness. 2. Living conditions were altered with improved lighting and signing. Information regarding all behavioural incidents was obtained from handover sheets and daily progress notes within the residents care plans.The gross number of incidents and the number of incidents per service user was documented. Results The total number of verbal and physical episodes of aggression was reduced by a quarter (P<0.029). Although there was a trend towards a reduction of either physical or verbal aggression (when assessed separately) as well as hospital admissions these did not reach statistical significance. Conclusion The study concluded that non-pharmaceutical measures aimed at maximising the ability of residents to sense their environment could reduce aggression. This strategy does not have the side effects of neuroleptic drugs that are commonly used to control behavioural problems in dementia patients. Importantly, the study has suggested that residents can be selected for neuroleptic prescription in line with their response to a non-pharmaceutical program. Further work is required to determine if these findings can be reproduced in other homes in the UK.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=71810715
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1093%2Fageing%2Fafr168&issn=0002-0729&isbn=&volume=41&issue=SUPPL.+1&spage=i1&pages=&date=2012&title=Age+and+Ageing&atitle=Non-pharmaceutical+approach+to+managing+behavioural+disturbance+in+dementia+patients+in+a+nursing+home+setting&aulast=Hughes&pid=%3Cauthor%3EHughes+L.D.%3C%2Fauthor%3E%3CAN%3E71810715%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<255. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71803309
TI  - Implementation of nurse authorisation of blood components in NHS Scotland.
SO  - British Journal of Haematology. Conference: 52nd Annual Scientific Meeting of the British Society for Haematology. Glasgow United Kingdom. Conference Publication: (var.pagings). 157 (SUPPL. 1) (pp 16-17), 2012. Date of Publication: April 2012.
AU  - Pirie E.
AU  - Sinclair C.
IN  - (Pirie) Better Blood Transfusion, Scottish National Blood Transfusion Service, Edinburgh, United Kingdom
      (Sinclair) Department of Practice and Professional Development, Queen Margaret Hospital, NHS Fife, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - In 2009 the framework document outlining guidance for nurses and midwives wishing to extend their role to 'prescribe' blood components was launched. Nurse 'prescribing' of blood components is seen as having the potential to provide safer, more patient-centred transfusion care. The framework document provides robust governance to help ensure that practitioners who wish to undertake this role practice safely. In NHSScotland the framework document has been used as the basis of implementing this initiative. The Scottish Chief Nursing Officer and the Nurse Directors of NHSSotland Boards supported the establishment of a working group to provide supportive guidance to ensure that a consistent and national approach is adopted. The nurses that have shown interested in this role are in specialist areas such as, neonatology, haematology and critical care. These are experienced senior nurses working at advance practice levels. Using the agreed approach NHS Fife has led the way for Haematology nurses, NHS Tayside Advanced Neonatal Practitioners (ANNPs), and NHS Lanarkshire for intensive care practitioners. A knowledge gap analysis was undertaken and four bespoke study workshops have been held to date. Following attendance at the workshop, the nurses undergo a period of supervised practice before being 'signed off' as competent. Plans are in place to undertake a preliminary evaluation of the impact of the role once it is grounded in practice. To ensure sustainability and share the guidance documents, education resources and exemplars that have already been developed to support this role, the Learning Content Management System, Learn Pro NHS will be used as a repository. LearnPro NHS is used throughout NHS Scotland to deliver the Learn Blood Transfusion e learning programme. Although this model is directed towards the specific requirements of NHS Scotland, it supports the principles of consistency and transferability as highlighted in the Advanced Nursing Practice toolkit http://www.advancedpractice.scot.nhs.uk/.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=71803309
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fj.13652141.2012.09071.x%2Fabstract&issn=0007-1048&isbn=&volume=157&issue=SUPPL.+1&spage=16&pages=16-17&date=2012&title=British+Journal+of+Haematology&atitle=Implementation+of+nurse+authorisation+of+blood+components+in+NHS+Scotland&aulast=Pirie&pid=%3Cauthor%3EPirie+E.%3C%2Fauthor%3E%3CAN%3E71803309%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<256. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71390025
TI  - Coronary interventional cardiology and transradial approach in france.
SO  - Journal of Invasive Cardiology. Conference: 1st Advanced International Masterclass, AIM RADIAL 2012. Quebec City, QC Canada. Conference Publication: (var.pagings). 24 (9) (no pagination), 2012. Date of Publication: September 2012.
AU  - Louvard Y.
AU  - Lefevre T.
AU  - Benamer H.
AU  - Monsegu J.
AU  - Faurie B.
IN  - (Louvard, Lefevre, Benamer) ICPS, Massy, France
      (Monsegu) Hopital des Armees, Val de Grace, Paris, France
      (Faurie) Clinique Mutualiste, Grenoble, France
PB  - HMP Communications
AB  - Cardiovascular risk in France. Among developed countries, the risk of coronary artery disease is three times lower in France compared to northern European countries such as the UK (Scotland) and Finland (Karelia), 30% lower than in Belgium or Germany, and this north-east to south gradient is even visible inside the country (MONICA study). Organization of interventional cardiology in France. Most data on coronary interventional cardiology activity in this paper have been provided by the GACI (Groupe Atherome et Cardiologie Interventionnelle, Atheroma and Interventional Cardiology Group of the French Society of cardiology). The board of this group, which represents French interventional cardiologists, is composed of one president, one past president, 3 cardiologists from public hospitals (university or community hospital), 3 private-practice cardiologists and 1 representative of young operators. This board is elected every 2 years, the president is alternately a private or a public operator. This group comprises 1200 members. The missions of this group include the organization of monthly meetings for discussion of professional topics, scientific themes, multicenter scientific studies, evaluation and production of documents regarding new technologies and drugs for authorities (reimbursement), and international meetings. Coronary interventional cardiology activity. There are 204 interventional cardiology centers in France (250 cathlabs, 62 million inhabitants), 90 private, 114 public, with a mean operator number of 3. The Paris region accounts for 16% of centers (19% of the total population). The number of coronary angiographies was 131,000 in 1991, rose to 272,000 in 2006 and decreased to 253,000 in 2009 (55% public). PCIs numbered 30,000 in 1991, rose to 121,000 in 2006 and then decreased by 6% in 2009 (55% public). The PCI/angiography ratio has been stable (43-45%) since 2002. In 2003, 132,000 stents were implanted, 192,000 in 2006, and decreased to 185,000 in 2009, the number of stent per patients has been stable, 1.6, since 2006, the percentage of DES, 50% in Q1-2006 went down to 40% in Q4-2007 and increased to 52% in Q4-2009. Interventional cardiologist training. In France, the duration of medical studies is 6 years, specialization takes 3-5 years (fellowship) and interventional cardiology 2 years (can be partially parallel to specialization). There are three well defined, recognized specializations in interventional cardiology: pediatric, adult, and rhythmology and cardiac stimulation. Specialists in interventional cardiology receive an inter-university diploma. It is obtained only after 70 hours of theoretical coursework, an annual workshop, a dissertation and a fellowship report including all cases performed, all assessed by a jury, and of course a practical fellowship. The practical fellowship training period spreads over two levels, level one (one year) is dedicated to coronary angiography and catheterization (500 cases, 250 as first operator), the second is for PCI (300, 150 as first operator) in a teaching center, private or public (>600 PCI/year). The interventional cardiology DIU has a half public /half private steering committee, elected for 2 years, the director being a university professor and a vice director a private operator. The training program includes a mandatory degree in radioprotection. The annual need for new interventional cardiologists in France is evaluated to be around 20. Legal aspects of interventional cardiology practice. Interventional cardiology in France is submitted to legal authorization. A minimal volume of procedures per operator is required (200 angios and 100 PCI as first operator/year). A center performs at least 350 PCIs a year. Day and night, the PCI team is composed of 2 MDs (1 interventional cardiologist) and 2 paramedics (nurse or X-Ray technician). Opening (24-hour availability) for emergency (24 hours a day) and an intensive care unit are mandatory. Transradial approach for PCI. The transradial approach for coronary interventional cardiology started to be implemented in France in early 1994 (1.5 years after Kiemeneij-Laarman in Amsterdam). In March 1994, the first transradial PCI live case transmission ever performed was carried out from Toulouse and transmitted to the TCT meeting in Washington (Jean Fajadet). This had a big impact in France. Over the following years informal workshops in Toulouse and an annual course in Massy (1997-2006) or Paris (RITA, 2008-ongoing) resulted in an increase in the percentage of radial procedures for PCI in France to 20% in 2001, more than 40% in 2004, 60% in 2006 and probably more than 80% in 2012 (less for angiography). The natural complement to the transradial approach for PCI, namely, outpatient angioplasty, is performed in small numbers only in a few public centers (Pitie-Salpetriere and Henri Mondor hospitals in Paris ...)(no payment of equipment and nursing costs in private centers). 
Conclusion(s): Interventionists in France were the most avid students of Lucien Campeau and Ferdinand Kiemeneij for many years and led to the biggest absolute number of transradial approaches in the world for coronary diagnosis and treatment, but over the past 3-4 years China (with a big percentage) and even the US (despite a low percentage) have certainly been performing a larger number of transradial procedures.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=71390025
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=1042-3931&isbn=&volume=24&issue=9&spage=&pages=&date=2012&title=Journal+of+Invasive+Cardiology&atitle=Coronary+interventional+cardiology+and+transradial+approach+in+france&aulast=Louvard&pid=%3Cauthor%3ELouvard+Y.%3C%2Fauthor%3E%3CAN%3E71390025%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<257. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71383610
TI  - Should nursing staff in sexual and reproductive health (SRH) clinics wear a uniform?.
SO  - Sexually Transmitted Infections. Conference: 4th Joint BASHH-ASTDA Meeting. Brighton United Kingdom. Conference Publication: (var.pagings). 88 (SUPPL. 1) (no pagination), 2012. Date of Publication: June 2012.
AU  - Cunningham C.
AU  - Stewart V.
AU  - Emslie L.
AU  - Davis T.
IN  - (Cunningham, Stewart, Emslie, Davis) NHS Tayside, Dundee, United Kingdom
PB  - BMJ Publishing Group
AB  - Background The NHS Scotland dress code policy was implemented in 2008 with the introduction of a national uniform in 2010. Historically nursing staff within SRH clinics have chosen not to wear a uniform to create a less formal environment. Within the policy it is stated that boards should conduct a full risk assessment to ensure that local policy is appropriate for different categories of staff. Aim To gather opinions from both patients and nursing staff about the impact of the introduction of the national uniform policy within the SRH service. Methods A patient (n=224) and nursing staff (n=13) survey was undertaken over a 10-day period in January 2012. Results The patient survey revealed that a minority (7%) of patients preferred that nursing staff wore their own clothes with the majority (54%) having no preference on staff dress code. The nursing staff surveys revealed that the majority work within a community health centre setting (46.2%) and were moderately happy with wearing a uniform (30.8%). Convenience was identified as a very important factor when choosing to wear a uniform (53.8%). The majority of staff agreed or strongly agreed that wearing a uniform made them more approachable (46.2%) and their role more identifiable to patients (71.6%) but they neither agreed or disagreed that it increased a patient's perception of their competency (46.2%) or enhanced professionalism (30.8%). Discussion Although there was concern that the introduction of uniforms for sexual health nursing staff might interfere with the nurse-patient relationship this has not be realised.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=71383610
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1136%2Fsextrans-2012-050601c.186&issn=1368-4973&isbn=&volume=88&issue=SUPPL.+1&spage=a71&pages=&date=2012&title=Sexually+Transmitted+Infections&atitle=Should+nursing+staff+in+sexual+and+reproductive+health+%28SRH%29+clinics+wear+a+uniform%3F&aulast=Cunningham&pid=%3Cauthor%3ECunningham+C.%3C%2Fauthor%3E%3CAN%3E71383610%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<258. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71176284
TI  - Variations in 'out of hours' end of life care service provision across primary care organisations in england and scotland: The case of nursing care.
SO  - Palliative Medicine. Conference: 7th World Research Congress of the European Association for Palliative Care, EAPC 2012. Trondheim Norway. Conference Publication: (var.pagings). 26 (4) (pp 426-427), 2012. Date of Publication: June 2012.
AU  - Addington-Hall J.
AU  - Gerard K.
AU  - Brien S.
AU  - England H.
AU  - Salisbury C.
AU  - Leydon G.
AU  - Brailsford S.
AU  - Moore M.
AU  - Heaney D.
AU  - Todd C.
AU  - Lattimer V.
IN  - (Addington-Hall, Gerard, Brien) University of Southampton, Faculty of Health Sciences, Southampton, United Kingdom
      (England, Salisbury) University of Bristol, Academic Unit of Primary Care, Bristol, United Kingdom
      (Leydon, Moore) University of Southampton, Faculty of Medicine, Southampton, United Kingdom
      (Brailsford) University of Southampton, Faculty of Business and Law, Southampton, United Kingdom
      (Heaney) University of Aberdeen, Division of Applied Health Sciences, Aberdeen, United Kingdom
      (Todd) University of Manchester, School of Nursing, Midwifery and Social Work, Manchester, United Kingdom
      (Lattimer) University of East Anglia, School of Nursing and Midwifery, Norwich, United Kingdom
PB  - SAGE Publications Ltd
AB  - Aim: Access to end of life (EoL) out of hours (OoH) care is a key factor in patients being able to remain at home if they wish, and in preventing avoidable hospital admissions. In line with previous research, the English Department of Health End of Life Strategy saw variations in availability of 24/7 nursing services as a particular problem. We explored EoL OoH care variations across Primary Care Organisation geographical areas (PCOs) in England and Scotland, and providers and commissioners' views about service provision. We use these data to explore the availability of 24/7 nursing care. 
Method(s): Semi-structured telephone interviews in 2010/11 with informants knowledgeable about the commissioning and/or provision of EoL or OoH care in PCOs. 
Result(s): 114 PCOs were sampled. 45% participated. Participating PCOs had larger populations than all PCOs. In emerging findings, half (49%) of PCOs reported that district (community) nursing was available 24/7 across their area. 31% reported that it was available for part of the OoH period, while 12% reported that its provision varied across the PCO. Other services included emergency rapid response teams (65% PCOs had available), night sitters/ respite care (98%), and hospice at home/augmented home care services (66%). Exploratory analysis indicated differences between PCOs with low and high levels of 24/7 district nursing in provision of other nursing services, and in prevalence of co-ordinating services. 
Conclusion(s): Many patients do not have access throughout the OoH period to district nursing. As proposed in the English EoL Strategy, a variety of services including rapid response teams seem to be being commissioned in place of 24/7 district nursing, as well as to supplement it. The acceptability, effectiveness and costs of different approaches to meeting nursing needs OoH warrants investigation.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=71176284
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1177%2F0269216312446391&issn=0269-2163&isbn=&volume=26&issue=4&spage=426&pages=426-427&date=2012&title=Palliative+Medicine&atitle=Variations+in+%27out+of+hours%27+end+of+life+care+service+provision+across+primary+care+organisations+in+england+and+scotland%3A+The+case+of+nursing+care&aulast=Addington-Hall&pid=%3Cauthor%3EAddington-Hall+J.%3C%2Fauthor%3E%3CAN%3E71176284%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<259. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71014375
TI  - Non-pharmaceutical approach to managing behavioural disturbances in patients with dementia in a nursing home setting.
SO  - BMC Proceedings. Conference: International Conference for Healthcare and Medical Students 2011. Dublin Ireland. Conference Publication: (var.pagings). 6 (SUPPL. 4) (no pagination), 2012. Date of Publication: 09 Jul 2012.
AU  - Hughes L.
AU  - Adams L.
IN  - (Hughes, Adams) University of Dundee, United Kingdom
PB  - BioMed Central Ltd.
AB  - Introduction: There are approximately 750,000 people in the UK with dementia with many being cared for in a nursing home environment. Dementia patients often exhibit significant mental state disturbances including confusion, agitation and aggression and these may be provoked or exacerbated by many external factors. In this study we hypothesised that optimising the sensory awareness of residents to their environment would be beneficial and reduce the number of documented aggressive episodes [including verbal and physical abuse to staff and other service users]. 
Method(s): During this 3-month study (February - April 2011), the care team documented the number of aggressive episodes in a 60-bed private nursing home unit in Dundee, Scotland before, during and after the implementation of the following changes: A) Residents had their hearing aids and glasses checked, cleaned and fitted on a daily basis to maximise the resident's sensory awareness. B) Living conditions were altered with improved lighting and signing. Information regarding all behavioural incidents was obtained from handover sheets and daily progress notes within the residents care plans over this 3-month period. The gross number of incidents and the number of incidents per service user was documented. 
Result(s): Following the implementation of this social care program, the number of documented aggressive episodes reduced throughout the study period with an overall reduction of 25%. This was accompanied by a reduction in the severity of injuries associated with these incidents with no hospital admissions compared to three prior to the changes implemented by the study. Interestingly, residents noted to be particularly aggressive did not respond as well to the non-pharmaceutical changes. 
Conclusion(s): The research concluded that simple non-pharmaceutical measures aimed at maximising the ability of residents to sense their environment could reduce aggression. This strategy does not have the side effects of neuroleptic drugs that are commonly used to control behavioural problems in dementia patients. Importantly, the study has suggested that residents can be selected for neuroleptic prescription in line with their response to a non-pharmaceutical program. Further work is required to determine if these findings can be reproduced in other homes and hospitals in the UK.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=71014375
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=1753-6561&isbn=&volume=6&issue=SUPPL.+4&spage=&pages=&date=2012&title=BMC+Proceedings&atitle=Non-pharmaceutical+approach+to+managing+behavioural+disturbances+in+patients+with+dementia+in+a+nursing+home+setting&aulast=Hughes&pid=%3Cauthor%3EHughes+L.%3C%2Fauthor%3E%3CAN%3E71014375%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<260. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70936322
TI  - The irish national epidermolysis bullosa service: 17 years' experience.
SO  - British Journal of Dermatology. Conference: Irish Association of Dermatologists Spring Meeting 2012. Dublin Ireland. Conference Publication: (var.pagings). 167 (6) (pp e37), 2012. Date of Publication: December 2012.
AU  - Hughes R.
AU  - Moran B.
AU  - Sweeney K.
AU  - Foley S.
AU  - Ormonde A.
AU  - Ormond P.
AU  - Irvine A.D.
AU  - Watson R.
IN  - (Hughes, Foley, Ormonde, Irvine, Watson) Our Lady's Children's Hospital, Crumlin, Dublin, Ireland
      (Moran, Sweeney, Ormond, Irvine, Watson) St James's Hospital, Dublin, Ireland
PB  - Blackwell Publishing Ltd
AB  - The first dedicated clinic for patients with epidermolysis bullosa (EB) was held in 1994 in the Department of Dermatology, Our Lady's Children's Hospital Crumlin, with the support of colleagues from Great Ormond Street Hospital, London. In recognition of the need for integrated multidisciplinary care for patients with EB, a core team of dermatologists, nursing, nutrition, physiotherapy, psychology, occupational therapy and social work was recruited. The service also identified multiple hospital specialists who had an interest in the management of EB. DEBRA Ireland played a pivotal role in initial funding of the service. Funding for the adult (in St James's Hospital) and paediatric team was provided by the Health Service Executive in 2002 and 2010, respectively. The service sees patients from all of Ireland, north and south, a number of whom have joint care with their local dermatology department. Eighty-eight patients, 46 paediatric and 42 adult, are currently attending the service. Of these 54 have EB simplex, three have junctional EB (JEB) and 31 have dystrophic EB (DEB). A number of patients with other forms of skin fragility (n = 29), notably pachyonychia congenita and bullous ichthyosiform erythroderma, are also seen. There have been 13 deaths to date, nine with severe generalized recessive DEB, two with JEB, one EB simplex (Dowling-Meara) and one unclassified. The service provides multidisciplinary clinics, a drop-in service, inpatient care and a rapid response team to maternity hospitals. In addition, the outreach service provides home, primary care, school and work place visits and has close links with community services. Diagnostic biopsies and mutation analyses are referred to the National EB laboratory at St Thomas' Hospital, London and the Department of Human Genetics, Ninewells Hospital, Dundee, Scotland. Patient advocacy and educational training for healthcare professionals, both community and hospital based, are seen as a priority. The National EB service has developed unique expertise in the diagnosis and management of EB. We continue to strive to provide the best care for our patients and to offer the supports necessary to maintain daily lives as normal as possible. With recent advances in research raising the possibility of curative therapy for some, a patient database which includes mutation analysis has been developed to facilitate more targeted therapy in the future.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=70936322
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fbjd.12073&issn=0007-0963&isbn=&volume=167&issue=6&spage=e37&pages=e37&date=2012&title=British+Journal+of+Dermatology&atitle=The+irish+national+epidermolysis+bullosa+service%3A+17+years%27+experience&aulast=Hughes&pid=%3Cauthor%3EHughes+R.%3C%2Fauthor%3E%3CAN%3E70936322%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<261. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70920195
TI  - Health service use by people with ALS in south east England.
SO  - Amyotrophic Lateral Sclerosis. Conference: 23rd International Symposium on ALS/MND. Chicago, IL United States. Conference Publication: (var.pagings). 13 (SUPPL. 1) (pp 136-137), 2012. Date of Publication: October 2012.
AU  - Martin N.H.
AU  - Mccrone P.
AU  - Janssen A.
AU  - Landau S.
AU  - Dougherty A.
AU  - Knights C.
AU  - Chapman S.
AU  - Ampong M.-A.
AU  - Rio A.
AU  - Johnson J.
AU  - Batts C.
AU  - Watts H.
AU  - Sakel M.
AU  - Lyall R.
AU  - Higginson I.
AU  - Ellis C.M.
AU  - Shaw C.E.
AU  - Al-Chalabi A.
AU  - Leigh P.N.
AU  - Goldstein L.H.
IN  - (Martin, Janssen, Goldstein) Department of Psychology, London, United Kingdom
      (Mccrone) Health Service and Population Research Department, London, United Kingdom
      (Landau) Department of Biostatistics and Computing, Institute of Psychiatry, King's College London, London, United Kingdom
      (Dougherty, Knights, Chapman, Ampong, Ellis) King's MND Care and Research Centre, King's College Hospital, London, United Kingdom
      (Batts, Sakel) East Kent Hospitals University, NHS Foundation Trust, Kent and Canterbury Hospital, Canterbury, United Kingdom
      (Watts) Kent Adult Social Services, Kent, United Kingdom
      (Rio) Department of Dietetics, King's College Hospital, London, United Kingdom
      (Johnson) Department of Speech and Language Therapy, King's College Hospital, London, United Kingdom
      (Lyall) Department of Respiratory Medicine, King's College Hospital, Guy's, King's and St Thomas ' School of Medicine, London, United Kingdom
      (Higginson) Cicely Saunders Foundation, Department of Palliative Care, Policy and Rehabilitation, King's College London, London, United Kingdom
      (Dougherty, Knights, Shaw, Al-Chalabi) Department of Clinical Neuroscience, Institute of Psychiatry, King's College London, London, United Kingdom
      (Leigh) Brighton and Sussex Medical School, University of Sussex, Brighton, United Kingdom
PB  - Informa Healthcare
AB  - Background: Research has begun to provide data on health service and equipment use by people with amyotrophic lateral sclerosis (ALS) in the US, Scotland, Southern Ireland and Spain. Studies have shown that health resource use increases progressively with disease severity and that a wide range of equipment is needed irrespective of disease onset site. 
Objective(s): As part of a larger prospective, population-based study investigating decision-making about interventions in ALS, our objective was to measure longitudinal health service use by patients in South East England. Here we report our sample's service use at study recruitment (baseline). 
Method(s): People with ALS were recruited from the South East ALS Register between six and sixty months post-diagnosis. At baseline, participants completed various physical, cognitive and psychological measures. Seventy-five participants also completed a questionnaire about their use of inpatient, outpatient and community services over the preceding three months, and the informal help they received during this time. They were also asked about any equipment obtained and adaptations made to their home. Participants updated this information every three months until death or till the end of the study. 
Result(s): The sample had a mean age of 62.5 years (SD 11.7), and had been diagnosed on average 12.5 months prior to recruitment. Forty-nine were male. The majority had sporadic ALS (71) and non-bulbar onset (65). The mean ALSFRS-R score was 35.3 (SD 7.5). At baseline, very few patients had used inpatient services. Outpatient services were more frequently used, with the majority (56%) seeing a neurologist within the preceding three months and 21% attending a hospice day centre. The most commonly reported community service was the GP (72%). Relatively high numbers accessed occupational therapy (68%) and physiotherapy (63%). Speech therapy (SLT) input was less common (45%). Analysis of ALSFRS-R scores of those using/not using services revealed the largest differences in SLT, personal care and palliative care nursing, with users having greater symptom severity. SLT use differed according to region of onset and ALSFRS-R speech/ swallowing scores. Walking aids and manual wheelchairs (51%) were the most commonly used equipment types. Use of the latter was more common in those with lower ALSFRS- R scores. Few patients had major adaptations to their home. The amount of informal help received ranged from none to constant help (mean 20.2 hours/week). 
Discussion(s): This study characterizes current health service use, equipment and informal help received by people with ALS recruited from the South-East ALS Register on average 12.5 months post-diagnosis. Symptom severity was meaningfully related to use of some services, and equipment and amount of informal help required, and service use was related to individual needs. Further publications will plot change in service use over time and examine relationships between service use and intervention uptake.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=70920195
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.3109%2F17482968.2012.721231%2F250&issn=1748-2968&isbn=&volume=13&issue=SUPPL.+1&spage=136&pages=136-137&date=2012&title=Amyotrophic+Lateral+Sclerosis&atitle=Health+service+use+by+people+with+ALS+in+south+east+England&aulast=Martin&pid=%3Cauthor%3EMartin+N.H.%3C%2Fauthor%3E%3CAN%3E70920195%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<262. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70880747
TI  - Enhanced recovery after surgery- the way forward.
SO  - Regional Anesthesia and Pain Medicine. Conference: 31st Annual European Society of Regional Anaesthesia, ESRA Congress 2012. Bordeaux France. Conference Publication: (var.pagings). 37 (5 SUPPL. 1) (pp E128-E131), 2012. Date of Publication: September-October 2012.
AU  - Scott N.B.
IN  - (Scott) Perioperative Medicine, Golden Jubilee National Hospital, Glasgow, United Kingdom
PB  - Lippincott Williams and Wilkins
AB  - What is ERAS? Enhanced recovery after surgery (ERAS) is a process that shortens postoperative recovery by minimising the physical and physiological trauma of the surgery, by removing non evidence-based traditions and by encouraging early mobilisation and feeding. ERAS differs from previous 'fast track' and 'accelerated recovery' programmes in that it is not exclusive to the young, fit and healthy and is not dependent on a patient's suitability for inclusion. Programmes, if conducted properly, should benefit every patient. The overall strategy is that firstly, patients' are given partnership of and responsibility for their care, secondly, that their health is optimized prior to surgery and thirdly, that they receive evidence-based care and rehabilitation throughout their hospital stay. What are the key components? ERAS involves the use of a number of evidence-based interventions as a model of care, enabling patients to recover faster following surgery. Success requires a 'buy-in' from all professionals involved in patient care, including general practitioners, hospital consultants, allied health professionals and hospital managers (Figure 1). ERAS programmes involve changes in every step of the patient care process, from the referral from primary care through to the post-operative phases and follow-up. Successful implementation requires the formation of a multidisciplinary team that focuses on all aspects of the perioperative period and meets regularly to audit and redesign patient pathways for its own hospital. This team approach requires leadership that ensures best practice is achieved by each and every clinical department, similar to the role of the conductor of an orchestra. An autocratic approach along the traditional 'Pyramid System' with a 'closed mind' in charge is much less likely to succeed, if at all. In primary care, pre-operative optimisation should target specifically anaemia, diabetes and hypertension. In addition smoking and alcohol are both associated with adverse outcomes, warranting advice on cessation and/or consumption. Central to the whole process is empowerment of the patient by which they realize they are the 'main player' in their care with prime responsibility for their own recovery and discharge. Surgery by itself is not a disease, and therefore patients should be encouraged to feel that the operation has not made them ill. Therefore, the level of information they receive is very important as this will define their expectations and facilitate adherence to the pathway. Crucially, specific tasks and targets, e.g. postoperative oral intake or mobilisation, are given to the patient at this stage in the pathway, ideally both in verbal and written formats. Some units have prepared their own DVD's for patients. Formal preoperative assessment should occur before surgery, including further optimisation of medical problems and risk stratification that may include for example, cardiopulmonary exercise testing. Together with full information about the planned operation, this will assist in consent and informed decision processes by the patient. Patients should be given a realistic planned day of discharge based on the unit statistics. Admission before the day of surgery can be avoided if the patient has been fully prepared for surgery in the pre- hospital period of their care. Traditional pre-operative preparations, such as overnight fasting or bowel preparation, are both unnecessary and harmful, in contrast to the wide-held view of being beneficial. Both prolonged starvation and bowel preparation have adverse effects on the level of hydration and electrolyte balance and moreover this may increase morbidity especially post-operative ileus. A Cochrane review supports reducing fasting to two hours pre- operatively for clear fluids in elective surgery, although a six-hour fast is still recommended for solid food. Preoperative carbohydrate drinks should be given to minimise postoperative protein catabolism, negative nitrogen balance and insulin resistance that occurs and which results in loss of lean muscle mass. In summary ERAS involves a positive attitude by all staff together with a clear description of what is about to happen before surgery with an emphasis on early mobilisation and encouragement to the patient to be an independent, major and active participant in their own recovery 'The drip stand'. Special mention is required of the need to avoid what have become perhaps the iconic emblems of traditional perioperative care, the drip stand and the urinary catheter. The majority of drip stands are large, heavy and difficult to steer and as such may be a major reason why many patients, particularly the elderly, arthritic and/or infirm do not wish to mobilise, despite good analgesia and a successful operation. Similarly urinary catheters may be both painful and highly embarrassing for certain patients and are also associated with their own inherent morbidity. Prolonged fluid therapy is unnecessary for the majority of patients and by avoiding this, via procedurespecific goal directed therapy, the need for postoperative catheterisation can be minimized. What specialties have implemented ERAS? A literature review reveals that, although the bulk of the research data into outcomes comes from colorectal and orthopaedic surgery, ERAS programmes have in fact been implemented across almost every specialty. Colorectal surgery There is now good evidence that ERAS programmes have led to major improvements in the perioperative care of patients undergoing colorectal surgery (Lassen 2009, Eskicioglu 2009) Summarising these data, ERAS results in superior pain control, a reduction in the duration of ileus, improved pulmonary function, a trend towards reduced thrombo-embolic and cardiovascular events and does not affect anastomotic dehiscence rates. The patient's quality of life is improved in the first 6 months after surgery. The utilisation of 'minimally invasive surgery' (MIS) via laparoscopic techniques or when this is either not available or not feasible, 'maximally invasive anaesthesia' (MIA) using central neuraxial blockade, notably thoracic epidural analgesia (TEA) has led to significant reductions in the length of hospital stay, probably as a result of a reduction of the stress response. A recent study in open colorectal surgery, comparing an opioid based fast track programme with one in which opioids were avoided completely, showed significantly better analgesia, faster extubation times, less confusion, less postoperative nausea and vomiting and reduced length of hospital (Omar 2009). Orthopaedic surgery There has been a widespread acceptance of the benefits of early mobilisation in reducing the incidence of DVT and pulmonary embolism (Husted 2010). Furthermore, two recent review articles on regional anaesthesia for hip and knee surgery respectively, highlight the improvements made over the last two decades in perioperative care and emphasise that future studies should combine surgical, nursing, anaesthetic and analgesic protocols in order to deomonstrate improved perioperative outcomes [Macfarlane 2009 a) and b)]. The combination of an intraoperative spinal with either intra-articular catheters or low-dose PNB appears to provide the ''ideal'' analgesia for these procedures. In addition, by avoiding perioperative systemic and intrathecal opioids, the incidence of both urine retention requiring catheterisation and postoperative nausea and vomiting is less, thus allowing earlier ambulation and discharge. Except in rare circumstances relating to patient-specific comorbidity, there is now little justification for the avoidance of regional anaesthesia and analgesia for major joint replacement in both upper and lower limb surgery. The recent National Audit by the Royal College of Anaesthetists confirms that spinal anaesthesia, performed and managed properly, is associated with minimal morbidity in the overwhelming majority of cases (Cook 2010) The recent Musculoskeletal 'snapshot' audit commissioned by the Scottish Executive and performed during a 12- week period from June to August 2010 outlines the current position of ERAS for lower limb arthroplasty in all Scottish orthopaedic centres and the scope for its evolution and development (http://www.18weeks.scot.nhs.uk/how-to-achieve-and-maintain-18-weeks/ service-redesign-and-transformation/enhanced-recovery). An extensive perioperative database was established for all elective primary total hip and knee arthroplasties. A total of 636 THR and TKR procedures were performed. Those hospitals that had higher transfusion rates, prolonged administration of IV fluids and patient-controlled analgesia had lower early mobilisation rates and longer lengths of post-operative length of stay. These findings are very similar to the results of a recently published nationwide survey in Denmark (Husted 2010). In an ongoing prospective series beginning in January 2007 of over 5000 patients undergoing knee arthroplasty within an ERAS programme at the Golden Jubilee Hospital in Clydebank, Scotland, patients were shown to have very low morbidity and earlier discharge compared with patients prior to establishment of the programme. The success rate for the technique is 94%. Of these patients, 96% can mobilise within 24 hours of surgery with median pain score less than 3. Postoperative fluids are only required in 5% of patients and only 7% require urinary catheterisation. The median PONV score is zero and median postoperative stay has reduced from 6.5 to 3.8 days. Notably, joint infection remains low at 0.9% and the need for blood transfusion is very low - 2% for THR and 0.6% for TKR compared with the national average of 20%. Thoracic surgery Thoracotomy induces severe postoperative pain and impairment of pulmonary function.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=70880747
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1097%2FAAP.0b013e31826a8366&issn=1098-7339&isbn=&volume=37&issue=5+SUPPL.+1&spage=E128&pages=E128-E131&date=2012&title=Regional+Anesthesia+and+Pain+Medicine&atitle=Enhanced+recovery+after+surgery-+the+way+forward&aulast=Scott&pid=%3Cauthor%3EScott+N.B.%3C%2Fauthor%3E%3CAN%3E70880747%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<263. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70822388
TI  - Improving hospital antimicrobial prescribing using quality indicators.
SO  - Clinical Microbiology and Infection. Conference: 22nd European Congress of Clinical Microbiology and Infectious Diseases. London United Kingdom. Conference Publication: (var.pagings). 18 (SUPPL. 3) (pp 107), 2012. Date of Publication: April 2012.
AU  - Sneddon J.
AU  - Patton A.
AU  - Nathwani D.
AU  - Watson E.
PB  - Blackwell Publishing Ltd
AB  - Objective: To use quality indicators for antimicrobial prescribing to support reduction in Clostridium difficile infection (CDI) and improve prescribing practice. 
Method(s): In 2008, the Scottish Antimicrobial Prescribing Group (SAPG) issued national guidance on restriction of antibiotics associated with high risk of CDI within antimicrobial prescribing policies. In 2009 Scottish Government introduced a target for a 50% reduction in CDI by 2011 and SAPG developed and implemented the following quality indicators to support achievement of this target. A. Indication recorded and empirical antibiotic choice compliant with local policy. Target >=95% compliance. B. Duration of surgical prophylaxis <24 hours and choice compliant with local policy. Target >=95% compliance. In 2011 the CDI target was revised to use a "best in class" approach and the quality indicators were revised to focus on achieving reliable and sustainable improvement. Indicator A required that any deviations from policy were documented. Indicator B focused on using a single dose in elective colorectal surgery. 
Result(s): By March 2011 CDI rates in Scotland had reduced by 77%. For indicator A, in acute admission units median compliance was 93% for indication documented and 83% for compliance with local policy. For indicator B compliance was >90% in a variety of surgical specialties. Following revision of the indicators, in September 2011 for indicator A median compliance was 93% for indication documented and 83% for compliance with local policy and analysis of information on deviation from policy showed common themes. A breakthrough collaborative of clinical teams comprising managers, medical, nursing and pharmacy staff was set up to map the process of prescribing an antibiotic and design tests of change to improve clinical practice. For indicator B, by September 2011 median compliance with antibiotic policy was 100% and median compliance with single dose was 95%. The measures are being integrated within the surgical checklist to achieve sustainability. 
Conclusion(s): Prescribing indicators are an effective means of improving antimicrobial prescribing. The combination of measures for scrutiny with improvement methodology can lead to reliable and sustainable improvements in prescribing practice.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=70822388
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fj.1469-0691.2012.03801.x&issn=1198-743X&isbn=&volume=18&issue=SUPPL.+3&spage=107&pages=107&date=2012&title=Clinical+Microbiology+and+Infection&atitle=Improving+hospital+antimicrobial+prescribing+using+quality+indicators&aulast=Sneddon&pid=%3Cauthor%3ESneddon+J.%3C%2Fauthor%3E%3CAN%3E70822388%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<264. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70809278
TI  - General Hospital Liaison Nursing Services: A mixed-methods impact and outcome study.
SO  - Journal of Intellectual Disability Research. Conference: 14th World Congress of the International Association for the Scientific Study of Disabilities, IASSID 2012. Halifax, NS Canada. Conference Publication: (var.pagings). 56 (7-8) (pp 782), 2012. Date of Publication: July 2012.
AU  - Brown M.
IN  - (Brown) Edinburgh Napier University, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Aim: There have been significant concerns about the care and treatment of people with ID in general hospitals with service failures that have contributed to poor care and is some cases avoidable deaths. Establishing Intellectual Disability Liaison Nursing roles has been recommended in government policy to ensure access to clinicians with the knowledge and skills of the needs of people with ID. The aim of the study was to examine the impact and outcomes of four Intellectual Disability Liaison Nursing Services in southeast Scotland on the healthcare experiences of people with ID attending for general hospital care. 
Method(s): A mixed-methods design was employed. The quantitative element examined 323 referrals over an 18-month period and qualitative data were collected through individual semi-structured interviews and focus groups with 85 key stakeholders including patients with ID and their carers, nurses, therapists and doctors. 
Result(s): The referrals closely matched the known health needs of adults with ID and role impacts on clinical-care outcomes, practice education, and strategic developments. 
Conclusion(s): The ID Liaison Nurses have expert knowledge and skills and can make significant contributions in enabling patient-centred outcomes and the development of effective systems and processes within general hospital settings.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=70809278
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fj.1365-2788.2012.01583_11.x&issn=0964-2633&isbn=&volume=56&issue=7-8&spage=782&pages=782&date=2012&title=Journal+of+Intellectual+Disability+Research&atitle=General+Hospital+Liaison+Nursing+Services%3A+A+mixed-methods+impact+and+outcome+study&aulast=Brown&pid=%3Cauthor%3EBrown+M.%3C%2Fauthor%3E%3CAN%3E70809278%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<265. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70801416
TI  - A survey of the management of psychosis in Parkinson's disease.
SO  - Movement Disorders. Conference: 16th International Congress of Parkinson's Disease and Movement Disorders. Dublin Ireland. Conference Publication: (var.pagings). 27 (SUPPL. 1) (pp S23), 2012. Date of Publication: June 2012.
AU  - Lonnen J.
AU  - McNeil L.
AU  - Capek E.
AU  - McCarthy C.
AU  - McGill V.
AU  - MacPhee G.
AU  - Stewart D.
IN  - (Lonnen, McNeil, Capek, McCarthy, McGill, MacPhee, Stewart) LarbertUnited Kingdom
PB  - John Wiley and Sons Inc.
AB  - Objective: This survey aimed to investigate: * The perceived prevalence of PD psychosis. * Management strategies employed by specialist clinicians. * Perceived barriers to achieving optimal management of PD psychosis. 
Background(s): Psychosis related to Parkinson's disease (PD) has an estimated prevalence of 40% and is clinically challenging to manage. It can accompany the progression of motor disability and titration of dopaminergic therapy. Psychosis can be distressing to both patient and carer, whilst increasing the need for placement in nursing care. Limited evidence is available to guide management of psychosis in PD. Scottish Intercollegiate Guidelines Network (SIGN) recommends initially identifying and modifying any contributing factors, followed by reduction in dopaminergic therapy. If antipsychotic therapy is required, low dose clozapine with monitoring of white cell count is recommended as the first line. If blood monitoring is not possible, low dose quetiapine is recommended. 
Method(s): Recommendations from the SIGN guideline 113 (2010) were used as basis to an internet-based questionnaire constructed by the authors. This was distributed, via email, to consultants specialising in Movement Disorders, PD nurse specialists (PDNS) and trainees in Geriatric Medicine in Scotland. There were 47 responses (19 consultants, 14 PDNS, 15 trainees). 
Result(s): Ninety three per cent of clinicians deal with hallucinations 'frequently' or 'often' and 67.4% respondents routinely screen for psychosis in the outpatient setting. The majority (75%) use quetiapine as first line antipsychotic treatment, with only 2.5% using clozapine first line. Only 42% clinicians routinely involve psychiatry in the management of PD psychosis due to perceived issues in access to service. Conversely 70.5% felt that psychiatry should be responsible for monitoring of antipsychotics in a multidisciplinary setting. Respondents reported clozapine is not used routinely due to concerns about the side effect profile, intensive monitoring and lack of drug familiarity. 
Conclusion(s): Despite SIGN guidance, quetiapine remains first line for the majority of clinicians in the treatment of PD psychosis. This is due to service and clinical issues. Closer collaboration with old age psychiatry may improve the service for people with PD and their carers.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=70801416
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1002%2Fmds.25051&issn=0885-3185&isbn=&volume=27&issue=SUPPL.+1&spage=S23&pages=S23&date=2012&title=Movement+Disorders&atitle=A+survey+of+the+management+of+psychosis+in+Parkinson%27s+disease&aulast=Lonnen&pid=%3Cauthor%3ELonnen+J.%3C%2Fauthor%3E%3CAN%3E70801416%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<266. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70664007
TI  - Inter hospital communication, fast, reliable, patient centred information exchange.
SO  - Lung Cancer. Conference: 10th Annual British Thoracic Oncology Group Conference, BTOG 2012. Dublin Ireland. Conference Publication: (var.pagings). 75 (SUPPL. 1) (pp S38), 2012. Date of Publication: January 2012.
AU  - McPhelim J.
AU  - Irvine L.
AU  - Vasey L.
AU  - Cavanagh A.M.
IN  - (McPhelim) Hairmyres Hospital, Glasgow, United Kingdom
      (Irvine) Monklands Hospital, Airdrie, United Kingdom
      (Vasey, Cavanagh) Golden Jubilee National Hospital, Glasgow, United Kingdom
PB  - Elsevier Ireland Ltd
AB  - Introduction: Thoracic surgical services in the West of Scotland centralised to the Golden Jubilee National Hospital (GJNH) in Clydebank, this included concentrating thoracic surgical services for lung cancer patients. This service improvement presented new challenges in relation to communication between the Regional treatment Centre and NHS Lanarkshire as a service user. Communication between the regional centre and local Multidisciplinary teams require to be timely to ensure appropriate patient pathways, including individualised case management and compliance with the Scottish Governments treatment guarantees' to definitive therapy. 
Method(s): The specialist nursing teams from NHSL and The regional Centre identified that the communication process was suboptimal for a variety of factors. They therefore developed a shared care information transfer form that is transmitted electronically from specialist nurse to specialist nurse. The information exchange includes details of procedures undertaken, pathological reports and follows up nursing support and care required. This is executed within 24 hours of discharge from the regional centre, ensuring that patients are discussed at the Lung Cancer MDT to ensure appropriate patient management, including timely access to adjuvant treatment where necessary. 
Result(s): This service has been audited before and after implementation. The introduction of the electronic communication has improved the turnaround time for patients being discussed at the MDT following surgery. 
Conclusion(s): This service development was piloted for 6 months between the regional centre and NHS Lanarkshire. This practice has improved patient care and patient's experience of care, and supports the strategic plan for thoracic surgical services in the West of Scotland. This communication process has now been adopted by the West of Scotland Lung Cancer Network as the mode of information transfer between the specialist nursing teams, based at The GJNH and referring regional hospitals.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=70664007
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1016%2FS0169-5002%252812%252970116-2&issn=0169-5002&isbn=&volume=75&issue=SUPPL.+1&spage=S38&pages=S38&date=2012&title=Lung+Cancer&atitle=Inter+hospital+communication%2C+fast%2C+reliable%2C+patient+centred+information+exchange&aulast=McPhelim&pid=%3Cauthor%3EMcPhelim+J.%3C%2Fauthor%3E%3CAN%3E70664007%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<267. >
VN  - Ovid Technologies
DB  - Embase
UI  - 52031077
PM  - 22621255 [http://www.ncbi.nlm.nih.gov/pubmed/?term=22621255]
TI  - Stress amongst nurses working in a healthcare telephone-advice service: Relationship with job satisfaction, intention to leave, sickness absence, and performance.
SO  - Journal of Advanced Nursing. 68 (7) (pp 1624-1635), 2012. Date of Publication: July 2012.
AU  - Farquharson B.
AU  - Allan J.
AU  - Johnston D.
AU  - Johnston M.
AU  - Choudhary C.
AU  - Jones M.
IN  - (Farquharson, Allan, Johnston, Johnston) Institute of Applied Health Sciences, College of Life Sciences and Medicine, Aberdeen, United Kingdom
      (Choudhary) School of Psychology, Queen Margaret University, Edinburgh, United Kingdom
      (Jones) School of Nursing and Midwifery, University of Dundee, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aims. This paper is a report of a study, which assessed levels of stress amongst nurses working in a healthcare telephone-advice service. We explored whether stress related to performance, sickness absence, and intention to leave. Background. Nurses report high levels of stress, as do call-centre workers. The emergence of telephone health advice services means many nurses now work in call-centres, doing work that differs markedly from traditional nursing roles. Stress associated with these roles could have implications for nurses, patients, and service provision. Design. This paper reports cross-sectional survey results. The design of the overall study included longitudinal elements. Method. A comprehensive study of stress was conducted amongst nurses working for a telephone-advice service in Scotland (2008-2010). All nurse-advisors were approached by letter and invited to participate. A total of 152 participants (33%) completed a questionnaire including General Health Questionnaire-12, Work Family Conflict Questionnaire, Job Satisfaction Scale and a measure of intention to leave the telephone-advice service and rated the perceived stress of 2 working shifts. Nurses' employers provided data on sickness absence and performance. Results. Overall levels of psychological distress were similar to those found amongst Scottish women generally. In multiple regression, work-family conflict was identified as a significant predictor of job satisfaction and intention to leave, and significantly related to sickness absence. There were significant correlations between General Health Questionnaire scores and perceived stress of shifts and some performance measures. Conclusions. Work-family conflict is a significant predictor of job satisfaction, intention to leave, and sickness absence amongst telephone helpline nurses. Minimizing the impact of nurses' work on their home lives might reduce turnover and sickness absence. © 2012 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=52031077
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:22621255&id=doi:10.1111%2Fj.1365-2648.2012.06006.x&issn=0309-2402&isbn=&volume=68&issue=7&spage=1624&pages=1624-1635&date=2012&title=Journal+of+Advanced+Nursing&atitle=Stress+amongst+nurses+working+in+a+healthcare+telephone-advice+service%3A+Relationship+with+job+satisfaction%2C+intention+to+leave%2C+sickness+absence%2C+and+performance&aulast=Farquharson&pid=%3Cauthor%3EFarquharson+B.%3C%2Fauthor%3E%3CAN%3E52031077%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<268. >
VN  - Ovid Technologies
DB  - Embase
UI  - 52048329
PM  - 22683178 [http://www.ncbi.nlm.nih.gov/pubmed/?term=22683178]
TI  - Evaluating Hub and Spoke models of practice learning in Scotland, UK: A multiple case study approach.
SO  - Nurse Education Today. 32 (7) (pp 782-789), 2012. Date of Publication: October 2012.
AU  - Roxburgh M.
AU  - Conlon M.
AU  - Banks D.
IN  - (Roxburgh) University of Stirling, School of Nursing, Midwifery and Health, Stirling Campus, FK9 4LS, Scotland, United Kingdom
      (Conlon) Edinburgh Napier University, School of Nursing Midwifery and Social Care, Sighthill Campus, Edinburgh, Scotland, United Kingdom
      (Banks) Robert Gordon University, Aberdeen, Scotland, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - Background: Most of UK students' practice learning experience is based on a rotational placement model which often leads to students lacking confidence and feeling anxious about the complexities of the care environment. 
Objective(s): To evaluate the impact of Hub and Spoke model(s) of clinical practice placement across geographically diverse locations, with a particular focus on enhancing the student practice learning experience. 
Design(s): Multiple case study design. 
Setting & Participants: Comprised undergraduate student nurses from Adult, Learning Disability and Mental Health programmes from 3 Scottish Schools of Nursing. 
Method(s): A mixed methods approach which included quantitative and qualitative date tools. 
Result(s): All three Hub and Spoke models shared two broad findings:. 1)In the three Hub and Spoke models detailed in this paper, there is a continuum of student led learning which supports the process with opportunities for individual students to be positively innovative and creative in their learning approaches. Depth of learning was achieved in two ways; a) the method in which Hub placements are organised, managed and structured and, b) the depth of empathy and sensitivity to the individual at the centre of the care.2)Placement capacity is increased: The classification of placements is reviewed to produce broader categories, Engagement of mentors/enhanced student/mentor relationship. 
Conclusion(s): Practice Learning must be seen as an academic endeavour that promotes deep, meaningful, person-centred learning rather than superficial, compartmentalised placement-centred learning. © 2012 Elsevier Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=52048329
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:22683178&id=doi:10.1016%2Fj.nedt.2012.05.004&issn=0260-6917&isbn=&volume=32&issue=7&spage=782&pages=782-789&date=2012&title=Nurse+Education+Today&atitle=Evaluating+Hub+and+Spoke+models+of+practice+learning+in+Scotland%2C+UK%3A+A+multiple+case+study+approach&aulast=Roxburgh&pid=%3Cauthor%3ERoxburgh+M.%3C%2Fauthor%3E%3CAN%3E52048329%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<269. >
VN  - Ovid Technologies
DB  - Embase
UI  - 365848430
PM  - 23050503 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23050503]
TI  - Students' perception of a problem-based learning scenario in dental nurse education.
SO  - European Journal of Dental Education. 16 (4) (pp 218-223), 2012. Date of Publication: November 2012.
AU  - Anderson V.
AU  - Reid K.
IN  - (Anderson, Reid) School of Education, University of Glasgow, Glasgow, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Background: In July 2008, The General Dental Council implemented mandatory registration for Dental Nurses in the United Kingdom, recognising them as legally responsible for patient care. As dentistry comes to terms with the impact registration has on dental nurses, sustained advances in the teaching of students in other healthcare disciplines demonstrate the way in which the role of pedagogy in dental nurse education has been underdeveloped. In an attempt to see dental nursing stand in line with other progressive healthcare professionals, the authors have implemented Problem-Based Learning (PBL) into a dental nurse program in NHS Education for Scotland, Glasgow. 
Aim(s): The aim of the research is to assess the perceptions of dental nurse students with regard to participation in active learning. 
Material(s) and Method(s): The study is facilitated by a short PBL package which offers introductory exposure to this method of learning. A qualitative approach has been taken to gather experiential data using a questionnaire. Thematic analysis took place to reveal emergent themes. 
Result(s): Analysis reveals that the participants found PBL to be an enjoyable experience that could be valuable in the acquisition of deep knowledge and improved patient care. The participants raised concerns with regard to confidence in their own knowledge acquisition in PBL sessions and highlighted a need for improved feedback. Discussion and conclusion: While the participants enjoyed the self directed nature of PBL, it is important to note that the need for facilitator guidance was considered imperative, especially where the students had little or no experience of PBL, as in this study. © 2012 John Wiley & Sons A/S.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=365848430
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23050503&id=doi:10.1111%2Fj.1600-0579.2012.00745.x&issn=1396-5883&isbn=&volume=16&issue=4&spage=218&pages=218-223&date=2012&title=European+Journal+of+Dental+Education&atitle=Students%27+perception+of+a+problem-based+learning+scenario+in+dental+nurse+education&aulast=Anderson&pid=%3Cauthor%3EAnderson+V.%3C%2Fauthor%3E%3CAN%3E365848430%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<270. >
VN  - Ovid Technologies
DB  - Embase
UI  - 366362458
PM  - 23252051 [http://www.ncbi.nlm.nih.gov/pubmed/?term=23252051]
TI  - Compassion for keeps.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 27 (2) (pp 20-22), 2012. Date of Publication: 2012 Sep 12-18.
AU  - Trueland J.
AB  - A three-year programme in Scotland to encourage compassion in every aspect of nursing care drew to a close this summer. However, senior nurses are still involved in the Leadership in Compassionate Care programme, and are determined that its influence will continue to spread across the country.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed13&AN=366362458
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:23252051&id=doi:&issn=0029-6570&isbn=&volume=27&issue=2&spage=20&pages=20-22&date=2012&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Compassion+for+keeps&aulast=Trueland&pid=%3Cauthor%3ETrueland+J.%3C%2Fauthor%3E%3CAN%3E366362458%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<271. >
VN  - Ovid Technologies
DB  - Embase
UI  - 51594449
PM  - 21988441 [http://www.ncbi.nlm.nih.gov/pubmed/?term=21988441]
TI  - Building foundations for the future: The NHS Scotland advanced practice succession planning development pathway.
SO  - Journal of Nursing Management. 19 (7) (pp 933-942), 2011. Date of Publication: October 2011.
AU  - Currie K.
AU  - Grundy M.
IN  - (Currie) Glasgow Caledonian University, United Kingdom
      (Grundy) NHS Education for Scotland, Glasgow, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aim To highlight implications for managers from the implementation of a national advanced practice succession planning development pathway within Scotland. Background Internationally, advanced practice posts have often developed in an ad-hoc manner, with little organizational attention to succession planning. Evaluation of a pilot national succession planning development pathway identified mechanisms which facilitate or hamper effective planning for advanced practice roles. Methods A responsive evaluation design incorporating semi-structured questionnaires to pathway participants (n=15) and semi-structured telephone interviews with case-site pathway participants (n=7) and their line managers. Results Managers believed the development pathway was worthwhile; however, there was limited strategic planning to match individuals' development to service need. Practitioners generally perceived managers as interested in their development, although levels of practical support varied. There is concern from both managers and practitioners regarding ongoing funding for advanced practice development. Conclusion The present evaluation study reiterates the need for organizational commitment to succession planning including robust service needs analysis mechanisms and adequate funding for development processes. Implications for nursing management Nurse managers are viewed as the 'gatekeepers' to opportunities for developing advanced nurse practitioners; scare resources must be targeted effectively to support succession planning through the development of selected individuals for future advanced practice posts, justified by service need. © 2011 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=51594449
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:21988441&id=doi:10.1111%2Fj.1365-2834.2011.01299.x&issn=0966-0429&isbn=&volume=19&issue=7&spage=933&pages=933-942&date=2011&title=Journal+of+Nursing+Management&atitle=Building+foundations+for+the+future%3A+The+NHS+Scotland+advanced+practice+succession+planning+development+pathway&aulast=Currie&pid=%3Cauthor%3ECurrie+K.%3C%2Fauthor%3E%3CAN%3E51594449%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<272. >
VN  - Ovid Technologies
DB  - Embase
UI  - 51510071
PM  - 21722222 [http://www.ncbi.nlm.nih.gov/pubmed/?term=21722222]
TI  - The evolution of the role of the Emergency Nurse Practitioner in Scotland: A longitudinal study.
SO  - Journal of Clinical Nursing. 20 (19-20) (pp 2958-2967), 2011. Date of Publication: September 2011.
AU  - Fotheringham D.
AU  - Dickie S.
AU  - Cooper M.
IN  - (Fotheringham, Dickie, Cooper) School of Health, Nursing and Midwifery, University of the West of Scotland, Paisley, United Kingdom
      (Fotheringham) Practice Development Unit, NHS Greater Glasgow and Clyde, Glasgow Royal Infirmary, Glasgow, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aims and objectives. To examine how the role of the Emergency Nurse Practitioner has evolved in Scotland. Background. In 2001, Cooper and colleagues published a report on their survey (carried out in 1998) which described the extent and nature of Emergency Nurse Practitioner services in Scotland. They described a nascent nursing role and service that existed in almost half of Emergency Departments and that concentrated its activity on the management of minor distal limb trauma and wound management. Since that date, several relevant and important political, professional and local issues have combined to accelerate the development of this role. Design. Longitudinal survey of Scottish Emergency Departments (n=97 in 1998, n=93 in 2009). Method. Census survey of all Scottish Emergency Departments identified by NHS National Services Scotland's Information and Statistics Division Accident and Emergency Waiting Times dataset 2006-07. Results. Emergency Nurse Practitioners are now practising in the majority (89%) of Emergency Departments and Minor Injury Units compared with 47% in 1998. Most departments (78%) use Emergency Nurse Practitioners in dual roles, and most departments (67%) differentiate their Emergency Nurse Practitioners from other nursing staff by use of a title. Wide variations in pay, role and scope of practice still exist. Conclusions. The role of the Emergency Nurse Practitioner has increasingly become part of mainstream health care delivery in Emergency Departments across Scotland and can now be considered to be common place. This study demonstrates that 'Advanced Nursing Practitioners' and 'Nurse Practitioners' cannot necessarily be considered to be synonymous, and nursing roles that are allowed to evolve naturally adopt a non-uniform level of practice. Relevance to clinical practice. This paper is of interest to Nurse Practitioners and workforce planners. © 2011 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=51510071
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:21722222&id=doi:10.1111%2Fj.1365-2702.2011.03747.x&issn=0962-1067&isbn=&volume=20&issue=19-20&spage=2958&pages=2958-2967&date=2011&title=Journal+of+Clinical+Nursing&atitle=The+evolution+of+the+role+of+the+Emergency+Nurse+Practitioner+in+Scotland%3A+A+longitudinal+study&aulast=Fotheringham&pid=%3Cauthor%3EFotheringham+D.%3C%2Fauthor%3E%3CAN%3E51510071%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<273. >
VN  - Ovid Technologies
DB  - Embase
UI  - 560049534
PM  - 21605456 [http://www.ncbi.nlm.nih.gov/pubmed/?term=21605456]
TI  - A retrospective study of risk factors for poor outcomes in methicillin-resistant Staphylococcus aureus (MRSA) infection in surgical patients.
SO  - Journal of orthopaedic surgery and research. 6 (pp 25), 2011. Date of Publication: 2011.
AU  - Eseonu K.C.
AU  - Middleton S.D.
AU  - Eseonu C.C.
IN  - (Eseonu) Orthopaedic Trauma Unit, Royal Infirmary, Edinburgh, EH16 4SA, UK.
AB  - Since its isolation, Methicillin-resistant Staphlococcus aureus (MRSA) has become a major cause of hospital acquired infection (HAI), adverse patient outcome and overall resource utilisation. It is endemic in Scotland and widespread in Western hospitals. MRSA has been the subject of widespread media interest--a manifestation of concerns about sterile surgical techniques and hospital cleanliness. This study aimed to investigate patient outcome of MRSA infections over the last decade at a major orthopaedic trauma centre. The objective was to establish the association of variables, such as patient age and inpatient residence, against patient outcome, in order to quantify significant relationships; facilitating the evaluation of management strategies with an aim to improving patient outcomes and targeting high-risk procedures. This is a retrospective study of the rates and outcomes of MRSA infection in orthopaedic trauma at the Royal Infirmary of Edinburgh. Data was collated using SPSS 14.0 for Windows(R). Shapiro-Wilkes testing was performed to investigate the normality of continuous data sets (e.g: age). Data was analysed using both Chi-Squared and Fisher's exact tests (in cases of expected values under 5) This study found significant associations between adverse patient outcome (persistent deep infection, osteomyelitis, the necessity for revision surgery, amputation and mortality) and the following patient variables: Length of inpatient stay, immuno-compromise, pre-admission residence in an institutional setting (such as a residential nursing home) and the number of antibiotics used in patient care. Despite 63% of all infections sampled resulting from proximal femoral fractures, no association between patient outcome and site of infection or diagnosis was found. Somewhat surprisingly, the relationship between age and outcome of infection was not proved to be significant, contradicting previous studies suggesting a statistical association. Antibiotic prophylaxis, previously identified as a factor in reducing overall incidence of MRSA infection, was not found to be significantly associated with outcome. Early identification of high-risk patients as identified by this study could lead to more judicious use of therapeutic antibiotics and reductions in adverse outcome, as well as socioeconomic cost. These results could assist in more accurate risk stratification based on evidence based evaluation of the significance of the risk factors investigated.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=560049534
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:21605456&id=doi:&issn=1749-799X&isbn=&volume=6&issue=&spage=25&pages=25&date=2011&title=Journal+of+orthopaedic+surgery+and+research&atitle=A+retrospective+study+of+risk+factors+for+poor+outcomes+in+methicillin-resistant+Staphylococcus+aureus+%28MRSA%29+infection+in+surgical+patients&aulast=Eseonu&pid=%3Cauthor%3EEseonu+K.C.%3C%2Fauthor%3E%3CAN%3E560049534%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<274. >
VN  - Ovid Technologies
DB  - Embase
UI  - 361858042
PM  - 21647079 [http://www.ncbi.nlm.nih.gov/pubmed/?term=21647079]
TI  - The constraints of the ordinary: 'Being with' in the context of end-of-life nursing care.
SO  - International Journal of Palliative Nursing. 17 (5) (pp 245-250), 2011. Date of Publication: May 2011.
AU  - Erna H.
IN  - (Erna) Department of Education, Strathcarron Hospice, Denny, Stirlingshire FK5 6HJ, United Kingdom
PB  - MA Healthcare Ltd (Dulwich Road, London SE24 0PB, United Kingdom)
AB  - The concept of 'being with' was an essential part of the hospice philosophy developed by Cicely Saunders, and one that she believed was a key element in the care of the dying. In Saunders' philosophy, 'being with' is a specific moment of engagement between a health professional and a patient whereby the patient has the opportunity to examine and express their thoughts and feelings relating to their imminent death. This study examined how 'being with' was implemented as a part of ordinary day-to-day practice in a hospice in Scotland. The study was based on the principles of ethnomethodology, which aims to reveal embedded and taken-for-granted rules and behaviours that determine practice. The data collection and analysis revealed that the nursing practice was constructed in such a way that 'being with', as Saunders understood it, could not be initiated either by a member of the nursing staff or by the patients. By adopting the philosophical framework of Heidegger, the study offers an understanding of how the nursing staff had developed 'being with' as provision of comfort in order to protect both themselves and the patients from engaging with painful emotions associated with facing death.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=361858042
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:21647079&id=doi:&issn=1357-6321&isbn=&volume=17&issue=5&spage=245&pages=245-250&date=2011&title=International+Journal+of+Palliative+Nursing&atitle=The+constraints+of+the+ordinary%3A+%27Being+with%27+in+the+context+of+end-of-life+nursing+care&aulast=Erna&pid=%3Cauthor%3EErna+H.%3C%2Fauthor%3E%3CAN%3E361858042%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<275. >
VN  - Ovid Technologies
DB  - Embase
UI  - 361681022
PM  - 21537280 [http://www.ncbi.nlm.nih.gov/pubmed/?term=21537280]
TI  - Who cares for the carers? A student's experience of providing carer support and education.
SO  - British Journal of Nursing. 20 (8) (pp 484-488), 2011. Date of Publication: 27 Apr 2011.
AU  - Roy D.
AU  - Gillespie M.
IN  - (Roy, Gillespie) School of Health, Nursing and Midwifery, University of the West of Scotland, United Kingdom
PB  - MA Healthcare Ltd (Dulwich Road, London SE24 0PB, United Kingdom)
AB  - As the incidence of dementia increases with age and people are generally living longer, the number of people requiring care will continue to rise. There are approximately 820 000 people in the UK with dementia and more than 500 000 carers who are not part of the health and social care workforce. These unpaid carers provide support to people with dementia, often sacrificing their own work commitments, social and family life. As part of the 'Partnerships in recovery' module studied in the third year of the pre-registration mental health nursing programme at the University of the West of Scotland, the first author (DR) chose to use a pycho-education intervention to benefit the needs of a carer and client with vascular dementia. Providing support and education increases the likelihood of both carer and client engaging in a life that is meaningful and hopeful.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=361681022
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:21537280&id=doi:10.12968%2Fbjon.2011.20.8.484&issn=0966-0461&isbn=&volume=20&issue=8&spage=484&pages=484-488&date=2011&title=British+Journal+of+Nursing&atitle=Who+cares+for+the+carers%3F+A+student%27s+experience+of+providing+carer+support+and+education&aulast=Roy&pid=%3Cauthor%3ERoy+D.%3C%2Fauthor%3E%3CAN%3E361681022%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<276. >
VN  - Ovid Technologies
DB  - Embase
UI  - 362654482
PM  - 21887974 [http://www.ncbi.nlm.nih.gov/pubmed/?term=21887974]
TI  - Measuring vital signs: an integrated teaching approach.
SO  - Nursing times. 107 (27) (pp 16-17), 2011. Date of Publication: 2011 Jul 12-18.
AU  - Everett F.
AU  - Wright W.
IN  - (Everett) School of Health Studies, University of the West of Scotland.
AB  - In September 2010, nurse lecturers at the University of the West of Scotland introduced a holistic, integrated teaching approach to engage students with essential nursing skills. This article discusses how the integrated approach was introduced and how it was used to teach students to measure vital signs. It also provides an evaluation of the approach and recommendations for further development.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=362654482
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:21887974&id=doi:&issn=0954-7762&isbn=&volume=107&issue=27&spage=16&pages=16-17&date=2011&title=Nursing+times&atitle=Measuring+vital+signs%3A+an+integrated+teaching+approach&aulast=Everett&pid=%3Cauthor%3EEverett+F.%3C%2Fauthor%3E%3CAN%3E362654482%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<277. >
VN  - Ovid Technologies
DB  - Embase
UI  - 362416969
PM  - 21826869 [http://www.ncbi.nlm.nih.gov/pubmed/?term=21826869]
TI  - Improving care planning in oncology nursing practice.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 25 (42) (pp 33-39), 2011. Date of Publication: 2011 Jun 22-28.
AU  - Stott N.
IN  - (Stott) Aberdeen Royal Infirmary, Aberdeen.
AB  - This article describes a practice development project undertaken in an acute oncology unit in a large teaching hospital in Scotland. The project was designed to address care planning practice in the unit by introducing a pilot intravenous access care plan. The article discusses the review and audit process of the care plans previously used in the unit. The findings are discussed and areas for improvement and recommendations for future practice are outlined.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=362416969
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:21826869&id=doi:&issn=0029-6570&isbn=&volume=25&issue=42&spage=33&pages=33-39&date=2011&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Improving+care+planning+in+oncology+nursing+practice&aulast=Stott&pid=%3Cauthor%3EStott+N.%3C%2Fauthor%3E%3CAN%3E362416969%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<278. >
VN  - Ovid Technologies
DB  - Embase
UI  - 560002904
PM  - 21824228 [http://www.ncbi.nlm.nih.gov/pubmed/?term=21824228]
TI  - The implementation of a bowel management protocol in an adult intensive care unit.
SO  - Nursing in critical care. 16 (5) (pp 235-242), 2011. Date of Publication: 2011 Sep-Oct.
AU  - McPeake J.
AU  - Gilmour H.
AU  - MacIntosh G.
IN  - (McPeake) Intensive Care Unit, Glasgow Royal Infirmary, Glasgow, UK.
AB  - A study to explore the impact of implementing a bowel management protocol in a tertiary referral intensive care unit (ICU) in the West of Scotland. A three phase study was implemented. Phase 1 - a baseline audit reviewing 26 patients' medical notes and a baseline focus group reviewing the multidisciplinary team's (MDT's) opinions with regard to bowel care management in the ICU. Phase 2 - the implementation of a protocol, updated bowel care chart and education sessions for members of the MDT. Phase 3 - an end of study audit reviewing 27 patients' notes after the implementation of phase 2. Additionally, a further focus group examined the MDT's experiences of the protocol in clinical practice. RESULTS AND FINDINGS: During the phase 1 data collection period, it was evident that there was a haphazard approach to bowel care in the ICU, resulting in poor bowel care documentation and a high incidence of constipation and diarrhoea days. After the interventions of phase 2, bowel care documentation days increased by 13% (p = 0.0003), constipation incidence decreased by 20.7% (p = 0.13) and diarrhoea days reduced by 15.2% (p = 0.18). Although further evaluation is planned, the protocol implemented in this particular study appears to be a useful tool for the delivery of bowel care in the ICU. Ensuring appropriate and timely bowel care in the ICU has major implications for the critically ill patients. © 2011 The Authors. Nursing in Critical Care © 2011 British Association of Critical Care Nurses.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=560002904
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:21824228&id=doi:10.1111%2Fj.1478-5153.2011.00451.x&issn=1478-5153&isbn=&volume=16&issue=5&spage=235&pages=235-242&date=2011&title=Nursing+in+critical+care&atitle=The+implementation+of+a+bowel+management+protocol+in+an+adult+intensive+care+unit&aulast=McPeake&pid=%3Cauthor%3EMcPeake+J.%3C%2Fauthor%3E%3CAN%3E560002904%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<279. >
VN  - Ovid Technologies
DB  - Embase
UI  - 365601565
PM  - 21406460 [http://www.ncbi.nlm.nih.gov/pubmed/?term=21406460]
TI  - Age, co-morbidity and poor mobility: No evidence of predicting in-patient death and acute hospital length of stay in the oldest old.
SO  - QJM. 104 (8) (pp 671-679), 2011. Date of Publication: August 2011.
AU  - Pai Y.
AU  - Butchart C.
AU  - Lunt C.J.
AU  - Musonda P.
AU  - Gautham N.
AU  - Soiza R.L.
AU  - Potter J.F.
AU  - Myint P.K.
IN  - (Pai) Department of Elderly Medicine, Royal Preston Hospital, Sharoe Green Lane, Fulwood, Preston PR2 9HT, Lancashire, England, United Kingdom
      (Butchart, Lunt, Soiza) Department of Medicine for the Elderly, Woodend Hospital, Eday Road, Aberdeen, AB15 6XS, Scotland, United Kingdom
      (Musonda, Potter, Myint) Norwich Medical School, Faculty of Medicine and Health Sciences, Chancellors Drive, University of East Anglia, Norwich, NR4 7TJ, Norfolk, United Kingdom
      (Gautham, Potter, Myint) Academic Department of Medicine for the Elderly, Norfolk and Norwich University Hospital, Norwich, Colney Lane, NR4 7UY, Norfolk, United Kingdom
      (Myint) Clinical Gerontology Unit, School of Clinical Medicine, University of Cambridge, Cambridge, CB2 0QQ, Cambridgeshire, United Kingdom
PB  - Oxford University Press (Great Clarendon Street, Oxford OX2 6DP, United Kingdom)
AB  - Background: The oldest old (aged over 90 years) are the fastest growing section of the UK population. Limited data exist regarding the effect of age, location, co-morbidity and physical performance status on outcome of acute illness in this age group. 
Method(s): We performed a prospective study in people aged 590 years using hospital audit data in three hospitals in England and Scotland. We examined the characteristics of those admitted over three consecutive calendar months and calculated risk ratios of death and prolonged length of acute hospital stay (>7 days). 
Result(s): A total of 419 patients were included in this study (68% female, median age 93 years). There were similarities in presentation and diagnoses, but patients in Scotland (n = 164) were more likely to be admitted from sheltered housing or nursing homes than those in England (n = 255). Patients in England were significantly less likely to be able to mobilize <10m (41 vs. 34%, P < 0.001) but had lower prevalence of hypertension (40 vs. 55%, P = 0.02), ischaemic heart disease (30% vs. 45%, P = 0.02) and fewer prescribed medications (median 2 vs. 3, P < 0.001). Mortality was similar for the England and Scotland centres (P = 0.98). Previously recognized risk factors for death following hospital admission and length of stay e.g. older age, higher number of co-morbidities and poor mobility were not predictive in this study. 
Conclusion(s): The 'oldest old' should not be considered as a homogenous group and findings from single-centre studies involving this age group may not be generalizable. We found no conclusive evidence that patient-related factors predict outcome in this age group in acute medical admission settings. © The Author 2011.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=365601565
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:21406460&id=doi:10.1093%2Fqjmed%2Fhcr028&issn=1460-2725&isbn=&volume=104&issue=8&spage=671&pages=671-679&date=2011&title=QJM&atitle=Age%2C+co-morbidity+and+poor+mobility%3A+No+evidence+of+predicting+in-patient+death+and+acute+hospital+length+of+stay+in+the+oldest+old&aulast=Pai&pid=%3Cauthor%3EPai+Y.%3C%2Fauthor%3E%3CAN%3E365601565%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<280. >
VN  - Ovid Technologies
DB  - Embase
UI  - 362155197
PM  - 21375571 [http://www.ncbi.nlm.nih.gov/pubmed/?term=21375571]
TI  - Professional boundary work in the face of change to generalist working in community nursing in Scotland.
SO  - Journal of Advanced Nursing. 67 (8) (pp 1695-1704), 2011. Date of Publication: August 2011.
AU  - Gray C.
AU  - Hogg R.
AU  - Kennedy C.
IN  - (Gray, Kennedy) School of Nursing, Midwifery and Social Care, Edinburgh Napier University, United Kingdom
      (Hogg) Community Nursing, NHS Lothian, School of Nursing Midwifery and Social Care, Edinburgh Napier University, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aim. The present study explored how community nurses and managers constituted changes towards generalist working. Background. Following international trends moving from acute care towards community care, changes within community nursing in the United Kingdom have been subject to debate in recent years. Sociological insights into 'boundary work' in professional disciplines are informative for understandings about proposed new roles in community nursing. Recently, radical changes to the role of the community nurse from specialist disciplines to a generalist community health nurse model were proposed in Scotland and tested in four health boards. Methods. Focus group discussions were held with 27 community nurses and semi-structured interviews with three managers during January-March 2009 in a purposive sample from one health board. Discussions were audio-recorded and transcribed verbatim. Initial thematic analysis was used to highlight key themes from the data and later a discursive analysis focused on the rhetorical strategies used by participants. Findings. Four key themes were identified along with the rhetorical devices associated with these including: the undermining of the generalist model through the 'jack of all trades, master of none' metaphor through associations of loss of specialisms; how the re-establishment of specialist discipline boundaries occurred; how current roles were validated and how managers and nurses accounted for future changes to the profession. Conclusion. The qualitative study explored here has implications for discussions about future role change debates within community nursing as well as the specialist-generalist debate internationally. Managers and policy-makers involved in organizational changes are required to give greater credence to the perceived professional status of community nursing. © 2011 The Authors. Journal of Advanced Nursing © 2011 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=362155197
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:21375571&id=doi:10.1111%2Fj.1365-2648.2010.05601.x&issn=0309-2402&isbn=&volume=67&issue=8&spage=1695&pages=1695-1704&date=2011&title=Journal+of+Advanced+Nursing&atitle=Professional+boundary+work+in+the+face+of+change+to+generalist+working+in+community+nursing+in+Scotland&aulast=Gray&pid=%3Cauthor%3EGray+C.%3C%2Fauthor%3E%3CAN%3E362155197%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<281. >
VN  - Ovid Technologies
DB  - Embase
UI  - 362138350
PM  - 21749560 [http://www.ncbi.nlm.nih.gov/pubmed/?term=21749560]
TI  - Mixed methods research in mental health nursing.
SO  - Journal of Psychiatric and Mental Health Nursing. 18 (6) (pp 535-542), 2011. Date of Publication: August 2011.
AU  - Kettles A.M.
AU  - Creswell J.W.
AU  - Zhang W.
IN  - (Kettles) Research and Development Officer (Mental Health NHS Grampian), Royal Cornhill Hospital, Aberdeen, United Kingdom
      (Kettles) Centre for Spirituality, Health and Disability, School of Divinity, History and Philosophy, College of Arts and Social Sciences, King's College, University of Aberdeen, Aberdeen, United Kingdom
      (Kettles) Visoka sola za zdravstveno nego Jesenice/College of Nursing Jesenice, Cesta zelezarjev 6, Spodnji Plavz 3, 4270 Jesenice, Slovenija, Slovenia
      (Creswell) Department of Educational Psychology, University of Nebraska-Lincoln, United States
      (Zhang) Department of Health Services Research and Administration, College of Public Health, University of Nebraska Medical Centre, Lincoln, NE, United States
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Mixed methods research is becoming more widely used in order to answer research questions and to investigate research problems in mental health and psychiatric nursing. However, two separate literature searches, one in Scotland and one in the USA, revealed that few mental health nursing studies identified mixed methods research in their titles. Many studies used the term 'embedded' but few studies identified in the literature were mixed methods embedded studies. The history, philosophical underpinnings, definition, types of mixed methods research and associated pragmatism are discussed, as well as the need for mixed methods research. Examples of mental health nursing mixed methods research are used to illustrate the different types of mixed methods: convergent parallel, embedded, explanatory and exploratory in their sequential and concurrent combinations. Implementing mixed methods research is also discussed briefly and the problem of identifying mixed methods research in mental and psychiatric nursing are discussed with some possible solutions to the problem proposed. © 2011 Blackwell Publishing.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=362138350
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:21749560&id=doi:10.1111%2Fj.1365-2850.2011.01701.x&issn=1351-0126&isbn=&volume=18&issue=6&spage=535&pages=535-542&date=2011&title=Journal+of+Psychiatric+and+Mental+Health+Nursing&atitle=Mixed+methods+research+in+mental+health+nursing&aulast=Kettles&pid=%3Cauthor%3EKettles+A.M.%3C%2Fauthor%3E%3CAN%3E362138350%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<282. >
VN  - Ovid Technologies
DB  - Embase
UI  - 361940407
PM  - 21332574 [http://www.ncbi.nlm.nih.gov/pubmed/?term=21332574]
TI  - Investigating the contribution of community nurses to anticipatory care: A qualitative exploratory study.
SO  - Journal of Advanced Nursing. 67 (7) (pp 1558-1567), 2011. Date of Publication: July 2011.
AU  - Kennedy C.
AU  - Harbison J.
AU  - Mahoney C.
AU  - Jarvis A.
AU  - Veitch L.
IN  - (Kennedy) School of Nursing, Midwifery and Social Care, Edinburgh Napier University, United Kingdom
      (Harbison) Senior Lecturer School of Health Sciences, Queen Margaret University Edinburgh, Queen Margaret University Drive, Musselburgh, United Kingdom
      (Mahoney) School of Nursing, Midwifery and Social Care, Edinburgh Napier University, United Kingdom
      (Jarvis) Nursing in the Community NHS Lothian, Edinburgh, United Kingdom
      (Veitch) Lecturer School of Nursing, Midwifery and Social Care, Edinburgh Napier University, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aims. To investigate how one aspect of anticipatory care is understood and delivered in practice. 'Anticipatory care' in this context can be understood as proactive care, which is oriented towards prevention of adverse events. Background. Scotland has identified the intention to move away from a preoccupation with acute care and invest in health improvement and anticipatory care. Community nurses are the key, yet little is known about how they understand and deliver anticipatory care. Methods. A qualitative case study design using individual in-depth interviews (n=10), observation (n=9) and focus groups (n=5) was selected. Five focus group interviews were carried out with district nurses, practice nurses and health visitors. Subsequently, nine observation events took place, each focused on a single nurse/client encounter. Data were collected during 2008 and 2009 in one Community Health Partnership in Scotland. Findings. Two approaches to anticipatory care emerged; these were influenced by participants' roles and responsibilities. Approach 1 derives from Government policy agenda and is focused on protocol-focused management of long-term illness. Approach 2 is synonymous with long-standing nursing activity focused on holistic care of individual patients. Both approaches are proactive in nature. Conclusions. There is scope to develop a more conceptually complex model of anticipatory care, building on this initial exploration, within which all aims, roles, practices and methods of evaluation can be located and clearly visible. This offers the potential to enable practitioners to interpret and apply policy - otherwise change may be limited and result in service gaps. © 2011 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=361940407
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:21332574&id=doi:10.1111%2Fj.1365-2648.2010.05589.x&issn=0309-2402&isbn=&volume=67&issue=7&spage=1558&pages=1558-1567&date=2011&title=Journal+of+Advanced+Nursing&atitle=Investigating+the+contribution+of+community+nurses+to+anticipatory+care%3A+A+qualitative+exploratory+study&aulast=Kennedy&pid=%3Cauthor%3EKennedy+C.%3C%2Fauthor%3E%3CAN%3E361940407%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<283. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71977877
TI  - Development of an interactive suturing skills resource.
SO  - Medical Education, Supplement. Conference: ASME Annual Scientific Meeting 2011. Edinburgh United Kingdom. Conference Publication: (var.pagings). 45 (SUPPL. 2) (pp 104-105), 2011. Date of Publication: October 2011.
AU  - Baker A.
AU  - Grant F.
AU  - Keenan R.
AU  - Mann J.
AU  - Renwick A.
AU  - Vella M.
AU  - Ker J.
IN  - (Baker) Clinical Skills Managed Educational Network, University of Dundee, Ninewells Hospital, Dundee, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Background: A key concept in the development of a Clinical Skills Programme is to create practitioners with skills appropriate to the health needs of the population, rather than the needs of the practitioner or the health care system. The concept of shared fields of practice, of which suturing is an example, requires collaboration and equity among health professionals. This ensures that the impact of change is for the benefit of the patient. One of the main criteria for the development of a suturing resource was that it would be relevant to all health care practitioners who have a requirement to carry out this skill as part of their care of patients in either a secondary or primary care setting. Methodology: An interactive online resource was developed to enable health care practitioners to enhance their knowledge, skills and competence in suturing skills. A standard development process ensures that resources are evidence-based and quality assured. An initial literature review was conducted and content was developed using an iterative process. Review of the resource was by an expert panel. The resource was also developed with representation from the relevant professional groups from different geographic locations within Scotland. This maximises transferability and eases implementation of the skill. 
Result(s): The theoretical online resource is interactive and theoretical knowledge is assessed. The resource is also complemented by a series of workshops followed by a period of supervised practice within the workplace. 
Conclusion(s): A social constructivist approach to learning is used which builds on theoretical and simulated practice and assessment, to enable supervised practice in the workplace. This multi-professional clinical skills resource aims to establish a standardised training for learning suturing skills for medical, nursing and relevant allied health care professions.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=71977877
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fj.13652923.2011.04095.x&issn=1352-3929&isbn=&volume=45&issue=SUPPL.+2&spage=104&pages=104-105&date=2011&title=Medical+Education%2C+Supplement&atitle=Development+of+an+interactive+suturing+skills+resource&aulast=Baker&pid=%3Cauthor%3EBaker+A.%3C%2Fauthor%3E%3CAN%3E71977877%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<284. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71977815
TI  - Medical student pre-prescribing: Is it safe?.
SO  - Medical Education, Supplement. Conference: ASME Annual Scientific Meeting 2011. Edinburgh United Kingdom. Conference Publication: (var.pagings). 45 (SUPPL. 2) (pp 74), 2011. Date of Publication: October 2011.
AU  - Smith S.E.
AU  - Tallentire V.R.
AU  - Wood S.M.
AU  - Cameron H.S.
IN  - (Smith) Centre for Medical Education, University of Edinburgh, Edinburgh, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Background and Purpose: Tomorrow's Doctors mandates that UK medical graduates must be able to 'prescribe drugs safely, effectively and economically.'1 However, data from 3 UK medical schools shows that graduates are poorly prepared in prescribing,2 and a recent study detected a prescribing error rate of 8.4% amongst foundation year one (FY1) doctors.3 One possible reason for the failure to adequately prepare students is that they are not legally able to prescribe. The aim of this study was to develop and evaluate the safety of a process which allows medical students to experience authentic in-patient prescribing. Methodology: For the first time in the UK, a safe process by which medical students can write instructions on real patient drug charts prior to countersignature by a doctor ('pre-prescribing') has been developed. This was refined in discussion with medical, pharmacy and nursing staff in NHS Fife. The process involves a preprescribing protocol, fluorescent stickers affixed to the drug chart, 'bookmark' aide memoires for countersigning and ward-based information sheets.The safety evaluation involved 5 final year medical student volunteers, who pre-prescribed on one ward over a 7 week period. The students logged the pre-prescriptions written, including changes made prior to countersignature, and doctors signed the logs. All staff members were requested to report adverse events to the project supervisors. An anonymous questionnaire was distributed to staff and students encountered on the ward during the final week of the study. The local ethics service advised that ethical review was not required. 
Result(s): No adverse events were reported during the 7 week period. Students completed 162 pre-prescriptions, 18 (11.1%) of which required amendment prior to countersignature. Twentyeight of 32 questionnaires were returned. One error was disclosed that had not been reported during the 7 week period. One staff nurse was concerned about the potential for error, and one doctor felt that FY1s should not countersign pre-prescriptions. All other comments were positive. Discussion and 
Conclusion(s): This study demonstrates the successful small-scale implementation of a process for pre-prescribing. Initial data regarding the safety of the process is positive, although further evaluation is required to ensure that the risk of adverse events has been adequately limited. Further work will include expansion of the project throughout South East Scotland to generate sufficient evidence of safety. In addition, the educational impact of pre-prescribing on medical students will be explored in relation to the models of workplace-based learning proposed by Billet4 and Eraut.5.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=71977815
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fj.13652923.2011.04093&issn=1352-3929&isbn=&volume=45&issue=SUPPL.+2&spage=74&pages=74&date=2011&title=Medical+Education%2C+Supplement&atitle=Medical+student+pre-prescribing%3A+Is+it+safe%3F&aulast=Smith&pid=%3Cauthor%3ESmith+S.E.%3C%2Fauthor%3E%3CAN%3E71977815%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<285. >
VN  - Ovid Technologies
DB  - Embase
UI  - 71977706
TI  - The social and educational impact of hospitalisation on children-attitudes and experiences of medical, nursing and education students, teachers and doctors.
SO  - Medical Education, Supplement. Conference: ASME Annual Scientific Meeting 2011. Edinburgh United Kingdom. Conference Publication: (var.pagings). 45 (SUPPL. 2) (pp 19-20), 2011. Date of Publication: October 2011.
AU  - Schofield S.J.
IN  - (Schofield) Department of Medical Education, Centre for Medical Education, Tay Park House, Dundee, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Background and Purpose: Each year over 5% of children aged 12- 15 years in Scotland are inpatients.1 There is a legal obligation to provide education2 as well as evidence that doing so aids reintegration. 3 A study investigating the experiences of children and their parents/carers in one Scottish children's hospital4 found the lack of ICT on the ward caused social and educational isolation. Respondents also identified reintegration problems, which may be eased by good communications with therapeutic staff.5-7 This study captures the experiences and attitudes of doctors, teachers and medical, educational and child nursing students in one health authority. Methodology: A questionnaire of closed and free text questions was administered, wherever possible on paper, in lecture time to Phase 2 and 3 medical, second year child-nursing and honours education students. An online version was used for some Phase 3 students due to access difficulties. A similar paper questionnaire was administered to paediatric doctors in the hospital and teachers at schools named in the previous study.4 Results: Hospitalised interruption to own learning was reported by 14% medical, 17% nursing and 29% educational students. Involvement in a patient's education was reported by 50% nontraining and 25% senior registrars but no junior registrars. The majority of all groups except the paediatricians erroneously thought the children had access to mobiles and the web, communication channels rated very highly by children.8 This did not change significantly between Phase 2 and 3. Although all groups felt continuing education normalised the experience (rated 5.1 on 6 point Likert), only teachers felt prepared for their involvement (5.0 compared to 1.8-2.0). Many were unaware of the hospital education service. Discussion and 
Conclusion(s): Although all groups recognised the importance of continuing contact with school peers, the marked difference in knowledge about technology availability and ignorance of the hospital education service suggests a need for further education. All Scottish medical schools are committed to increasing student awareness of effects of illness on patients' daily lives, both short and long term.9 In addition to individual subject inclusion, this paper proposes an interprofessional intervention involving medical, nursing and education students. It also recommends that interprofessional workshops be held at the hospital during In Service Educational Training, school teachers' continuing professional development (INSET) days where doctors, nurses and teachers can learn about each others' roles, problems and facilities available at the hospital.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=71977706
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fj.13652923.2011.04093&issn=1352-3929&isbn=&volume=45&issue=SUPPL.+2&spage=19&pages=19-20&date=2011&title=Medical+Education%2C+Supplement&atitle=The+social+and+educational+impact+of+hospitalisation+on+children-attitudes+and+experiences+of+medical%2C+nursing+and+education+students%2C+teachers+and+doctors&aulast=Schofield&pid=%3Cauthor%3ESchofield+S.J.%3C%2Fauthor%3E%3CAN%3E71977706%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<286. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70990229
TI  - American Geriatrics Society 2011 Annual Scientific Meeting.
SO  - Journal of the American Geriatrics Society. Conference: 2011 Annual Scientific Meeting of the American Geriatrics Society. National Harbor, MD United States. Conference Publication: (var.pagings). 59 (SUPPL. 1) (no pagination), 2011. Date of Publication: April 2011.
AU  - Anonymous
PB  - Blackwell Publishing Inc.
AB  - The proceedings contain 596 papers. The topics discussed include: randomized trial of a decision aid for feeding options in advanced dementia; application of Alzheimer's disease CSF biomarker signature to middle-aged at-risk adults: the esprit study; determinants of treatment intensity in last 6 months of life: the importance of patient characteristics; older veterans treated and released from VAMC emergency departments; better quality of care is associated with improved survival in vulnerable elders with geriatric conditions; assistive devices for ambulation in the elderly: a curriculum for medical students; impact of a phone call follow up on discharge instruction compliance and understanding in elderly patients after an emergency department (ED) visit; effect of early comprehensive geriatric assessment in Aberdeen royal infirmary, Scotland; and evaluation of outcomes among pace patients who receive subacute care in a skilled nursing facility without a preceding three day hospitalization.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=70990229
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0002-8614&isbn=&volume=59&issue=SUPPL.+1&spage=&pages=&date=2011&title=Journal+of+the+American+Geriatrics+Society&atitle=American+Geriatrics+Society+2011+Annual+Scientific+Meeting&aulast=&pid=%3Cauthor%3Eanonymous%3C%2Fauthor%3E%3CAN%3E70990229%3C%2FAN%3E%3CDT%3EConference+Review%3C%2FDT%3E

<287. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70724632
TI  - Student nurses' training and attitudes towards the use of the malnutrition universal screening tool.
SO  - Proceedings of the Nutrition Society. Conference: Malnutrition Matters, Joint BAPEN and Nutrition Society Meeting. Harrogate United Kingdom. Conference Publication: (var.pagings). 70 (OCE5) (pp E322), 2011. Date of Publication: 2011.
AU  - Rodgers A.J.
AU  - Mackenzie-Fraser M.A.
IN  - (Rodgers, Mackenzie-Fraser) Robert Gordon University, Aberdeen AB10 1FR, United Kingdom
PB  - Cambridge University Press
AB  - In the UK, national guidelines require that all patients be screened for the risk of malnutrition<sup>(1,2)</sup>. Despite this, malnutrition continues to be under-recognised and undertreated<sup>(3)</sup>. Research suggests training of staff in nutritional care, including screening, may improve nutritional screening rates<sup>(4,5)</sup>. In NHS Scotland the Malnutrition Universal Screening Tool (MUST) is predominantly used for screening adults<sup>(1)</sup>. This study aimed to determine final-year student nurses' training and experience in relation to malnutrition and the use of the MUST, to explore attitudes towards nutritional screening, and to determine if training experiences influence these attitudes. An e-mail invited all final-year student nurses in adult nursing and mental health nursing at one Scottish university to take part (n 203). Thirty-seven students fully completed the on-line questionnaire used to collect data. Results indicated that the majority of student nurses reported having been given some university teaching on disease-related malnutrition as follows: the incidence of malnutrition in NHS patients (n 21), the consequences of malnutrition for patients (n 31), the importance of nutritional screening (n 33), and how to use the MUST (n 21). However, a minority of students reported being taught about the cost of malnutrition to the NHS (n 10), and about the NHS Quality Improvement Scotland Standards for Food Fluid and Nutritional Care (n 17). Twelve students reported that they had had formal teaching during clinical placement. Most students held positive attitudes towards nutritional screening; attitude scores did not differ between students given teaching during clinical placement (n 12) and those that had no placement teaching (n 25), nor did teaching in how to use the MUST affect perceptions of its ease-of-use. In this study frequent opportunity to use the MUST in a clinical setting was positively associated with perceived ease of use (rs 0.571; P = 0.001) and ease of use was associated with positive attitudes (rs 0.374; P<0.05), suggesting that opportunity to use the tool with patients might be more important in developing positive attitudes than formal training and knowledge. Areas of difficulty in calculating the MUST for some students related to calculation of weight loss and the acute disease score. Further research is needed to examine if positive attitudes developed during undergraduate nurse training translate to greater compliance with guidelines for nutritional screening of patients.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=70724632
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1017%2FS0029665111004071&issn=0029-6651&isbn=&volume=70&issue=OCE5&spage=E322&pages=E322&date=2011&title=Proceedings+of+the+Nutrition+Society&atitle=Student+nurses%27+training+and+attitudes+towards+the+use+of+the+malnutrition+universal+screening+tool&aulast=Rodgers&pid=%3Cauthor%3ERodgers+A.J.%3C%2Fauthor%3E%3CAN%3E70724632%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<288. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70684755
TI  - A survey of the pre-entry occupational health assessment process for undergraduate medical, nursing and midwifery students in England, Scotland and Wales.
SO  - Occupational and Environmental Medicine. Conference: 22nd International Conference on Epidemiology in Occupational Health, EPICOH 2011. Oxford United Kingdom. Conference Publication: (var.pagings). 68 (SUPPL. 1) (pp A102), 2011. Date of Publication: September 2011.
AU  - Flynn S.
AU  - Parker G.
AU  - Gamble R.
IN  - (Flynn) Atos Healthcare, London, United Kingdom
      (Parker) University of Manchester, Manchester, United Kingdom
      (Gamble) Altnagelvin Hospital, Londonderry, United Kingdom
PB  - BMJ Publishing Group
AB  - Objectives Ascertain the provision of pre-employment/preentry health assessment (PEHA) and the processes used for undergraduate nursing, midwifery and medical students. To compare the beliefs of the service provider and purchaser (university/ college) about PEHA. Methods Postal survey targeting the providers (occupational health services) and the purchasers (university/college) with descriptive and non-parametric tests for analysis. Results The response rates were 82% and 81% from the providers and the purchasers respectively. 96% of courses screened their students. 74% providers were NHS services and 24% university-based services. One provider may serve more than one group of students. All providers use some form of health questionnaire. All students are routinely contacted by 49% of the providers, 21% of providers ask for GPs to verify completed health questionnaires and 21% also obtain a GP medical report for all students. 81% providers have agreed the process with the purchaser and only 9% have never evaluated their procedure. There are differences in opinion between the purchasers and the providers as well as within the two groups about PEHAs. Conclusions Other than the use of a health questionnaire, there is no single accepted PEHA process. The varying opinions between and within the providers and the purchasers imply that both parties need to be clearer about the aims and boundaries of PEHA for these students. A checklist of the main issues to consider when commissioning or reviewing a PEHA is suggested.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=70684755
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1136%2Foemed-2011-100382.338&issn=1351-0711&isbn=&volume=68&issue=SUPPL.+1&spage=A102&pages=A102&date=2011&title=Occupational+and+Environmental+Medicine&atitle=A+survey+of+the+pre-entry+occupational+health+assessment+process+for+undergraduate+medical%2C+nursing+and+midwifery+students+in+England%2C+Scotland+and+Wales&aulast=Flynn&pid=%3Cauthor%3EFlynn+S.%3C%2Fauthor%3E%3CAN%3E70684755%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<289. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70679774
TI  - Nurse-lead clinics for capecitabine: A prospective audit evaluating changes in toxicity profile and efficacy.
SO  - Journal of Clinical Oncology. Conference: 2011 Gastrointestinal Cancers Symposium. San Francisco, CA United States. Conference Publication: (var.pagings). 29 (4 SUPPL. 1) (no pagination), 2011. Date of Publication: 01 Feb 2011.
AU  - Samuel L.M.
AU  - Lynch D.
AU  - Christie G.
AU  - Collie J.
AU  - McLachlan N.
AU  - Jordan J.
AU  - Macdonald A.
AU  - Gent P.
IN  - (Samuel, Lynch, Christie, Collie, McLachlan, Jordan, Macdonald, Gent) Aberdeen Royal Infirmary, Aberdeen, United Kingdom
      (Samuel, Lynch, Christie, Collie, McLachlan, Jordan, Macdonald, Gent) North of Scotland Cancer Network, Aberdeen, United Kingdom
PB  - American Society of Clinical Oncology
AB  - Background: Oral chemotherapy offers patients equal efficacy but fewer visits to hospital and less time spent traveling, but there are concerns about toxicity and compliance. Nursing and physician interactions with patients are different, and when a nurse-lead oral chemotherapy service was developed in NE Scotland in 2003 a prospective audit was begun to monitor safety and efficacy. 
Method(s): Patients with colorectal cancer who declined or were not eligible for appropriate clinical trials had their course of adjuvant or palliative capecitabine chemotherapy prospectively monitored through a nurse-lead clinic. At every clinic visit data was collected on patient demographics, blood and imaging results, and adverse events (AEs). Any decision to change dose was made by the colorectal oncology medical staff. 
Result(s): From September 2003 to November 2006 there were 177 patients prospectively monitored through the nurse-lead clinics. Palliative patients (n = 100), median age 69 (range 43-89) and majority PS 0 or 1. Initial dose reduction in 30% due to low GFR and 13% due to being >75 years old. Overall 77% of patients completed on the starting dose. AE's, shown in table, and efficacy compared with capecitabine registration data (younger age group). Median overall survival 47.7 weeks (cf 56.6 weeks). Adjuvant patients (n = 77), median age 64 (range 40-88) and all PS 0 or 1. Initial dose reduction in 19% due to low GFR and 2% due to being >75 years old. Overall 58% completed on the starting dose (= X-ACT study). AEs, other than 5% G3/4 lethargy, and efficacy similar when compared with X-ACT data, including 3 year DFS of 64% (cf X-ACT 64%). 
Conclusion(s): Using nurses to assess patients receiving capecitabine does not seem to significantly alter efficacy but does alter the AE profile compared with the registration data, particularly in the palliative patients. Differences in the nurse-patient relationship with nurses seen as less busy, more approachable and not taking treatment decisions can improve the quality of care in patients receiving capecitabine chemotherapy. (Table presented).
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=70679774
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0732-183X&isbn=&volume=29&issue=4+SUPPL.+1&spage=&pages=&date=2011&title=Journal+of+Clinical+Oncology&atitle=Nurse-lead+clinics+for+capecitabine%3A+A+prospective+audit+evaluating+changes+in+toxicity+profile+and+efficacy&aulast=Samuel&pid=%3Cauthor%3ESamuel+L.M.%3C%2Fauthor%3E%3CAN%3E70679774%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<290. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70573101
TI  - Parental influence on the shaping of a managed clinical network for paediatric rheumatology.
SO  - Rheumatology. Conference: British Society for Paediatric and Adolescent Rheumatology Annual Conference 2010, BSPAR 2010. Newcastle Upon Tyne United Kingdom. Conference Publication: (var.pagings). 50 (SUPPL. 1) (pp i2), 2011. Date of Publication: February 2011.
AU  - Cruikshank M.K.
AU  - Douglas S.
AU  - Price V.
AU  - Davidson J.E.
IN  - (Cruikshank, Douglas, Price, Davidson) SPARN (Scottish Paediatric and Adolescent Rheumatology Network), United Kingdom
PB  - Oxford University Press
AB  - Background: There is increasing interest in the role that clinical networks can play in improving delivery of high-quality care. A government review of specialist children's services in Scotland in 2006 identified paediatric rheumatology as an under-resourced specialty with significant inequities in delivery of care. It was proposed that a managed clinical network (MCN) be established as a mechanism for exploring and addressing these inequities. 
Objective(s): To review the influence of parental views in the prioritization of resources in the development of an MCN. 
Method(s): The consultation process in the review of specialist children's services sought parental views regarding their priorities for service development. Focus group discussions, led by a project manager, were held with an unselected group of parents attending a juvenile idiopathic arthritis parent information day. Parents were asked to identify what they valued about their current service and what improvements they would like to see in the future. Results from this discussion were fed into the business planning process of the developing network. 
Result(s): Thirty-four parents attended the focus groups, representing four regions with variable service provision. Parents identified that the main determinant of satisfaction for their child's care was access to a locally based, knowledgeable multidisciplinary team (MDT). Locally based nursing support was deemed the most important aspect of care both by those that had it and those that did not. These views were highly influential in determining the allocation of resources within the network. A model based on the development of local MDTs rather than extensive additional consultant resource was agreed. As a result, funding was agreed to develop expert nursing and therapy resource for most Scottish regions. In 2006, at the start of this process, there were 1.5 whole time equivalent (WTE) specialist nurses in posts in two areas and only one service with dedicated physiotherapy input (one WTE). In 2010, of the 13 areas in Scotland working within the MCN, 8 now have specialist nursing support (6.25 WTE posts) with one post pending. Eight areas have dedicated physiotherapy posts (4.5 WTE posts) with two posts pending. 
Conclusion(s): The views of parents have been highly influential in establishing funding for the development of locally based MDTs to deliver paediatric rheumatology care as part of an MCN within Scotland. The MCN now has the challenge of delivering the education, training and support to enable these teams to provide this expert multidisciplinary care.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=70573101
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=1462-0324&isbn=&volume=50&issue=SUPPL.+1&spage=&pages=&date=2011&title=Rheumatology&atitle=Parental+influence+on+the+shaping+of+a+managed+clinical+network+for+paediatric+rheumatology&aulast=Cruikshank&pid=%3Cauthor%3ECruikshank+M.K.%3C%2Fauthor%3E%3CAN%3E70573101%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<291. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70571234
TI  - Paediatric nephrology; Chronic kidney disease (CKD) & coping - Psychology vs. immunology & neuroendocrinology; Discussion paper.
SO  - Hormone Research in Paediatrics. Conference: 50th Annual Meeting of the European Society for Paediatric Endocrinology, ESPE 2011. Glasgow United Kingdom. Conference Publication: (var.pagings). 76 (SUPPL. 2) (pp 278), 2011. Date of Publication: October 2011.
AU  - Muhammad S.
AU  - Jessop D.
AU  - Banks P.
AU  - Martin C.
IN  - (Muhammad, Banks, Martin) University of the West of Scotland, School of Health Nursing and Midwifery, Hamilton, United Kingdom
      (Jessop) University of Bristol, Henry Wellcome Laboratories for Integrative Neuroscience and Endocrinology, Bristol, United Kingdom
PB  - S. Karger AG
AB  - Background: The study of coping with Chronic Kidney Disease (CKD) in young people is a unique and challenging task because their circumstances are quite divergent from their adult counterparts. The aim of this article is to use a combination of retrospective and present literature to inform discussion linking psychology, immune and neuroendocrine systems to recognize a deeper perspective on coping in young people facing CKD. Ckd in children and young people: CKD is a chronic illness and it is irreversible. Coupled with its devastating effects, CKD is associated with cardiovascular dysfunction, anaemia, malnutrition, muscle wasting, muscle weakness, glucose intolerance, reduced bone density; all leading to reduced coping, well-being and overall quality of life. Coping strategies (psychological and physiological): The majority of young people with CKD would be expected to cope adequately with daily events and stresses under normal circumstances. Anxiety is a common psychological pattern of children/ young people with CKD. Physiologically, due to the influence of internal conditioning factors, what might generally be called 'a normally well-tolerated degree of stress' can become chronic for individuals with vulnerable body systems, thus leading to long-term adapting/ coping in young people with CKD. Central mechanisms: The hypothalamic-pituitary-adrenal (HPA) axis is a major part of the neuroendocrine system, involving the interactions of the hypothalamus, the pituitary gland and the adrenal glands; thus how well a young individual with CKD copes may be related to stress hormone levels and cell types in the blood. PAO-55 Paediatric nephrology; chronic kidney disease (CKD) & coping - psychology vs. immunology & neuroendocrinology; discussion paper Shahid Muhammad1; David Jessop2; Pauline Banks1; Colin Martin1 1University of the West of Scotland, School of Health Nursing and Midwifery, Hamilton, United Kingdom; 2University of Bristol, Henry Wellcome Laboratories for Integrative Neuroscience and Endocrinology, Bristol, United Kingdom Background: The study of coping with Chronic Kidney Disease (CKD) in young people is a unique and challenging task because their circumstances are quite divergent from their adult counterparts. The aim of this article is to use a combination of retrospective and present literature to inform discussion linking psychology, immune and neuroendocrine systems to recognize a deeper perspective on coping in young people facing CKD. Ckd in children and young people: CKD is a chronic illness and it is irreversible. Coupled with its devastating effects, CKD is associated with cardiovascular dysfunction, anaemia, malnutrition, muscle wasting, muscle weakness, glucose intolerance, reduced bone density; all leading to reduced coping, well-being and overall quality of life. Coping strategies (psychological and physiological): The majority of young people with CKD would be expected to cope adequately with daily events and stresses under normal circumstances. Anxiety is a common psychological pattern of children/ young people with CKD. Physiologically, due to the influence of internal conditioning factors, what might generally be called 'a normally well-tolerated degree of stress' can become chronic for individuals with vulnerable body systems, thus leading to long-term adapting/ coping in young people with CKD. Central mechanisms: The hypothalamic-pituitary-adrenal (HPA) axis is a major part of the neuroendocrine system, involving the interactions of the hypothalamus, the pituitary gland and the adrenal glands; thus how well a young individual with CKD copes may be related to stress hormone levels and cell types in the blood. 
Conclusion(s): Overall, an integrated PNI approach is desirable to better understand coping. The immune system has a 'means' to signal and ready the body to respond to stressful challenges enabling it to cope. Understanding coping in children/ young people with CKD should not to be restricted to psychological/ psychosocial research.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=70571234
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1159%2F000334329&issn=1663-2818&isbn=&volume=76&issue=SUPPL.+2&spage=278&pages=278&date=2011&title=Hormone+Research+in+Paediatrics&atitle=Paediatric+nephrology%3B+Chronic+kidney+disease+%28CKD%29+%26+coping+-+Psychology+vs.+immunology+%26+neuroendocrinology%3B+Discussion+paper&aulast=Muhammad&pid=%3Cauthor%3EMuhammad+S.%3C%2Fauthor%3E%3CAN%3E70571234%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<292. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70548915
TI  - Crossing boundaries: the role of the advanced nurse practitioner in an integrated specialist palliative care service in scotland.
SO  - European Journal of Cancer. Conference: 2011 European Multidisciplinary Cancer Congress. Stockholm Sweden. Conference Publication: (var.pagings). 47 (SUPPL. 1) (pp S294), 2011. Date of Publication: September 2011.
AU  - Kennedy C.
AU  - Gray C.
AU  - Black P.
IN  - (Kennedy, Gray) Edinburgh Napier University, School of Nursing Midwifery and Social Care, Edinburgh, United Kingdom
      (Black) Edinburgh Napier University and NHS Lothian, School of Nursing Midwifery and Social Care, Edinburgh, United Kingdom
PB  - Elsevier Ltd
AB  - Background: Nationally Advanced Nurse Practitioners (ANPs) have been adopted in different areas of the United Kingdom (UK), following patterns internationally. Similar economic drivers facing healthcare in these contexts are increasingly elderly population demographics and greater complexities in long-term conditions. Equitable and accessible palliative and end of life care is part of national government agendas. In the UK, the regulation and reduction of junior doctor working hours, has also meant a greater scope for advanced nursing roles. There is limited research in the UK exploring the adoption of such roles. The aim of this presentation is to report the evaluation of the role of the ANP within an integrated specialist palliative care service in Scotland. 
Method(s): Qualitative methods were employed to evaluate the role of the ANPs. The evaluation design consisted of three phases of data collection spanning ten months, from June 2010 to March 2011. Phase one consisted of interviews and audio-diaries with the post holders (n = 2) and interviews and focus group discussions with the clinical team members (n = 9) and senior stakeholders (n = 3). Phase two consisted of observations of the post holders (n = 2 days x2) and interviews using emotional touch points with service users (n = 5). Phase three consisted of repeat interviews (n = 4) and focus group discussions the clinical team (n = 6) and stakeholders (n = 2). Thematic analysis and appreciative enquiry informed the analysis of data. 
Finding(s): The ANP roles were deemed invaluable within the current service model by participants and providers of care. There was evidence of advanced practice skills such as: physical examination; admission/ discharge planning; prescribing; initiating and ordering investigations and a holistic approach to care and communication/ counseling skills. The ANP roles sat alongside medical roles and enhanced rather than replaced these. The ANP acted as a role model for other nurses but there were concerns that they were not deskilled. Sustainability and vulnerability of the current service model; role clarity and the boundaries of these roles were evolving and need to be reviewed alongside developing capacity in other staff. Components of the ANP role such as formal education, leadership and research/audit may mitigate against such vulnerability in the service and so that the full potential of the role can be realised and valued. 
Conclusion(s): Findings from this evaluation of the role of the ANP have implications for the development of the current service but also for increasing research about the potential utilization of such roles in practice and expanding the literature and evidence base. Issues around the evolving role of the ANP and the importance of the establishment of boundaries were apparent for improved role clarity.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=70548915
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1016%2FS0959-8049%252811%252971316-8&issn=0959-8049&isbn=&volume=47&issue=SUPPL.+1&spage=S294&pages=S294&date=2011&title=European+Journal+of+Cancer&atitle=Crossing+boundaries%3A+the+role+of+the+advanced+nurse+practitioner+in+an+integrated+specialist+palliative+care+service+in+scotland&aulast=Kennedy&pid=%3Cauthor%3EKennedy+C.%3C%2Fauthor%3E%3CAN%3E70548915%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<293. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70431837
TI  - Exploring nurses' experiences of caring for conscious patients receiving intra-aortic balloon pump therapy for heart failure.
SO  - European Journal of Cardiovascular Nursing. Conference: 11th Annual Spring Meeting on Cardiovascular Nursing. Brussels Belgium. Conference Publication: (var.pagings). 10 (SUPPL. 1) (pp S27), 2011. Date of Publication: April 2011.
AU  - Bateson M.
AU  - Kennedy S.
IN  - (Bateson, Kennedy) University of Glasgow, Nursing and Health Care, Glasgow, United Kingdom
PB  - Elsevier
AB  - Purpose: In the advanced stages of heart failure, patients may require mechanical circulatory support, such as Intra-aortic Balloon Pump (IABP) therapy, in order to survive. IABP therapy is intensive and restrictive for patients requiring nursing which provides a balance of technical expertise and person centred care. However, there is a heavy emphasis in the published literature on the technical aspect of the nurses' role. The purpose of this study was to explore the experiences of nurses caring for conscious patents receiving IABP therapy for heart failure. Study design and Methods: A qualitative descriptive study was undertaken using a convenience sample (n = 7) of registered nurses caring for conscious patients receiving IABP therapy for heart failure in Scotland. Data were collected through audio recorded semi-structured interviews which were conducted using an evolving topic guide. The data were transcribed verbatim and content analysed using a recognised framework. 
Finding(s): All study participants were female. Three themes were identified: 1. The impact of education and organisational issues on IABP service delivery. The initial fear which almost all participants recalled when first caring for patients receiving IABP therapy was perceived to be overcome primarily through education and supported experience. Gaps in knowledge and education were identified in areas such as palliative care and rehabilitation. Organisational issues such as a lack of external services were also noted to impede delivery of care. 2. Delivery of nursing care. Although participants recognised the general importance of technical competence, general nursing care was prioritised by participants. This was attributed to the physical constraints IABP places on patients, the effects of which were widely discussed. 3. IABP: a double edged sword. Participants felt that for many patients IABP therapy was a means to an end, representing hope for survival. The accompanying restrictions and potentially long duration of therapy were perceived to be well tolerated by patients. Developing this tolerance was linked to strategies such as establishing routines. 
Conclusion(s): Delivering excellent core nursing care was the key focus of the participants in this study. To improve upon this, education and support for issues wider than the technical functioning of the IABP is required. Furthermore, research into the patient experience of IABP therapy is required in order to better underpin person centred nursing.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=70431837
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1016%2FS1474-5151%252811%252960099-6&issn=1474-5151&isbn=&volume=10&issue=SUPPL.+1&spage=S27&pages=S27&date=2011&title=European+Journal+of+Cardiovascular+Nursing&atitle=Exploring+nurses%27+experiences+of+caring+for+conscious+patients+receiving+intra-aortic+balloon+pump+therapy+for+heart+failure&aulast=Bateson&pid=%3Cauthor%3EBateson+M.%3C%2Fauthor%3E%3CAN%3E70431837%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<294. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70348201
TI  - An evaluation of the benefits of the Nurse Practitioner role to thoracotomy patients and staff in the west of Scotland heart and lung centre.
SO  - Lung Cancer. Conference: 9th Annual BTOG Conference 2011. Dublin Ireland. Conference Publication: (var.pagings). 71 (SUPPL. 1) (pp S26-S27), 2011. Date of Publication: January 2011.
AU  - Devenay. S.
IN  - (Devenay.) Cardiothoracic Surgery, Golden Jubilee National Hospital, Clydebank, United Kingdom
PB  - Elsevier Ireland Ltd
AB  - Background: The literature on the role of the Nurse Practitioner(NP)is not extensive and centres around a debate over the definition of the role and the contribution it makes to patient care. Little could be found in the literature to expound the service users view of the NP in an increasingly patient-centred health service. This evaluation set out to consider the view point of patients and staff about the impact of an NP on a busy thoracic surgical ward. 
Method(s): A specifically designed questionnaire was distributed among post-thoracotomy patients and ward staff to ascertain awareness of the role of the NP and elicit views as to the potential benefits to both patients and staff. Data thus collected were analysed using thematic analysis, allowing the themes identified by respondents to emerge from the data. 
Result(s): Patient questionnaires revealed: - confusion over the term 'Nurse Practitioner', - awareness of nurses in comparable role to junior doctors, - a high degree of satisfaction with the care received from the NP. Staff questionnaires (distributed to medical and nursing staff) revealed: - feeling better supported in their own role by having an NP on the ward, - satisfaction with this role as a link between medical and nursing staff, - support for the expansion of the role, subject to adequate training and consultant approval. 
Conclusion(s): The role of the Nurse Practitioner has had a positive impact on patient care on a busy thoracic surgical ward. Subject to rigorous training, the overall theme which emerged from the evaluation was that of satisfaction with the service currently provided, and a will from patients and staff to see the role extended. It is suggested that a leaflet should be made available to patients pre-operatively which would clarify the role which a Nurse Practitioner will play in their care.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=70348201
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1016%2FS0169-5002%252811%252970078-2&issn=0169-5002&isbn=&volume=71&issue=SUPPL.+1&spage=S26&pages=S26-S27&date=2011&title=Lung+Cancer&atitle=An+evaluation+of+the+benefits+of+the+Nurse+Practitioner+role+to+thoracotomy+patients+and+staff+in+the+west+of+Scotland+heart+and+lung+centre&aulast=devenay&pid=%3Cauthor%3EDevenay.+S.%3C%2Fauthor%3E%3CAN%3E70348201%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<295. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70348198
TI  - The Mesothelioma Nurse Action Team: Developing a national mesothelioma patient information pathway.
SO  - Lung Cancer. Conference: 9th Annual BTOG Conference 2011. Dublin Ireland. Conference Publication: (var.pagings). 71 (SUPPL. 1) (pp S25-S26), 2011. Date of Publication: January 2011.
AU  - Darlison L.
AU  - Slade G.
AU  - Moore S.
IN  - (Darlison) Mesothelioma UK, University Hospitals Of Leicester, Leicester, United Kingdom
      (Slade) Papworth Hospital NHS Foundation Trust, Cambridge, United Kingdom
      (Moore) Royal Marsden NHS Foundation Trust, London, United Kingdom
PB  - Elsevier Ireland Ltd
AB  - The Mesothelioma Framework was launched in 2007 (DH 2007a). It provides specific advice and guidance on how to better organise mesothelioma services including several key recommendations relevant to nursing. One recommendation suggests each cancer network should have a lead nurse for mesothelioma and provision of information is also highlighted as a fundamental part of the nursing role. In response to the launch of the Mesothelioma Framework, Mesothelioma UK invited all cancer network lead mesothelioma nurses and their equivalent from Scotland, Wales and Ireland to form a national community of practice<sup>*</sup>. The group was named the Mesothelioma Nurse Action Team (M-NAT). The group gather twice a year and at each of the two annual meetings there are presentations from national experts, the team share experiences and knowledge and work together on projects based on mesothelioma related nursing issues. M-NAT members have undertaken a detailed review of the Mesothelioma Framework (DH 2007a) to identify the nursing priorities it contained. This resulted in M-NAT's first project; to develop a national mesothelioma specific information pathway. Where possible the pathway has utilised information that was previously available from other providers that is relevant to mesothelioma but many other information booklets and fact sheets have been prepared specifically by M-NAT members. The information pathway is largely complete and its content is freely available to members of the public and health care professionals via the Mesothelioma UK helpline and website (http://www.mesothelioma.uk.com). A majority of the pathway content is also available on The National Cancer Information Pathways site http://www.cancerinfo.nhs.uk. A patient journey based algorithm has been developed listing information, relevant and available, at each stage and a second document lists all the information by stage of journey and where it is available on-line or in printed format. Information order forms are available from Mesothelioma UK for ordering multiple copies or for health care professionals to order on behalf of patient, an individualised information pack will then to be sent out to a patient directly from Mesothelioma UK.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=70348198
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1016%2FS0169-5002%252811%252970075-7&issn=0169-5002&isbn=&volume=71&issue=SUPPL.+1&spage=S25&pages=S25-S26&date=2011&title=Lung+Cancer&atitle=The+Mesothelioma+Nurse+Action+Team%3A+Developing+a+national+mesothelioma+patient+information+pathway&aulast=Darlison&pid=%3Cauthor%3EDarlison+L.%3C%2Fauthor%3E%3CAN%3E70348198%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<296. >
VN  - Ovid Technologies
DB  - Embase
UI  - 361888553
PM  - 21209143 [http://www.ncbi.nlm.nih.gov/pubmed/?term=21209143]
TI  - Prevalence and outcomes of use of potentially inappropriate medicines in older people: Cohort study stratified by residence in nursing home or in the community.
SO  - BMJ Quality and Safety. 20 (3) (pp 275-281), 2011. Date of Publication: March 2011.
AU  - Barnett K.
AU  - McCowan C.
AU  - Evans J.M.M.
AU  - Gillespie N.D.
AU  - Davey P.G.
AU  - Fahey T.
IN  - (Barnett, McCowan, Davey, Fahey) Division of Clinical and Population Sciences and Education, University of Dundee, Dundee, United Kingdom
      (Evans) Department of Nursing and Midwifery, University of Stirling, Stirling, United Kingdom
      (Gillespie) Division of Medicine and Therapeutics, University of Dundee, Ninewells Hospital and Medical School, Dundee, United Kingdom
      (Fahey) Department of General Practice and Family Medicine, Division of Population Health Sciences, Royal College of Surgeons in Ireland, Dublin, Ireland
PB  - BMJ Publishing Group (Tavistock Square, London WC1H 9JR, United Kingdom)
AB  - Objectives: To compare the prevalence of use of potentially inappropriate medicines (PIMs) between older patients living in their own homes versus those living in nursing or residential homes, and to test the association between exposure to PIMs and mortality. 
Design(s): Cohort study stratified by place of residence. 
Setting(s): Tayside, Scotland. 
Participant(s): All people aged between 66 and 99 years who were resident or died in Tayside from 2005 to 2006. 
Main Outcome Measure(s): The exposure variable was PIM use as defined by Beers' Criteria. All cause mortality was the main outcome measure. 
Result(s): 70 299 people were enrolled in the cohort of whom 96% were exposed to any medicine and 31% received a PIM. Place of residence was not associated with overall risk of receiving PIMs, adjusted OR 0.94, 95% CI 0.87 to 1.01. Exposure to five of the PIMs (including long-acting benzodiazepines) was significantly higher in nursing homes whereas exposure to five other PIMs (including amitriptyline and NSAIDs) was significantly lower. Exposure to PIMs was similar (20-46%) across all 71 general practices in Tayside and was not associated with increased risk of mortality after adjustment for age, gender and polypharmacy (adjusted OR 0.98, 95% CI 0.92 to 1.05). 
Conclusion(s): The authors question the validity of the full list of PIMs as an indicator of safety of medicines in older people because one-third of the population is exposed with little practice variation and no significant impact on mortality. Future studies should focus on management of a shorter list of genuinely high-risk medicines.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=361888553
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:21209143&id=doi:10.1136%2Fbmjqs.2009.039818&issn=2044-5415&isbn=&volume=20&issue=3&spage=275&pages=275-281&date=2011&title=BMJ+Quality+and+Safety&atitle=Prevalence+and+outcomes+of+use+of+potentially+inappropriate+medicines+in+older+people%3A+Cohort+study+stratified+by+residence+in+nursing+home+or+in+the+community&aulast=Barnett&pid=%3Cauthor%3EBarnett+K.%3C%2Fauthor%3E%3CAN%3E361888553%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<297. >
VN  - Ovid Technologies
DB  - Embase
UI  - 51233636
PM  - 21240481 [http://www.ncbi.nlm.nih.gov/pubmed/?term=21240481]
TI  - Medication incidents reported to an online incident reporting system.
SO  - European Journal of Clinical Pharmacology. 67 (5) (pp 527-532), 2011. Date of Publication: May 2011.
AU  - Alrwisan A.
AU  - Ross J.
AU  - Williams D.
IN  - (Alrwisan) National Pharmacovigilance Centre, Saudi Food and Drug Authority, Riyadh, Saudi Arabia
      (Ross) Aberdeen Royal Infirmary, Aberdeen, United Kingdom
      (Williams) Department of Geriatric and General Medicine, Royal College of Surgeons in Ireland, Beaumont Hospital, Dublin, Ireland
PB  - Springer Verlag (Tiergartenstrasse 17, Heidelberg D-69121, Germany)
AB  - Aims: Approximately 20% of deaths from adverse events are related to medication incidents, costing the NHS an additional 500 million annually. Less than 5% of adverse events are reported. This study aims to assess the reporting rate of medication incidents in NHS facilities in the north east of Scotland, and to describe the types and outcomes of reported incidents among different services. Furthermore, we wished to quantify the proportion of reported incidents according to the reporters' profession. 
Method(s): A retrospective description was made of medication incidents reported to an online reporting system (DATIX) over a 46-month-period (July 2005 to April 2009). Reports originated from acute and community hospitals, mental health, and primary care facilities. 
Result(s): Over the study period there were 2,666 incidents reported with a mean monthly reporting rate of 78.2/month (SD+/-16.9). 6.1% of all incidents resulted in harm, with insulin being the most commonly implicated medication. Nearly three-quarters (74.2%, n=1,978) of total incidents originated from acute hospitals. Administration incidents were implicated in the majority of the reported medication incidents (59%), followed by prescribing (10.8%) and dispensing (9.9%), while the nondescript "other medication incidents" accounted for 20.3% of total incidents. The majority of reports were made by nursing and midwifery staff (80%), with medical and dental professionals reporting the lowest number of incidents (n=56, 2%). 
Conclusion(s): The majority of medication incidents in this study were reported by nursing and midwifery staff, and were due to administration incidents. There is a clear need to elucidate the reasons for the limited contribution of the medical and dental professionals to reporting medication incidents. © 2011 Springer-Verlag.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=51233636
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:21240481&id=doi:10.1007%2Fs00228-010-0986-z&issn=0031-6970&isbn=&volume=67&issue=5&spage=527&pages=527-532&date=2011&title=European+Journal+of+Clinical+Pharmacology&atitle=Medication+incidents+reported+to+an+online+incident+reporting+system&aulast=Alrwisan&pid=%3Cauthor%3EAlrwisan+A.%3C%2Fauthor%3E%3CAN%3E51233636%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<298. >
VN  - Ovid Technologies
DB  - Embase
UI  - 362042299
PM  - 21596761 [http://www.ncbi.nlm.nih.gov/pubmed/?term=21596761]
TI  - Is it my job? Alcohol brief interventions: Knowledge and attitudes among future health-care professionals in Scotland.
SO  - Alcohol and Alcoholism. 46 (4) (pp 441-450), 2011. Date of Publication: July-August 2011.
AU  - Gill J.S.
AU  - O'May F.P.
IN  - (Gill, O'May) School of Health Sciences, Queen Margaret University, Edinburgh EH21 6UU, United Kingdom
PB  - Oxford University Press (Great Clarendon Street, Oxford OX2 6DP, United Kingdom)
AB  - Aims: To document knowledge and perceptions relating to the professional role in the area of alcohol misuse within a sample of first year (n = 278) and final year (n = 527) medical, nursing and allied health professional (NAHP) students in Scotland. 
Method(s): A cross sectional survey design involving self-completed questionnaires administered in autumn 2008 (first year students) and spring 2009 (final year students) through course websites and lectures. 
Result(s): Gaps in the knowledge relating to current UK health guidelines were identified but more so among NAHP students than medical students. Exploration of the perceived role in this area of practice identified three broad groups of students: those clear about their role (medical and nursing students), those advocating a role but not identified by fellow students (occupational therapy and pharmacy) and those uncertain of their role (radiographers, speech and language therapists/audiologists and physiotherapy). 
Conclusion(s): Higher education institutions should address the gaps in the knowledge around guidance for alcohol consumption. The effectiveness of brief interventions may depend on it. Additionally, through inter-professional teaching and in collaboration with the relevant professional bodies, more could be done to promote the contribution of practitioners other than those traditionally linked (i.e. medical and nursing) to this important clinical role. © The Author 2011. Published by Oxford University Press on behalf of the Medical Council on Alcohol. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed12&AN=362042299
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:21596761&id=doi:10.1093%2Falcalc%2Fagr049&issn=0735-0414&isbn=&volume=46&issue=4&spage=441&pages=441-450&date=2011&title=Alcohol+and+Alcoholism&atitle=Is+it+my+job%3F+Alcohol+brief+interventions%3A+Knowledge+and+attitudes+among+future+health-care+professionals+in+Scotland&aulast=Gill&pid=%3Cauthor%3EGill+J.S.%3C%2Fauthor%3E%3CAN%3E362042299%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<299. >
VN  - Ovid Technologies
DB  - Embase
UI  - 358621651
PM  - 20222230 [http://www.ncbi.nlm.nih.gov/pubmed/?term=20222230]
TI  - Workload and workforce planning: taking a national approach.
SO  - Nursing management (Harrow, London, England : 1994). 16 (9) (pp 32-34), 2010. Date of Publication: Feb 2010.
AU  - Lockhart K.
AU  - Barkby I.
AU  - Kellagher M.
IN  - (Lockhart, Barkby, Kellagher) Chief Nursing Officer's Directorate, Scottish Government, Edinburgh.
AB  - In response to an Audit Scotland report, the Scottish Executive, now the Scottish Government, set up the national Nursing and Midwifery Workload and Workforce Planning (NMWWP) programme to define workload and workforce needs, and to analyse the use of bank and agency staff. After extensive research, a systematic, national approach to nursing and midwifery workload and workforce planning was recommended. This article, the first in a series of five on this topic, describes the legislation and policies that underpin the NMWWP programme, and highlights the demographic issues that are pertinent to the nursing and midwifery workforce in Scotland.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=358621651
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:20222230&id=doi:10.7748%2Fnm2010.02.16.9.32.c7525&issn=1354-5760&isbn=&volume=16&issue=9&spage=32&pages=32-34&date=2010&title=Nursing+management+%28Harrow%2C+London%2C+England+%3A+1994%29&atitle=Workload+and+workforce+planning%3A+taking+a+national+approach&aulast=Lockhart&pid=%3Cauthor%3ELockhart+K.%3C%2Fauthor%3E%3CAN%3E358621651%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<300. >
VN  - Ovid Technologies
DB  - Embase
UI  - 50840612
PM  - 20231045 [http://www.ncbi.nlm.nih.gov/pubmed/?term=20231045]
TI  - Secondment as a means of practice development for Community Learning Disability Nurses working with children.
SO  - Nurse Education Today. 30 (7) (pp 692-696), 2010. Date of Publication: October 2010.
AU  - Cheseldine S.
AU  - Brown M.
AU  - Wilkie F.
IN  - (Cheseldine, Brown, Wilkie) NHS Lothian, CPPD, Edenhall Hospital, Pinkieburn Road, Musselburgh EH21 7TZ, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - Many Community Learning Disability Nurses (CLDNs) in Scotland who work with children will have had some child health input during their registered nurse education programme, but often not specific to the needs of children who might be referred to them now as result of population changes, community care policy and improved methods of diagnosis (PHIS, 2004). Community nurses have relatively poor skills in detecting and managing mental health problems and identify training as a means of addressing this (Fox et al., 2003). To address the practice development needs identified by CLDNs through their Personal Development Plans (PDPs), secondments were provided to a Child and Adolescent Mental Health Service (CAMHS) for children and young people with learning disabilities for 2. days a week for six months. This was taken up by five CLDNs over a period of 3. years. The goals they set in their secondments were evaluated using Goal Attainment Scaling (GAS). This paper aims to discuss the use of GAS within secondments, as a means of identifying learning needs and developing practice in the area of CAMH nursing. The background to the paper, work based learning, health needs of children with LD and GAS are highlighted. Recommendations for future development are made. © 2010 Elsevier Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=50840612
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:20231045&id=doi:10.1016%2Fj.nedt.2010.01.007&issn=0260-6917&isbn=&volume=30&issue=7&spage=692&pages=692-696&date=2010&title=Nurse+Education+Today&atitle=Secondment+as+a+means+of+practice+development+for+Community+Learning+Disability+Nurses+working+with+children&aulast=Cheseldine&pid=%3Cauthor%3ECheseldine+S.%3C%2Fauthor%3E%3CAN%3E50840612%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<301. >
VN  - Ovid Technologies
DB  - Embase
UI  - 50793222
PM  - 20149502 [http://www.ncbi.nlm.nih.gov/pubmed/?term=20149502]
TI  - Can we predict successful completion of the common foundation programme at interview?.
SO  - Nurse Education Today. 30 (7) (pp 649-656), 2010. Date of Publication: October 2010.
AU  - Donaldson J.H.
AU  - McCallum J.
AU  - Lafferty P.
IN  - (Donaldson) School of Nursing, Midwifery and Social Care, Faculty of Health, Life and Social Science, Edinburgh Napier University, Comely Bank Campus, Edinburgh EH4 2LD, United Kingdom
      (McCallum) School of Nursing, Midwifery and Community Health, Glasgow Caledonian University, Govan Mbeki Building, Cowcaddens Road, Glasgow G4 0BA, United Kingdom
      (Lafferty) Coatbridge College, Kildonan Street, Coatbridge, Lanarkshire ML5 3LS, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - Aim: To gain an understanding of patterns of retention and attrition for student nurses on the diploma of higher education (DipHE)/bachelor of science (B.Sc.) (adult) on completion of the common foundation programme (CFP. =year 1 of the programme). 
Method(s): A questionnaire called the " interview score sheet" (ISS) collected data on six cohorts from a Higher Education Institution in Scotland. At the initial recruitment interview each candidate was scored independently by two interviewers on the ISS.Successful/unsuccessful attempts of theory-based and practice-based modules, and any reasons for attrition were recorded throughout the CFP. For the purposes of this study success was defined as achieving a pass grade in all modules associated with year 1 of the programme. 
Main Outcome Measure(s): The study investigated the potential of the ISS in providing a reliable guide for student selection onto the DipHE/B.Sc. in nursing (adult) and providing information about the characteristics of a typical successful/unsuccessful student from the CFP. Analysis: Statistical analysis was conducted to examine the correlation between the total score on the ISS, any characteristics on the ISS and the students' successful completion of the CFP. 
Result(s): Six-hundred and thirty-eight students entered the CFP: 118 (18%) were unsuccessful and 520 (82%) were successful completers of the CFP. From the characteristics noted at interview on the ISS, the most reliable predictor of success was age. The total score achieved on the ISS was shown not to be a reliable predictor of success. Although not statistically significant, testing of numeracy and standard and content of written work may be of some value in predicting success and may warrant further study. © 2010 Elsevier Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=50793222
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:20149502&id=doi:10.1016%2Fj.nedt.2009.12.019&issn=0260-6917&isbn=&volume=30&issue=7&spage=649&pages=649-656&date=2010&title=Nurse+Education+Today&atitle=Can+we+predict+successful+completion+of+the+common+foundation+programme+at+interview%3F&aulast=Donaldson&pid=%3Cauthor%3EDonaldson+J.H.%3C%2Fauthor%3E%3CAN%3E50793222%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<302. >
VN  - Ovid Technologies
DB  - Embase
UI  - 359455847
PM  - 20701188 [http://www.ncbi.nlm.nih.gov/pubmed/?term=20701188]
TI  - Understanding leadership in community nursing in Scotland.
SO  - Community practitioner : the journal of the Community Practitioners' & Health Visitors' Association. 83 (7) (pp 24-28), 2010. Date of Publication: Jul 2010.
AU  - Haycock-Stuart E.
AU  - Baggaley S.
AU  - Kean S.
AU  - Carson M.
IN  - (Haycock-Stuart) University of Edinburgh.
AB  - There is limited evidence concerning leadership in community nursing. NHS policy also fails to clarify and define what leadership is, though regarding it as key to developing safe and high quality care. This paper reports the findings of a research study that aimed to identify how leadership is perceived and experienced by community nurses, and to examine the interaction between recent policy and leadership development in community nursing. Mixed qualitative methods were used involving 31 individual interviews and three focus groups with community nurses and nurse leaders (n-39) in three health boards in Scotland. Findings indicate the leadership qualities valued by participants, including the importance of leaders' visibility. Team leaders in particular were recognised for their visibility and clinical leadership. Strategic and professional leadership was less evident, so acting as a barrier to the development of the profession. The strategic vision was often not clear to community nurses, and they engaged in differing ways with the strategies and action plans of senior nurse leaders. New leadership roles, like change, need time to evolve and new leaders need space and the education to develop leadership. Future leaders in community nursing need to focus beyond clinical leadership, ensuring that good leadership is a process requiring interdependence between leaders and followers.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=359455847
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:20701188&id=doi:&issn=1462-2815&isbn=&volume=83&issue=7&spage=24&pages=24-28&date=2010&title=Community+practitioner+%3A+the+journal+of+the+Community+Practitioners%27+%26+Health+Visitors%27+Association&atitle=Understanding+leadership+in+community+nursing+in+Scotland&aulast=Haycock-Stuart&pid=%3Cauthor%3EHaycock-Stuart+E.%3C%2Fauthor%3E%3CAN%3E359455847%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<303. >
VN  - Ovid Technologies
DB  - Embase
UI  - 50561200
PM  - 19560236 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19560236]
TI  - Not choosing nursing: Work experience and career choice of high academic achieving school leavers.
SO  - Nurse Education Today. 30 (1) (pp 9-14), 2010. Date of Publication: January 2010.
AU  - Neilson G.R.
AU  - McNally J.G.
IN  - (Neilson) School of Nursing and Midwifery, University of Dundee, United Kingdom
      (McNally) Faculty of Education, University of Strathclyde, 76 Southbrae Drive, Glasgow, Scotland, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - Work experience has been a feature of the secondary school curriculum in the United Kingdom for a number of years. Usually requested by the pupil, it aims to provide opportunities for school pupils to enhance their knowledge and understanding of an occupation. The main benefits are claimed to be that it can help pupils develop an insight into the skills and attitudes required for an occupation and an awareness of career opportunities. However the quality and choice of placements are considered to be of great importance in this process and in influencing career choice [Department for Education and Skills (DfES), 2002a. Work Experience: A Guide for Employers. Department for Education and Skills, London]. As university departments of nursing experience a decline in the number of school pupils entering student nurse education programmes, and with the competition for school leavers becoming even greater, it is important to consider whether school pupils have access to appropriate work placements in nursing and what influence their experience has on pursuing nursing as a career choice. This paper is based on interview data from 20 high academic achieving fifth and sixth year school pupils in Scotland, paradigmatic cases from a larger survey sample (n = 1062), who had considered nursing as a possible career choice within their career preference cluster, but then later disregarded nursing and decided to pursue medicine or another health care profession. This was partly reported by Neilson and Lauder [Neilson, G.R., Lauder, W., 2008. What do high academic achieving school pupils really think about a career in nursing: analysis of the narrative from paradigmatic case interviews. Nurse Education Today 28(6), 680-690] which examined what high academic achieving school pupils really thought about a career in nursing. However, the data was particularly striking in revealing the poor quality of nursing work experience for the pupils, and also their proposal that there was a need for work experience which was more representative of the reality of nursing. Participants reported that proper work experience in nursing could make it more attractive as a career choice but that there were difficulties and barriers in obtaining an appropriate work experience in nursing. These included unhelpful attitudes of teachers towards work experience in nursing in general and the placements themselves which were typically in a nursing home or a care home. They felt that departments of nursing within universities should have an input into organising more realistic work placements and that their involvement could foster greater interest amongst pupils in nursing as a career. © 2009 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=50561200
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19560236&id=doi:10.1016%2Fj.nedt.2009.05.007&issn=0260-6917&isbn=&volume=30&issue=1&spage=9&pages=9-14&date=2010&title=Nurse+Education+Today&atitle=Not+choosing+nursing%3A+Work+experience+and+career+choice+of+high+academic+achieving+school+leavers&aulast=Neilson&pid=%3Cauthor%3ENeilson+G.R.%3C%2Fauthor%3E%3CAN%3E50561200%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<304. >
VN  - Ovid Technologies
DB  - Embase
UI  - 358884026
PM  - 20432644 [http://www.ncbi.nlm.nih.gov/pubmed/?term=20432644]
TI  - Workload and workforce planning: developing a learning toolkit.
SO  - Nursing management (Harrow, London, England : 1994). 17 (1) (pp 32-34), 2010. Date of Publication: Apr 2010.
AU  - Kellagher M.
AU  - Simpson J.
AU  - Flynn B.
AU  - Armstrong D.
IN  - (Kellagher, Simpson, Flynn, Armstrong) NHS West of Scotland.
AB  - The second article in this series described the tools for which there is a consensus for use in nursing and midwifery workload and workforce planning (NMWWP) in Scotland, and the national programme of education and training support developed for the staff who would be using the tools in NHS boards. To help senior charge nurses, midwives and others support and manage their staff resources effectively, a learning toolkit has been developed by the NMWWP programme in partnership with NHS Education for Scotland. The NMWWP learning toolkit (NHS Education for Scotland 2008), described in this article, is a flexible, practical, work-based resource for use in NHS boards. Intended primarily for senior charge nurses, it can also be used by other professionals who aspire to senior charge nurse positions and by nurse managers as a knowledge-refresher.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=358884026
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:20432644&id=doi:10.7748%2Fnm2010.04.17.1.32.c7646&issn=1354-5760&isbn=&volume=17&issue=1&spage=32&pages=32-34&date=2010&title=Nursing+management+%28Harrow%2C+London%2C+England+%3A+1994%29&atitle=Workload+and+workforce+planning%3A+developing+a+learning+toolkit&aulast=Kellagher&pid=%3Cauthor%3EKellagher+M.%3C%2Fauthor%3E%3CAN%3E358884026%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<305. >
VN  - Ovid Technologies
DB  - Embase
UI  - 50773836
PM  - 20100629 [http://www.ncbi.nlm.nih.gov/pubmed/?term=20100629]
TI  - Numeracy for nursing, report of a pilot study to compare outcomes of two practical simulation tools - An online medication dosage assessment and practical assessment in the style of objective structured clinical examination.
SO  - Nurse Education Today. 30 (7) (pp 608-614), 2010. Date of Publication: October 2010.
AU  - Hutton M.
AU  - Coben D.
AU  - Hall C.
AU  - Rowe D.
AU  - Sabin M.
AU  - Weeks K.
AU  - Woolley N.
IN  - (Hutton) Department of Education and Professional Studies, King's College London, United Kingdom
      (Coben) Adult Numeracy, Department of Education and Professional Studies, King's College London, United Kingdom
      (Hall) School of Nursing, University of Nottingham, United Kingdom
      (Rowe) Department of Sport, Culture and the Arts, University of Strathclyde, United Kingdom
      (Sabin) NHS Education for Scotland, United Kingdom
      (Weeks, Woolley) Faculty of Health, Sport and Science, University of Glamorgan, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - This pilot study compares the results of medications calculations carried out by student nurses using an online assessment tool with the results of the same calculations carried out within simulated practice. The numeracy project, of which this is part, is funded by NHS Education for Scotland (NES). 
Objective(s): To test the efficacy of a realistic computer-based assessment of pre-registration nurses' medication calculations skills by comparing outcomes from using an online assessment tool with a practical assessment tool in the style of an Objective Structured Clinical Examination OSCE. Both assessment methods used medicine calculations usually presenting authentically in the practice setting. 
Design(s): A multi-stage quantitative study using a cross-over design. Sample: Fifty early 3rd year students on the adult branch of a pre-registration nursing programme at a large school of nursing in England. 
Result(s): Results showed that, for assessing accuracy of calculation, there was a high level of congruence between the two methods. 
Conclusion(s): Computerised assessment of medications calculations using this particular platform is likely to closely mirror assessment of medication calculations done in a practical setting. As such it could be a useful adjunct to current assessment methods. © 2009 Elsevier Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=50773836
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:20100629&id=doi:10.1016%2Fj.nedt.2009.12.009&issn=0260-6917&isbn=&volume=30&issue=7&spage=608&pages=608-614&date=2010&title=Nurse+Education+Today&atitle=Numeracy+for+nursing%2C+report+of+a+pilot+study+to+compare+outcomes+of+two+practical+simulation+tools+-+An+online+medication+dosage+assessment+and+practical+assessment+in+the+style+of+objective+structured+clinical+examination&aulast=Hutton&pid=%3Cauthor%3EHutton+M.%3C%2Fauthor%3E%3CAN%3E50773836%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<306. >
VN  - Ovid Technologies
DB  - Embase
UI  - 50661059
PM  - 19805006 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19805006]
TI  - A census of the advanced and specialist cancer nursing workforce in England, Northern Ireland and Wales.
SO  - European Journal of Oncology Nursing. 14 (1) (pp 68-73), 2010. Date of Publication: February 2010.
AU  - Trevatt P.
AU  - Leary A.
IN  - (Trevatt) North East London Cancer Network, Outpatients Dept, Royal London Hospital, Stepney Way, London E1 1BB, United Kingdom
      (Leary) Lung Cancer Service, St Mary's Hospital, Imperial College, London, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - Introduction: At present no detailed data on the specialist cancer nursing workforce across different cancer types and populations is routinely collected in England, Wales or Northern Ireland. This has implications for workforce planning and the future provision of cancer services. 
Method(s): In an attempt to establish a baseline of the workforce a census was taken. Data was collected via an Excel spreadsheet by Cancer Network Nurse Directors and Lead Nurses across England and Northern Ireland and a lead nurse in Wales. Scotland, Palliative Care and Chemotherapy posts were excluded at levels other than Consultant as these are collected via other mechanisms. 
Result(s) and Conclusion(s): The census recorded 2309.4 specialist and advanced practice posts in England (89% response rate), 204 posts in Wales (66% response rate) and 43.4 posts in Northern Ireland (100% response rate). There is a variation in terms of distribution of specialist nurses across the Networks both in number and in cancer type.1800 adult CNS posts were recorded in England and 1 in 5 of these were breast cancer posts. The range of job titles is very wide with 17 different titles being used. In England the extent of support for posts from Macmillan Cancer Support was considerable. Around a third (31%) of all adult cancer specialist posts in England are supported by Macmillan Cancer Support (n = 671.2) 607.2 of these are CNS posts equating to 34% of all CNS posts in England. 34% of all NI CNS posts and 32.5% in Wales. © 2009 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=50661059
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19805006&id=doi:10.1016%2Fj.ejon.2009.08.005&issn=1462-3889&isbn=&volume=14&issue=1&spage=68&pages=68-73&date=2010&title=European+Journal+of+Oncology+Nursing&atitle=A+census+of+the+advanced+and+specialist+cancer+nursing+workforce+in+England%2C+Northern+Ireland+and+Wales&aulast=Trevatt&pid=%3Cauthor%3ETrevatt+P.%3C%2Fauthor%3E%3CAN%3E50661059%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<307. >
VN  - Ovid Technologies
DB  - Embase
UI  - 50526853
PM  - 19464953 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19464953]
TI  - Pre-registration adult nurses' knowledge of safe transfusion practice: Results of a 12 month follow-up study.
SO  - Nurse Education in Practice. 10 (2) (pp 101-107), 2010. Date of Publication: March 2010.
AU  - Smith F.C.
AU  - Donaldson J.
AU  - Pirie L.
IN  - (Smith, Donaldson, Pirie) School of Nursing, Midwifery and Social Care, Edinburgh Napier University, Room S34, Canaan Ln. Campus, 74 Canaan Ln., Edinburgh, EH9 2TB, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - This research project ascertained student nurses' knowledge retention of safe transfusion practice following a standardised teaching and learning programme (produced by the Scottish National Blood Transfusion Service, United Kingdom (UK)) within a School of Nursing in Scotland, UK. Several studies including the Serious Hazard of Transfusion (SHOT) annual reports demonstrated that there are risks to the patient in receiving blood components: receiving the wrong blood was the most common risk associated with blood transfusion (Ottewill, 2003; SHOT, 2007). This evaluative study used a questionnaire to assess the level of knowledge students (n = 118) attained on the day of the session, 4-6 months and 11-12 months following the session. The study provided an insight into the effectiveness of a standardised teaching approach and highlighted areas for review in light of incorrect answers elicited. Despite all receiving the Standardised Programme, there was a wide range of initial overall scores achieved. The study demonstrated, within the small sample completing at all 3 time points, that there is clear degradation of knowledge during the study period. The influence of experience on knowledge retention appears to have a positive effect at 6 months but no appreciable effect at 12 months. These outcomes merit further, more robust and multi centre investigation to identify if there is replication of results. © 2009 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=50526853
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19464953&id=doi:10.1016%2Fj.nepr.2009.04.003&issn=1471-5953&isbn=&volume=10&issue=2&spage=101&pages=101-107&date=2010&title=Nurse+Education+in+Practice&atitle=Pre-registration+adult+nurses%27+knowledge+of+safe+transfusion+practice%3A+Results+of+a+12+month+follow-up+study&aulast=Smith&pid=%3Cauthor%3ESmith+F.C.%3C%2Fauthor%3E%3CAN%3E50526853%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<308. >
VN  - Ovid Technologies
DB  - Embase
UI  - 359499626
PM  - 21050337 [http://www.ncbi.nlm.nih.gov/pubmed/?term=21050337]
TI  - Practitioner attitudes towards patients in forensic mental health settings.
SO  - Journal of Psychiatric and Mental Health Nursing. 17 (8) (pp 706-714), 2010. Date of Publication: October 2010.
AU  - Lammie C.
AU  - Harrison T.E.
AU  - Macmahon K.
AU  - Knifton L.
IN  - (Lammie) Assistant Psychologist, NHS Greater Glasgow and Clyde, United Kingdom
      (Harrison) Forensic Project Nurse, NHS Greater Glasgow and Clyde, United Kingdom
      (Macmahon) Clinical Psychologist, NHS Greater Glasgow and Clyde, United Kingdom
      (Knifton) Mental Health Foundation, University of Strathclyde, Glasgow, United Kingdom
      (Knifton) University of Strathclyde, Glasgow, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Scotland has a national programme to improve mental health and well-being and addressing stigma among mental health practitioners is a priority. This study explores practitioner attitudes towards patients in medium and low secure forensic mental health settings through qualitative and quantitative approaches. Two questionnaires were used with nursing staff. A qualitative questionnaire asked participants to list examples of positive and negative practice and anti-discriminatory and discriminatory attitudes towards patients within forensic services. A quantitative questionnaire then asked participants to answer questions about a hypothetical man with schizophrenia called Harry.The overall balance of responses was more positive than negative in the qualitative results, particularly regarding patient rights, empowerment and control. However, there were a significant minority of negative attitudes in relation to recovery pessimism and desire for social distance. This was supported by the quantitative results where practitioners showed high stigma scores for avoidance and segregation. There were no significant differences in attitudes between medium and low secure settings. However overall, males reported more negative attitudes in relation to blame and avoidance and younger participants demonstrated more negative attitudes than older participants in relation to fear and danger. The implications for addressing stigma are discussed in relation to the wider national anti-stigma campaign and forensic services specifically. © 2010 Blackwell Publishing.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=359499626
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:21050337&id=doi:10.1111%2Fj.1365-2850.2010.01585.x&issn=1351-0126&isbn=&volume=17&issue=8&spage=706&pages=706-714&date=2010&title=Journal+of+Psychiatric+and+Mental+Health+Nursing&atitle=Practitioner+attitudes+towards+patients+in+forensic+mental+health+settings&aulast=Lammie&pid=%3Cauthor%3ELammie+C.%3C%2Fauthor%3E%3CAN%3E359499626%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<309. >
VN  - Ovid Technologies
DB  - Embase
UI  - 359418230
PM  - 19374700 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19374700]
TI  - Psychosocial health and health-related quality of life in school pupils 11-18 years.
SO  - Journal of Clinical Nursing. 19 (13-14) (pp 1821-1829), 2010. Date of Publication: July 2010.
AU  - Lauder W.
AU  - Burton C.
AU  - Roxburgh C.M.
AU  - Themessl-Huber M.
AU  - O'Neill M.
AU  - Abubakari A.
IN  - (Lauder) Department of Nursing and Midwifery, University of Stirling, Stirling, United Kingdom
      (Burton, Roxburgh, Themessl-Huber, O'Neill, Abubakari) University of Dundee, Dundee, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aim: To establish levels of mental health at a community level and to model the relationship between mental health difficulty, health-related impact and health related quality of life in school pupils aged 11-18 years old. 
Background(s): The issue of psychosocial and mental health in school pupils is a topic of considerable academic and public interest. The incidence of mental health problems in children 11-18 years shows marked differences between countries and within countries. Much of the epidemiological literature has focused on diagnostic categories rather than population health. 
Design(s): The study employed a cross-sectional survey. 
Method(s): A cross-sectional survey of 1786 school children aged 11-18 years was conducted in Scotland. Participants completed the strengths and difficulties questionnaire and the SF-10 for Children. 
Result(s): This group of school pupils had similar levels of mental health needs and psychosocial health status as UK and age-related US norms. They had poorer levels of physical health status. The most important predictors of psychosocial health status were difficulty category, impact, physical health status and chronicity. The most important predictors of impact were difficulty category, chronicity and psychosocial health status. 
Conclusion(s): There is a need to tackle psychosocial health problems in schools. Problems are often chronic in nature and whilst still having an impact on the life of pupils may not be severe enough for a diagnosis which would trigger treatment in the conventional sense. Psychosocial health is predicted by physical health therefore nursing interventions which are focussed on both physical and psychosocial health may be needed. Relevance to clinical practice: This study suggests that in some geographical areas in UK targeting of services to 'high-need' schools is not necessary and universal services are required. Problems need to be detected before they reach current treatment thresholds. Interventions should be school-based with a focus on impact on classroom learning and family difficulties. © 2009 The Authors. Journal compilation © 2009 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=359418230
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19374700&id=doi:10.1111%2Fj.1365-2702.2008.02653.x&issn=0962-1067&isbn=&volume=19&issue=13-14&spage=1821&pages=1821-1829&date=2010&title=Journal+of+Clinical+Nursing&atitle=Psychosocial+health+and+health-related+quality+of+life+in+school+pupils+11-18+years&aulast=Lauder&pid=%3Cauthor%3ELauder+W.%3C%2Fauthor%3E%3CAN%3E359418230%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<310. >
VN  - Ovid Technologies
DB  - Embase
UI  - 50575376
PM  - 19596322 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19596322]
TI  - Using the serious mental illness health improvement profile [HIP] to identify physical problems in a cohort of community patients: A pragmatic case series evaluation.
SO  - International Journal of Nursing Studies. 47 (2) (pp 136-145), 2010. Date of Publication: February 2010.
AU  - Shuel F.
AU  - White J.
AU  - Jones M.
AU  - Gray R.
IN  - (Shuel) Wishaw General Hospital, Lanarkshire Scotland, United Kingdom
      (White) Faculty of Health and Social Care, University of Hull, Hull, England, United Kingdom
      (Jones) Surrey and Borders Partnership NHS Foundation Trust, Surrey England, United Kingdom
      (Gray) Faculty of Health, University of East Anglia, Norwich, England, United Kingdom
PB  - Elsevier Ltd (Langford Lane, Kidlington, Oxford OX5 1GB, United Kingdom)
AB  - Background and objectives: The physical health of people with serious mental illness is a cause of growing concern to clinicians. Life expectancy in this population may be reduced by up to 25 years and patients often live with considerable physical morbidity that can dramatically reduce quality of life and contribute to social exclusion. This study sought to determine whether the serious mental illness health improvement profile [HIP], facilitated by mental health nurses [MHNs], has the clinical potential to identify physical morbidity and inform future evidence-based care. 
Design(s): Retrospective documentation audit and qualitative evaluation of patients' and clinicians' views about the use of the HIP in practice. 
Setting(s): A nurse-led outpatient medication management clinic, for community adult patients with serious mental illness in Scotland. 
Participant(s): 31 Community patients with serious mental illness seen in the clinic by 2 MHNs trained to use the HIP. All 31 patients, 9 MHNs, 4 consultant psychiatrists and 12 general practitioners [GPs] (primary care physicians) participated in the qualitative evaluation. 
Method(s): A retrospective documentation audit of case notes for all patients where the HIP had been implemented. Semi-structured interviews with patients and their secondary care clinicians. Postal survey of GPs. 
Result(s): 189 Physical health issues were identified (mean 6.1 per patient). Items most frequently flagged 'red', suggesting that intervention was required, were body mass index [BMI] (n = 24), breast self-examination (n = 23), waist circumference (n = 21), pulse (n = 14) and diet (n = 13). Some rates of physical health problems observed were broadly similar to those reported in studies of patients receiving antipsychotics in primary care but much lower than those reported in epidemiological studies. Individualised care was planned and delivered with each patient based on the profile. 28 discreet interventions that included providing advice, promoting health behavioural change, performing an electrocardiogram and making a referral to professional colleagues were used. Qualitative feedback was positive. Our observations support the use of the HIP in clinical settings to enhance mental health nursing practice; however, we strongly recommend that training is required to support the use of the HIP. © 2009 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=50575376
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19596322&id=doi:10.1016%2Fj.ijnurstu.2009.06.003&issn=0020-7489&isbn=&volume=47&issue=2&spage=136&pages=136-145&date=2010&title=International+Journal+of+Nursing+Studies&atitle=Using+the+serious+mental+illness+health+improvement+profile+%5BHIP%5D+to+identify+physical+problems+in+a+cohort+of+community+patients%3A+A+pragmatic+case+series+evaluation&aulast=Shuel&pid=%3Cauthor%3EShuel+F.%3C%2Fauthor%3E%3CAN%3E50575376%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<311. >
VN  - Ovid Technologies
DB  - Embase
UI  - 358140323
PM  - 20500286 [http://www.ncbi.nlm.nih.gov/pubmed/?term=20500286]
TI  - Fitness for practice in nursing and midwifery education in Scotland, United Kingdom.
SO  - Journal of Clinical Nursing. 19 (3-4) (pp 461-469), 2010. Date of Publication: 2010.
AU  - Holland K.
AU  - Roxburgh M.
AU  - Johnson M.
AU  - Topping K.
AU  - Watson R.
AU  - Lauder W.
AU  - Porter M.
IN  - (Holland) Salford Centre for Nursing, School of Nursing, University of Salford, Frederick Road, Salford M6 6PU, United Kingdom
      (Roxburgh, Lauder) Department of Nursing and Midwifery, University of Stirling, Stirling, United Kingdom
      (Johnson) Department of Nursing, School of Nursing, University of Salford, Salford, United Kingdom
      (Topping) Department of Educational and Social Research, School of Education, University of Dundee, Dundee, United Kingdom
      (Watson) Professor of Nursing, School of Nursing, Midwifery and Health, University of Sheffield, Sheffield, United Kingdom
      (Porter) CHP Lead, NHS Fife, Hayfield House, Kirkcaldy, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aim. The aim of this paper is to report findings from a major study that evaluated the Fitness for Practice nursing and midwifery curriculum in Scotland, UK. Background. The competence of student nurses and midwives at the point of registration has been the focus of debate and research. However, no major study, on such a large scale, had specifically evaluated pre-registration programmes to determine whether they enabled students to achieve 'fitness to practice'. Design. The study had a broad evaluation design conducted in three phases using a mixed methodology. Method. Phase 1 involved questionnaires, Objective Structured Clinical Examination's (OSCE) and curriculum evaluation. Phase 2 involved semi-structured interviews (some telephone) and focus groups across main stakeholders: students (n = 78), mentors (n = 78), practice-education facilitators (n = 24), academics (n = 59), senior clinical (n = 46) and education managers (n = 16), service users and carers (n = 10). Results. The findings suggest that the Fitness for Practice curriculum model in Scotland has on the whole been successful. The key finding is the predominant opinion of stakeholders that newly qualified nurses and midwives are perceived as being fit for practice at the point of registration. A perceived lack of confidence is, as with all transitions to new roles, an understandable outcome. Conclusions. Previous concern that student nurses and midwives are not 'fit for practice' has focused on the perceived lack of clinical skills at the point of registration, not on competence to practice in general. This study demonstrates that this is an important distinction and recognises that registration is only the beginning of a life long learning experience. Relevance to clinical practice. Students need to be supported to develop their confidence following registration as well as additional skills in their chosen field of practice. Appropriate mentorship and a period of preceptorship should be in place to accommodate this. © 2010 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=358140323
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:20500286&id=doi:10.1111%2Fj.1365-2702.2009.03056.x&issn=0962-1067&isbn=&volume=19&issue=3-4&spage=461&pages=461-469&date=2010&title=Journal+of+Clinical+Nursing&atitle=Fitness+for+practice+in+nursing+and+midwifery+education+in+Scotland%2C+United+Kingdom&aulast=Holland&pid=%3Cauthor%3EHolland+K.%3C%2Fauthor%3E%3CAN%3E358140323%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<312. >
VN  - Ovid Technologies
DB  - Embase
UI  - 360234500
PM  - 20218778 [http://www.ncbi.nlm.nih.gov/pubmed/?term=20218778]
TI  - Interprofessional attitudes and perceptions: Results from a longitudinal controlled trial of pre-registration health and social care students in Scotland.
SO  - Journal of interprofessional care. 24 (5) (pp 549-564), 2010. Date of Publication: Sep 2010.
AU  - McFadyen A.K.
AU  - Webster V.S.
AU  - Maclaren W.M.
AU  - O'neill M.A.
IN  - (McFadyen) School of Engineering & Computing, Glasgow Caledonian University, Cowcaddens Road, Glasgow G4 0BA, UK.
AB  - This study made use of a controlled longitudinal design to assess the impact on pre-registration health and social care students of an interprofessional intervention on the attitudes to and perceptions of interprofessional ideals. Evaluation, over four years, of Nursing, Occupational Therapy, Podiatry, Prosthetics and Orthotics, Physiotherapy and Radiography students was performed using the adapted versions of the Readiness for Interprofessional Learning Scale (RIPLS) and the Interdisciplinary Education Perception Scale (IEPS). Baseline samples of the control and experimental groups were 260 and 313 respectively. Support for Interprofessional Education (IPE) appears high but possibly idealistically so initially. Restricted Maximum Likelihood (REML) models were used to assess intervention effects as well as any possible profession or time effects. The intervention was found to have had a significant effect on five of the measured sub-scales and the professions were found to react in a significantly different way on four of the sub-scales. The inclusion of a control group has confirmed previous findings from other studies but also highlights the possible effects of the general learning and teaching methodologies employed within various professions as well as the need for research into the influence of the timing, duration, style and content of clinical placement periods.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=360234500
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:20218778&id=doi:&issn=1469-9567&isbn=&volume=24&issue=5&spage=549&pages=549-564&date=2010&title=Journal+of+interprofessional+care&atitle=Interprofessional+attitudes+and+perceptions%3A+Results+from+a+longitudinal+controlled+trial+of+pre-registration+health+and+social+care+students+in+Scotland&aulast=McFadyen&pid=%3Cauthor%3EMcFadyen+A.K.%3C%2Fauthor%3E%3CAN%3E360234500%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<313. >
VN  - Ovid Technologies
DB  - Embase
UI  - 359166833
PM  - 20491212 [http://www.ncbi.nlm.nih.gov/pubmed/?term=20491212]
TI  - Workload and workforce planning: supplementary staffing.
SO  - Nursing management (Harrow, London, England : 1994). 17 (2) (pp 24-28), 2010. Date of Publication: May 2010.
AU  - Simpson J.
AU  - Barkby I.
AU  - Lockhart K.
IN  - (Simpson) Scottish Government, Edinburgh.
AB  - This article describes how an over-reliance on agency staff in the NHS in Scotland has been addressed by the creation of unified, board-wide nurse banks; the development of a national nurse agency contract; and the use of tools devised by the Nursing and Midwifery Workload and Workforce Planning programme.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=359166833
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:20491212&id=doi:10.7748%2Fnm2010.05.17.2.24.c7726&issn=1354-5760&isbn=&volume=17&issue=2&spage=24&pages=24-28&date=2010&title=Nursing+management+%28Harrow%2C+London%2C+England+%3A+1994%29&atitle=Workload+and+workforce+planning%3A+supplementary+staffing&aulast=Simpson&pid=%3Cauthor%3ESimpson+J.%3C%2Fauthor%3E%3CAN%3E359166833%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<314. >
VN  - Ovid Technologies
DB  - Embase
UI  - 358946719
PM  - 20529186 [http://www.ncbi.nlm.nih.gov/pubmed/?term=20529186]
TI  - Developing unplanned care teams in Scotland: Evaluating outcomes.
SO  - Journal of Psychiatric and Mental Health Nursing. 17 (4) (pp 348-354), 2010. Date of Publication: May 2010.
AU  - Hurley J.
AU  - Kelly M.
AU  - Mears A.
AU  - MORRISON C.
AU  - Wiseman F.
IN  - (Hurley, Mears) University of Dundee, Dundee, United Kingdom
      (Kelly, MORRISON) NHS Fife, Scotland, United Kingdom
      (Wiseman) NHS Tayside, Scotland, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Mental health nursing, along with other professional groups, has had to adapt to new ways of delivering health services, often in response to government policy. Consequently, traditional professional boundaries and roles are being rapidly and consistently expanded, often requiring coordinated responses across strategic, educational and clinical domains to ensure service users experience high-quality mental health interventions. This paper explores and evaluates such a coordinated response in developing unplanned care services in Scotland. The evaluation, placed within a framework of realistic evaluation, highlights not only the efficacy of the provided training and education for new roles within unplanned care, but also that emotionally intelligent capabilities are required to successfully implement the level of change currently being experienced within the UK mental health services. © 2009 Blackwell Publishing.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=358946719
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:20529186&id=doi:10.1111%2Fj.1365-2850.2009.01532.x&issn=1351-0126&isbn=&volume=17&issue=4&spage=348&pages=348-354&date=2010&title=Journal+of+Psychiatric+and+Mental+Health+Nursing&atitle=Developing+unplanned+care+teams+in+Scotland%3A+Evaluating+outcomes&aulast=Hurley&pid=%3Cauthor%3EHurley+J.%3C%2Fauthor%3E%3CAN%3E358946719%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<315. >
VN  - Ovid Technologies
DB  - Embase
UI  - 354177627
PM  - 17962824 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17962824]
TI  - Goldmann tonometer calibration: A national survey.
SO  - Eye. 23 (2) (pp 413-415), 2009. Date of Publication: February 2009.
AU  - Kumar N.
AU  - Hillier R.J.
IN  - (Kumar, Hillier) Ophthalmology Department, Aintree University Hospitals NHS Foundation Trust, Walton Hospital, Rice Lane, Liverpool, United Kingdom
      (Kumar) SpR in Ophthalmology, 185 Waterloo Warehouse, Waterloo Road, Liverpool L3 0BQ, United Kingdom
PB  - Nature Publishing Group
AB  - Introduction: Recent studies suggest that Goldmann tonometers can rapidly develop calibration errors (CEs) in clinical use and routine checks are necessary to ensure accuracy. 
Purpose(s): To determine current practice regarding CE checks in the United Kingdom and assess the views of senior nursing staff in charge of running ophthalmology outpatient clinics as to whom they feel to be responsible for CE checks. 
Method(s): Every ophthalmology unit with training recognition in England, Northern Ireland, Scotland, and Wales was contacted. Senior nurses responded to a structured telephone questionnaire regarding local tonometer calibration practice and their views regarding who is responsible for CE checks. A total of 155 eye units were identified and contacted. The response rate was 100%. 
Result(s): CEs were checked for daily in 8 units (5.2%), weekly in 20 units (12.9%), fortnightly in 1 unit (0.6%), monthly in 12 units (7.7%), trimonthly in 5 units (3.2%), biannually in 27 units (17.4%), and annually in 21 units (13.5%). CEs were either never checked or checked in a very random manner (no identifiable pattern) in 61 units (39.4%). Sixty-three (40.6%) of the respondents felt CE checks were a departmental responsibility, 48 (31.0%) felt it to be the doctor's responsibility, and 44 (28.4%) felt CE checks should be performed by the nursing staff. 
Conclusion(s): Our national survey suggests that very few units check their tonometers for CEs at intervals which ensure their accuracy. Our previous survey of doctors suggests that they believe nurses should check for CE, whereas the nursing staff believe CE checks are not their responsibility. This lack of communication between health-care professionals may lead to inaccurate tonometers being used in clinical practice. We suggest that every eye unit should have a protocol, which clearly identifies individuals responsible for checking for CEs at least on a monthly basis. © 2009 Macmillan Publishers Limited All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=354177627
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17962824&id=doi:10.1038%2Fsj.eye.6703010&issn=0950-222X&isbn=&volume=23&issue=2&spage=413&pages=413-415&date=2009&title=Eye&atitle=Goldmann+tonometer+calibration%3A+A+national+survey&aulast=Kumar&pid=%3Cauthor%3EKumar+N.%3C%2Fauthor%3E%3CAN%3E354177627%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<316. >
VN  - Ovid Technologies
DB  - Embase
UI  - 355286904
PM  - 19516228 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19516228]
TI  - Modernizing community nursing services in Scotland.
SO  - British journal of community nursing. 14 (6) (pp 249-250), 2009. Date of Publication: Jun 2009.
AU  - Kennedy C.
IN  - (Kennedy) Edinburgh Napier University.
AB  - Scotland is in the midst of a major review of community nursing which began in 2006. The Scottish Executive, as part of the modernisation of the National Health Service, began a radical and far reaching review of nursing in the community. What transpires in Scotland over the next few years has the potential to contribute to the global debate about how community nursing may be developed to meet the needs of people and communities.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=355286904
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19516228&id=doi:10.12968%2Fbjcn.2009.14.6.42591&issn=1462-4753&isbn=&volume=14&issue=6&spage=249&pages=249-250&date=2009&title=British+journal+of+community+nursing&atitle=Modernizing+community+nursing+services+in+Scotland&aulast=Kennedy&pid=%3Cauthor%3EKennedy+C.%3C%2Fauthor%3E%3CAN%3E355286904%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<317. >
VN  - Ovid Technologies
DB  - Embase
UI  - 50518328
PM  - 19428158 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19428158]
TI  - The preparation of child health nurses in sexual health education: An exploratory study.
SO  - Nurse Education Today. 29 (8) (pp 845-849), 2009. Date of Publication: November 2009.
AU  - Johnston J.H.
IN  - (Johnston) Edinburgh Napier University, School of Nursing, Midwifery and Social Care, Faculty of Health, 13 Crewe Road South, Edinburgh, EH4 2LD, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - There are very high rates of pregnancy and sexually transmitted infections in the teenage population in Scotland. The Scottish Government recommends that child health nurses working alongside education professionals should be addressing these issues. The aim of this study was to explore the nature, type and experience of educational provision student nurses gain during their undergraduate programme to help them deal effectively with the sexual health needs of children and young people with whom they are involved. Thirteen students from two third year cohorts of a child health pre-registration nursing programme took part in this qualitative, phenomenological study. Focus groups (n = 2) were undertaken to gather data and to develop emerging themes. Four themes are reported: "greater knowledge and expectations" "variation in practice affects the variety of experience" "sexual health should be part of the role" and "need to be better prepared". The students reported on their previous experiences of sex education and about differences in practice whilst out on a variety of placements. Most of the students believed that delivering sexual health education to young people was the nurse's role however there appeared to be a consensus that they did not have sufficient knowledge of sexual health to achieve this. © 2009 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=50518328
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19428158&id=doi:10.1016%2Fj.nedt.2009.03.011&issn=0260-6917&isbn=&volume=29&issue=8&spage=845&pages=845-849&date=2009&title=Nurse+Education+Today&atitle=The+preparation+of+child+health+nurses+in+sexual+health+education%3A+An+exploratory+study&aulast=Johnston&pid=%3Cauthor%3EJohnston+J.H.%3C%2Fauthor%3E%3CAN%3E50518328%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<318. >
VN  - Ovid Technologies
DB  - Embase
UI  - 50473479
PM  - 19358991 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19358991]
TI  - Working patterns and perceived contribution of prostate cancer clinical nurse specialists: A mixed method investigation.
SO  - International Journal of Nursing Studies. 46 (10) (pp 1345-1354), 2009. Date of Publication: October 2009.
AU  - Ream E.
AU  - Wilson-Barnett J.
AU  - Faithfull S.
AU  - Fincham L.
AU  - Khoo V.
AU  - Richardson A.
IN  - (Ream, Wilson-Barnett, Fincham, Richardson) King's College London, United Kingdom
      (Faithfull) University of Surrey, United Kingdom
      (Khoo) The Royal Marsden Hospital NHS Foundation Trust, London, United Kingdom
PB  - Elsevier Ltd (Langford Lane, Kidlington, Oxford OX5 1GB, United Kingdom)
AB  - Background: Prostate cancer is prevalent worldwide. In England, men living with this malignancy often report unmet psychological, informational, urological and sexual needs. Their experience of care is correspondingly lower than that of other patient groups with cancer. To address this, prostate cancer clinical nurse specialist posts were established across England and Scotland. Their intent was to support men with this form of cancer, enhance symptom management and improve quality of service provision. 
Objective(s): The research sought to investigate prostate cancer clinical nurse specialists' roles, determine whom they targeted services at, and determine their work practices and perceived contribution. 
Design(s): A mixed method multi-site exploratory-descriptive design was employed. 
Setting(s): Data were collected across four acute NHS Trusts-one in the South of England, one in the Midlands, one in Northern England and one in Scotland, respectively. 
Participant(s): Participants included 4 prostate cancer clinical nurse specialists, 19 of their clinical colleagues and 40 men they provided care to. 
Method(s): Data were collected through nurse specialists' completion of a Diary and Contact Sheets. Interviews were conducted concurrently with the nurses, stakeholders they worked alongside and patients on their caseload. Data were collected between November 2004 and January 2006. 
Result(s): There was great variation in the qualifications and experience of nurse specialists and in the services they provided. Services ranged from generic support and information provided across the disease trajectory to provision of services to meet specific care needs, e.g. providing nurse-led clinics for erectile dysfunction. Patients and members of the multidisciplinary team welcomed the introduction of nurse specialists but were aware they could become over burdened through their rapidly growing caseloads. 
Conclusion(s): Variability in services provided by the prostate cancer nurse specialists arose from differences in local demand for nursing services and the skills and experiences of those appointed. Such variability - whilst understandable - has implications for access and equity across patient groups. Further, it can compromise efforts to define clinical nurse specialists' contribution to care, can impede others' expectation of their role, and render their outcomes difficult to evaluate. © 2009 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=50473479
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19358991&id=doi:10.1016%2Fj.ijnurstu.2009.03.006&issn=0020-7489&isbn=&volume=46&issue=10&spage=1345&pages=1345-1354&date=2009&title=International+Journal+of+Nursing+Studies&atitle=Working+patterns+and+perceived+contribution+of+prostate+cancer+clinical+nurse+specialists%3A+A+mixed+method+investigation&aulast=Ream&pid=%3Cauthor%3EReam+E.%3C%2Fauthor%3E%3CAN%3E50473479%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<319. >
VN  - Ovid Technologies
DB  - Embase
UI  - 50470165
PM  - 19345449 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19345449]
TI  - Practice-based learning: The role of practice education facilitators in supporting mentors.
SO  - Nurse Education Today. 29 (7) (pp 715-721), 2009. Date of Publication: October 2009.
AU  - Carlisle C.
AU  - Calman L.
AU  - Ibbotson T.
IN  - (Carlisle) School of Nursing, Midwifery and Social Work, The University of Manchester, Room 5.323 University Place, Oxford Rd., Manchester, M13 9PL, United Kingdom
      (Calman) School of Nursing, Midwifery and Social Work, The University of Manchester, Room 5.328 University Place, Oxford Rd., Manchester, M13 9PL, United Kingdom
      (Ibbotson) General Practice and Primary Care, University of Glasgow, 1 Horselethill Road, Glasgow
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - Central to the provision of high quality clinical placements for nursing and midwifery students are mentors who help engender a positive learning environment. In 2004 the Scottish Executive Health Department (now Scottish Government Health Directorates), NHS Scotland, NHS Education for Scotland, NHS Boards and Higher Education Institutions initiated and supported the establishment of the Practice Education Facilitator (PEF) role whose purpose is to ensure that the student experience, at both pre- and post-registration level, is of the highest quality, primarily through the support of mentors. A 3-year project evaluated the implementation and impact of the PEF role across Scotland. The study utilised both quantitative and qualitative data collection, with a sample comprising mentors, PEFs, students and other key stakeholders. This paper reports on selected findings from that study, specifically the perceived impact of the PEF in supporting mentors. Findings indicate that the PEF role has been accepted widely across Scotland and is seen as valuable to the development of quality clinical learning environments. PEFs provide support and guidance for mentors when dealing with 'failing' students, and encourage the identification of innovative learning opportunities. PEFs play an active part in student evaluation of their placements, but further work is needed in order that the feedback to clinical areas and mentors is timely. © 2009 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=50470165
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19345449&id=doi:10.1016%2Fj.nedt.2009.02.018&issn=0260-6917&isbn=&volume=29&issue=7&spage=715&pages=715-721&date=2009&title=Nurse+Education+Today&atitle=Practice-based+learning%3A+The+role+of+practice+education+facilitators+in+supporting+mentors&aulast=Carlisle&pid=%3Cauthor%3ECarlisle+C.%3C%2Fauthor%3E%3CAN%3E50470165%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<320. >
VN  - Ovid Technologies
DB  - Embase
UI  - 50461775
PM  - 19321240 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19321240]
TI  - The practice-based small group learning approach: Making evidence-based practice come alive for learners.
SO  - Nurse Education Today. 29 (6) (pp 671-675), 2009. Date of Publication: August 2009.
AU  - Overton G.K.
AU  - Kelly D.
AU  - McCalister P.
AU  - Jones J.
AU  - MacVicar R.
IN  - (Overton) University of Dundee, NHS Education for Scotland, 8 Auchterhouse Park, Angus Scotland DD3 0QU, United Kingdom
      (Kelly) NHS Education for Scotland, 89 Hydepark Street, Glasgow, G3 8BW, United Kingdom
      (McCalister) The Health Centre, Larbert Road, Bonnybridge, FK4 1ED, United Kingdom
      (Jones) The Surgery, 43 Southside Road, Inverness, IV2 4XA, United Kingdom
      (MacVicar) NHS Education for Scotland, Centre for Health Science, Old Perth Road, Inverness, IV2 3JH, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - This paper reports the study of a pilot learning programme for the Continuing Professional Development of Practice Nurses (PNs) in Scotland. Two PN groups used the practice-based small group (PBSG) approach to learning, which is designed to encourage learning relevant to patient problems faced in day-to-day practice. Learners kept a log of their experiences of engaging in PBSG learning for three consecutive meetings. Data was also collected through interviews. The findings detail the motivation for joining the PBSGs, group dynamics and the development of cohesion, factors influencing participation in group-discussions and the nature of learning that took place in the groups. PNs from both groups reported that discussions led to habitual practices being challenged but without hostility, and that various sources of information were considered. The suitability of PBSG learning to promote evidence-based nursing practice is discussed. © 2009 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=50461775
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19321240&id=doi:10.1016%2Fj.nedt.2009.02.009&issn=0260-6917&isbn=&volume=29&issue=6&spage=671&pages=671-675&date=2009&title=Nurse+Education+Today&atitle=The+practice-based+small+group+learning+approach%3A+Making+evidence-based+practice+come+alive+for+learners&aulast=Overton&pid=%3Cauthor%3EOverton+G.K.%3C%2Fauthor%3E%3CAN%3E50461775%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<321. >
VN  - Ovid Technologies
DB  - Embase
UI  - 355080385
PM  - 19552044 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19552044]
TI  - Improving services for people with alcohol-related problems.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 23 (38) (pp 35-40), 2009. Date of Publication: 2009 May 27-Jun 2.
AU  - Mason C.
IN  - (Mason) Royal College of Nursing Northern Ireland, Belfast.
AB  - From March 2007 to April 2008 the Royal College of Nursing supported a project to improve services for people with alcohol-related problems by demonstrating and publicising the effectiveness of nursing interventions. The project team included representation from England, Northern Ireland, Wales and Scotland. This article presents a framework that can be adapted and used by nurses to promote the development of specialist nursing services by health and social care commissioners and policy makers to improve care for people who misuse alcohol.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=355080385
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19552044&id=doi:&issn=0029-6570&isbn=&volume=23&issue=38&spage=35&pages=35-40&date=2009&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Improving+services+for+people+with+alcohol-related+problems&aulast=Mason&pid=%3Cauthor%3EMason+C.%3C%2Fauthor%3E%3CAN%3E355080385%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<322. >
VN  - Ovid Technologies
DB  - Embase
UI  - 352837855
PM  - 19120753 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19120753]
TI  - A longitudinal study of stress and psychological distress in nurses and nursing students.
SO  - Journal of Clinical Nursing. 18 (2) (pp 270-278), 2009. Date of Publication: January 2009.
AU  - Watson R.
AU  - Gardiner E.
AU  - Hogston R.
AU  - Gibson H.
AU  - Stimpson A.
AU  - Wrate R.
AU  - Deary I.
IN  - (Deary) Department of Psychology, University of Edinburgh, Edinburgh EH8 9JZ, United Kingdom
      (Watson) School of Nursing and Midwifery, University of Sheffield, Sheffield, United Kingdom
      (Gardiner) Hull York Medical School, University of Hull, Hull, United Kingdom
      (Hogston) Faculty of Health, Leeds Metropolitan University, Leeds, United Kingdom
      (Gibson, Stimpson) Faculty of Health and Social Care, University of Hull, Hull, United Kingdom
      (Wrate) Edinburgh Young People's Unit, Royal Edinburgh Hospital, Edinburgh, United Kingdom
      (Deary) Department of Psychology, University of Edinburgh, Edinburgh, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aim. The aim of this study was to investigate how differences in life events and stress contribute to psychological distress in nurses and nursing students. Background. Stress is an issue for nursing students and qualified nurses leading to psychological distress and attrition. Design. A longitudinal study using four time waves was conducted between 1994-1997. Methods. Measures were taken of stress, life events and psychological distress in addition to a range of demographic data. Data were analysed using descriptive statistics, linear modelling and mixed-effects modelling. The study was set in Scotland, UK and used newly qualified nurses and nursing students from four university departments of nursing over four years. The study was initiated with 359 participants (147 nurses and 212 nursing students) and complete data were obtained for 192 participants. Results. Stress levels, psychological distress and life events are all associated within time and across time. At baseline, life events and stress contributed significantly to psychological distress. The pattern of psychological distress differed between the nursing students and the newly qualified nurses with a high level in the nurses after qualifying and starting their career. Conclusion. Stress, individual traits, adverse life events and psychological distress are all interrelated. Future lines of enquiry should focus on the transition between being a nursing student and becoming a nurse. Relevance to clinical practice. Stress and psychological distress may have negative outcomes for the retention of nursing students in programmes of study and newly qualified nurses in the nursing workforce. © 2008 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=352837855
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19120753&id=doi:10.1111%2Fj.1365-2702.2008.02555.x&issn=0962-1067&isbn=&volume=18&issue=2&spage=270&pages=270-278&date=2009&title=Journal+of+Clinical+Nursing&atitle=A+longitudinal+study+of+stress+and+psychological+distress+in+nurses+and+nursing+students&aulast=Watson&pid=%3Cauthor%3EWatson+R.%3C%2Fauthor%3E%3CAN%3E352837855%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<323. >
VN  - Ovid Technologies
DB  - Embase
UI  - 352837849
PM  - 19120750 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19120750]
TI  - Leadership as part of the nurse consultant role: Banging the drum for patient care.
SO  - Journal of Clinical Nursing. 18 (2) (pp 219-227), 2009. Date of Publication: January 2009.
AU  - McIntosh J.
AU  - Tolson D.
IN  - (McIntosh) Department of Community Nursing Research, School of Nursing, Midwifery and Community Health, Glasgow Caledonian University, Cowcaddens Road, Glasgow G4 0BA, United Kingdom
      (McIntosh) Department of Community Nursing Research, School of Nursing, Midwifery and Community Health, Glasgow Caledonian University, United Kingdom
      (Tolson) Department of Gerontological Nursing, School of Nursing, Midwifery and Community Health, Glasgow Caledonian University, Glasgow, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aims and objectives. This paper draws upon an evaluation of the first group of nurse consultants in Scotland. The evaluation aimed to identify the extent to which they fulfilled the remit of their posts which comprised four core functions. One of these functions was to provide professional leadership and this paper focuses on this element of the role and aims to explore it in relation to the attributes of transformational leadership. Background. Nurse consultants were introduced in the UK in 2000. Their purpose was to achieve better outcomes for patients and strengthen leadership. Nursing research identifies leadership as a key element of the role, with postholders adopting transformational leadership approaches. Research from the fields of sociology and psychology identifies difficulties in formulating a coherent theory of leadership, arguing for better understanding of leadership processes. Design. Qualitative. Methods. This paper draws on 31 semi-structured interviews with four nurse consultants who were interviewed twice over six to nine months and 23 other 'stakeholders' who worked with them. Results. Varied leadership activity at ward, NHS Trust and strategic levels was identified. Postholders used approaches that resonated with the attributes of transformational leadership. Leadership processes included developing a vision for the service, acting as mediator and champion, and exerting control over complex change initiatives. Techniques of leadership included taking a 'softly softly' approach, pacing change initiatives and arguing assertively with those in senior positions. Interview findings also identified the level of preparation that was required to meet the remit of the posts, highlighting the importance of interpersonal skills and intellectual effort in achieving outcomes. Conclusions. Nurse consultants require considerable technical expertise, cognitive and interpersonal skills, and the ability to take risks. The data suggest that the leadership attributes required are transformational in nature but that they also exceed those identified in much of the literature. These posts require appropriate support if they are to be sustainable. Relevance to clinical practice. This paper adds to our understanding of the complexity of the nurse consultant role and highlights the challenge of providing appropriate professional development for postholders. © 2008 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=352837849
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19120750&id=doi:10.1111%2Fj.1365-2702.2008.02520.x&issn=0962-1067&isbn=&volume=18&issue=2&spage=219&pages=219-227&date=2009&title=Journal+of+Clinical+Nursing&atitle=Leadership+as+part+of+the+nurse+consultant+role%3A+Banging+the+drum+for+patient+care&aulast=McIntosh&pid=%3Cauthor%3EMcIntosh+J.%3C%2Fauthor%3E%3CAN%3E352837849%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<324. >
VN  - Ovid Technologies
DB  - Embase
UI  - 354552194
PM  - 19363867 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19363867]
TI  - Policy analysis: report of the review of community nursing in Scotland.
SO  - British journal of community nursing. 14 (1) (pp 30-34), 2009. Date of Publication: Jan 2009.
AU  - McAskill H.
IN  - (McAskill) Robert Gordon University, Aberdeen.
AB  - Policy making is a very complex area to those that are not directly involved in it, however it is essential that nurses understand the process, how it impacts on professional practice, and have the ability to analyse relevant policies. The aim of this paper is to encourage nurses to undertake a policy analysis by providing a 'real' example while examining research utilization and policy-making theory. A six stage approach developed from Benton and Cormack's (2000) framework to review literature is used to analyse the policy, Visible, Accessible and Integrated Care--a report of the review of community nursing in Scotland (Scottish Executive, 2006a).
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=354552194
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19363867&id=doi:10.12968%2Fbjcn.2009.14.1.37523&issn=1462-4753&isbn=&volume=14&issue=1&spage=30&pages=30-34&date=2009&title=British+journal+of+community+nursing&atitle=Policy+analysis%3A+report+of+the+review+of+community+nursing+in+Scotland&aulast=McAskill&pid=%3Cauthor%3EMcAskill+H.%3C%2Fauthor%3E%3CAN%3E354552194%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<325. >
VN  - Ovid Technologies
DB  - Embase
UI  - 50047373
PM  - 18222574 [http://www.ncbi.nlm.nih.gov/pubmed/?term=18222574]
TI  - Choice in maternity: rhetoric, reality and resistance.
SO  - Midwifery. 25 (6) (pp 637-648), 2009. Date of Publication: December 2009.
AU  - Mander R.
AU  - Melender H.-L.
IN  - (Mander) School of Health in Social Science, University of Edinburgh, Teviot Place, Edinburgh, EH8 9AG Scotland, United Kingdom
      (Melender) Department of Nursing Science, University of Turku, 20014 Turku, Finland
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - Objective: to inform the organisation of the maternity services in Scotland, a phenomenological study was planned to examine maternity decision making in two similarly small countries. The aim was to examine the experience of contributing to decisions at clinical, organisational and policy-making levels. When examples were needed the informants were asked to use their experience of place of birth decisions. 
Design(s): a hermeneutic phenomenological approach was employed. In-depth, semi-structured conversations were used. The fieldwork extended over a 4-month period in 2005. The data were analysed using Colaizzi's method. 
Setting(s): Finland and New Zealand were chosen because the parallels in their health care and maternity care systems would limit disparities. In one of the Finnish centres, the findings were particularly homogeneous and exemplified many of the issues arising in other settings. The findings of the fieldwork in this Finnish centre are the focus of this paper. 
Participant(s): the informants were mothers, midwife managers/policy makers, midwives and other maternity care providers. The findings of 12 conversations, including mothers and all groups of staff, are reported here. 
Finding(s): the background theme which emerged was 'trusting the system'. The informants were aware of the extent to which change is happening. One of the sub-themes contrasted the informants' perceptions of their lack of strength and courage with Finnish stereotypes. Being safe proved to be another crucial issue. The final sub-theme was 'playing the system'. Key conclusions: trust in a well-respected health-care system was necessary for the informants to be able to subvert or resist that system. While such resistance has been documented in other disciplines, such as nursing, reference has not been found in relation to maternity. The resistance to the system was, at the time of the fieldwork, neither co-ordinated nor collaborative. Implications for practice: the findings of this study carry important implications for women's and midwives' input into maternity care. © 2007 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=50047373
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:18222574&id=doi:10.1016%2Fj.midw.2007.10.009&issn=0266-6138&isbn=&volume=25&issue=6&spage=637&pages=637-648&date=2009&title=Midwifery&atitle=Choice+in+maternity%3A+rhetoric%2C+reality+and+resistance&aulast=Mander&pid=%3Cauthor%3EMander+R.%3C%2Fauthor%3E%3CAN%3E50047373%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<326. >
VN  - Ovid Technologies
DB  - Embase
UI  - 355355806
PM  - 19592916 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19592916]
TI  - Validation of the Impact of Health Information Technology (I-HIT) Scale: an international collaborative.
SO  - Studies in health technology and informatics. 146 (pp 618-622), 2009. Date of Publication: 2009.
AU  - Dykes P.C.
AU  - Hurley A.C.
AU  - Brown S.
AU  - Carr R.
AU  - Cashen M.
AU  - Collins R.
AU  - Cook R.
AU  - Currie L.
AU  - Docherty C.
AU  - Ensio A.
AU  - Foster J.
AU  - Hardiker N.R.
AU  - Honey M.L.
AU  - Killalea R.
AU  - Murphy J.
AU  - Saranto K.
AU  - Sensmeier J.
AU  - Weaver C.
IN  - (Dykes, Hurley, Brown, Carr, Cashen, Collins, Cook, Currie, Docherty, Ensio, Foster, Hardiker, Honey, Killalea, Murphy, Saranto, Sensmeier, Weaver) Brigham and Women's Hospital/Harvard Medical School, Boston, MA, USA.
AB  - In 2005, the Healthcare Information Management Systems Society (HIMSS) Nursing Informatics Community developed a survey to measure the impact of health information technology (HIT), the I-HIT Scale, on the role of nurses and interdisciplinary communication in hospital settings. In 2007, nursing informatics colleagues from Australia, England, Finland, Ireland, New Zealand, Scotland and the United States formed a research collaborative to validate the I-HIT across countries. All teams have completed construct and face validation in their countries. Five out of six teams have initiated reliability testing by practicing nurses. This paper reports the international collaborative's validation of the I-HIT Scale completed to date.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=355355806
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19592916&id=doi:&issn=0926-9630&isbn=&volume=146&issue=&spage=618&pages=618-622&date=2009&title=Studies+in+health+technology+and+informatics&atitle=Validation+of+the+Impact+of+Health+Information+Technology+%28I-HIT%29+Scale%3A+an+international+collaborative&aulast=Dykes&pid=%3Cauthor%3EDykes+P.C.%3C%2Fauthor%3E%3CAN%3E355355806%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<327. >
VN  - Ovid Technologies
DB  - Embase
UI  - 355355764
PM  - 19592874 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19592874]
TI  - The impact of Health Information Technology (I-HIT) Scale: the Australian results.
SO  - Studies in health technology and informatics. 146 (pp 400-404), 2009. Date of Publication: 2009.
AU  - Cook R.
AU  - Foster J.
IN  - (Cook, Foster) University of Technology, Sydney, Australia.
AB  - One of role of the nurse in the clinical setting is that of co-ordinating communication across the healthcare team. On a daily basis nurses interact with the person receiving care, their family members, and multiple care providers thus placing the nurse in the central position with access to a vast array of information on the person. Through this nurses have historically functioned as "information repositories". With the advent of Health Information Technology (HIT) tools there is a potential that HIT could impact interdisciplinary communication, practice efficiency and effectiveness, relationships and workflow in acute care settings [1][3]. In 2005, the HIMSS Nursing Informatics Community developed the I-HIT Scale to measure the impact of HIT on the nursing role and interdisciplinary communication in USA hospitals. In 2007, nursing informatics colleagues from Australia, Finland, Ireland, New Zealand, Scotland and the USA formed a research collaborative to validate the I-HIT in six additional countries. This paper will discuss the background, methodology, results and implications from the Australian I-HIT survey of over 1,100 nurses. The results are currently being analyzed and will be presented at the conference.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=355355764
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19592874&id=doi:&issn=0926-9630&isbn=&volume=146&issue=&spage=400&pages=400-404&date=2009&title=Studies+in+health+technology+and+informatics&atitle=The+impact+of+Health+Information+Technology+%28I-HIT%29+Scale%3A+the+Australian+results&aulast=Cook&pid=%3Cauthor%3ECook+R.%3C%2Fauthor%3E%3CAN%3E355355764%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<328. >
VN  - Ovid Technologies
DB  - Embase
UI  - 355682036
PM  - 19947960 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19947960]
TI  - From the old to the new: Is forensic mental health nursing in transition?.
SO  - Journal of Forensic Nursing. 5 (4) (pp 212-219), 2009. Date of Publication: December 2009.
AU  - Gillespie M.
AU  - Flowers P.
IN  - (Gillespie) University of the West of Scotland, School of Health Studies, Caird Building, Caird Park Hamilton ML3 0QA, United Kingdom
      (Flowers) Glasgow Caledonian University, Glasgow, United Kingdom
PB  - Blackwell Publishing (1517 Ritchis Hwy, Ste 208 Arnold MD 21012, United States)
AB  - This study adopts a qualitative research strategy (Interpretative Phenomenological Analysis) to explore in-depth the lived experience of six forensic mental health nurses working within Scotland. This paper examines one of the core themes uncovered through analyzing the transcripts, "From the Old to the New." This theme, it is suggested, reflects these nurses' experience as they move from the previously accepted culture and practice of forensic nursing to a new "humanistic" and "interpersonal" perspective. © 2009 International Association of Forensic Nurses.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=355682036
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19947960&id=doi:10.1111%2Fj.1939-3938.2009.01056.x&issn=1556-3693&isbn=&volume=5&issue=4&spage=212&pages=212-219&date=2009&title=Journal+of+Forensic+Nursing&atitle=From+the+old+to+the+new%3A+Is+forensic+mental+health+nursing+in+transition%3F&aulast=Gillespie&pid=%3Cauthor%3EGillespie+M.%3C%2Fauthor%3E%3CAN%3E355682036%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<329. >
VN  - Ovid Technologies
DB  - Embase
UI  - 354273447
PM  - 19200275 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19200275]
TI  - Comparison of nephrology nursing interventions across five European countries.
SO  - Journal of Renal Care. 35 (1) (pp 24-32), 2009. Date of Publication: March 2009.
AU  - Zampieron A.
AU  - Ormandy P.
AU  - Elseviers M.
AU  - de Vos J.Y.
AU  - Kafkia T.
IN  - (Zampieron) Corso di Laurea in Infermieristica Padova, Universita di Padova, Padova, Italy
      (Ormandy) University of Salford, Salford, United Kingdom
      (Elseviers) University of Antwerp, Antwerp, Belgium
      (de Vos) Werken Glorieux Dialyseafdeling, Ronse, Belgium
      (Kafkia) 2nd IKA-ETAM Hospital, Thessaloniki, Greece
      (Zampieron) Via Montello 2/2, 35010 Cadoneghe, PD, Italy
PB  - Wiley-Blackwell (350 Main Street, Malden MA 02148, United States)
AB  - Comparing nursing interventions between different countries is helpful towards developing a common nursing culture within Europe. The aim of the study was to compare the frequency of 14 specific nursing interventions indicators across five European countries (Belgium, Scotland, Czech Republic, Greece and the North of England). Data were collected as an integral part of the European Practice Database Project across two cycles (2005 and 2006) involving 172 renal centres. Using Pearson's chi-square and descriptive statistics the frequency of 11 out of the 14 nurse intervention indicators was found to vary significantly across the five countries. Indeed specific nurse interventions such as delegation, telephone consultations and laboratory data interpretation potentially identify where nurse activity is changing in response to pressures such as advancing nurse roles, staff shortages and increased patient demand. © 2009 European Dialysis and Transplant Nurses Association/European Renal Care Association.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=354273447
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19200275&id=doi:10.1111%2Fj.1755-6686.2009.00076.x&issn=1755-6678&isbn=&volume=35&issue=1&spage=24&pages=24-32&date=2009&title=Journal+of+Renal+Care&atitle=Comparison+of+nephrology+nursing+interventions+across+five+European+countries&aulast=Zampieron&pid=%3Cauthor%3EZampieron+A.%3C%2Fauthor%3E%3CAN%3E354273447%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<330. >
VN  - Ovid Technologies
DB  - Embase
UI  - 354834101
PM  - 19373181 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19373181]
TI  - Who should teach clinical skills to nursing students?.
SO  - British journal of nursing (Mark Allen Publishing). 18 (7) (pp 395-398), 2009. Date of Publication: 2009 Apr 9-22.
AU  - Mackenzie K.M.
IN  - (Mackenzie) Department of Nursing and Midwifery, University of Stirling.
AB  - Nurse education has traditionally relied on clinical placements to provide nursing students with the 'hands-on' experience that is not possible to teach in a classroom setting. However, with changes to the NHS this is becoming increasingly difficult, with fewer resources available and issues of patient safety to consider. Hennman and Cunningham (2005) recognize there is a significant gulf between the theoretical component taught in the classroom and the complex realities of clinical practice. Cave (2005) has suggested the move into higher education has hindered rather than helped the linking of theory and practice in nurse education, because many nurse teachers are far removed from clinical practice and therefore no longer competent or clinically credible to be able to teach up-to-date clinical skills. In Scotland the Practice Education Facilitators role in integrating theory with practice is essential for both the NHS Trusts and higher education institutes. It would appear that these clinicians are the lynchpin between linking university work with the harsh realities of daily practice. If nurse education is to provide effective clinical skill simulation then it must also provide effective teachers who are up to date with current practice. In many cases this will not be the nurse teacher.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=354834101
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19373181&id=doi:10.12968%2Fbjon.2009.18.7.41651&issn=0966-0461&isbn=&volume=18&issue=7&spage=395&pages=395-398&date=2009&title=British+journal+of+nursing+%28Mark+Allen+Publishing%29&atitle=Who+should+teach+clinical+skills+to+nursing+students%3F&aulast=Mackenzie&pid=%3Cauthor%3EMackenzie+K.M.%3C%2Fauthor%3E%3CAN%3E354834101%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<331. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70171163
TI  - Piramhids - Positive and innovative resources: A mental health interactive database (Scotland) (www.piramhids.com).
SO  - European Psychiatry. Conference: 18th European Congress of Psychiatry. Munich Germany. Conference Publication: (var.pagings). 25 (SUPPL. 1) (no pagination), 2010. Date of Publication: 2010.
AU  - Thomson D.
IN  - (Thomson) Practice Development Unit, NHS Quality Improvement Scotland, Glasgow, United Kingdom
PB  - Elsevier Masson SAS
AB  - Objectives: Following the National Review of Mental Health Nursing in Scotland (2006), an action plan was developed to improve recovery focused mental health services. It was advocated that a method of sharing evidence based, positive and innovative practice in mental health be created. NHS Quality Improvement Scotland supported by the Scottish Government, was tasked to develop the database and successfully launched the PIRAMHIDS resource in September 2008, now providing the platform to share information at local, national and international levels. 
Method(s): PIRAMHIDS ensures equitable opportunity to share examples of practice from statutory, non statutory services and the voluntary sector. Contribution to the database is made easy by an intuitive online submission process. A quality assurance process is then followed in achieving publication approval. Submissions are passed to an external review body. External reviewers consist of professionals from a range of disciplines including Psychiatry, Mental Health Nursing, Occupational Therapy, Higher Education, service improvement, etc. The selected reviewers consider the submission in context of the publication criteria which includes: Practice summary: Detail of practice deliverable Evidence base-current/existing or potential to inform evidence Challenges and resolves Quality assurance considerations and impact assessment on the patient experience Results/conclusions: PIRAMHIDS is the resource to share your practice. In addition there is an online forum encouraging networking, up to date mental health information feeds and direct links to other useful resources such as Integrated Care Pathways for mental health toolkit. Now accessed by thousands world wide, 'take the credit and share your care. Contribute today.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=70171163
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1016%2FS0924-9338%252810%252970720-3&issn=0924-9338&isbn=&volume=25&issue=SUPPL.+1&spage=726&pages=&date=2010&title=European+Psychiatry&atitle=Piramhids+-+Positive+and+innovative+resources%3A+A+mental+health+interactive+database+%28Scotland%29+%28www.piramhids.com%29&aulast=Thomson&pid=%3Cauthor%3EThomson+D.%3C%2Fauthor%3E%3CAN%3E70171163%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<332. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70456488
TI  - 'It's not my job. I'm the patient not the doctor': Patient perspectives of medicines management in the treatment of schizophrenia.
SO  - International Journal of Pharmacy Practice. Conference: Health Services Research and Pharmacy Practice Conference 2010. Manchester United Kingdom. Conference Publication: (var.pagings). 18 (SUPPL. 1) (pp 44), 2010. Date of Publication: June 2010.
AU  - Stewart D.
AU  - Anthony G.B.
AU  - Chesson R.
IN  - (Stewart, Anthony, Chesson) School of Pharmacy and Life Sciences, Robert Gordon University, Schoolhill, Aberdeen, United Kingdom
PB  - Pharmaceutical Press
AB  - Background: The term schizophrenia is used to describe a 'major psychiatric disorder that alters an individual's perception, thought, affect, and behaviour. It has a prevalence of about seven per thousand and is common in men.<sup>[1]</sup> Medicines management plays a key role in treatment with evidencebased guidelines highlighting the need for antipsychotic agents..<sup>[2]</sup> These guidelines also highlight patient involvement at the earliest opportunity to ensure that they can make informed choices, when possible. Such a concordant approach in schizophrenia consists of collaborative approach, information sharing, tailoring medication regimens to suit the patient, use of compliance therapy techniques such as exploring ambivalence and testing beliefs about medicines.<sup>[3]</sup> The aim of this study was to determine experiences of medicines while an inpatient diagnosed with schizophrenia and to obtain the patient's perspectives on concordance. 
Method(s): A qualitative methodology was adopted and the principles of ethnographic interviewing were applied. Research was carried out in the forensic ward of a psychiatric hospital and two rehabilitation settings in North-East Scotland. Semistructured interviews were conducted with the interview schedule developed and refined with the input of an advisory group representing patients and health professionals. Interviews were recorded using a Sony MP3 player. Three pilot and 12 full-study interviews took place, and all were transcribed in full. Data were analysed using a modified grounded theory approach. Ethics approval was obtained from the North of Scotland Research Ethics Committee. 
Result(s): Interviewee ages ranged from 27 to 70 years, all were men (ward had predominantly male patients), had a recorded diagnosis of schizophrenia and had been prescribed antipsychotic agents for periods ranging from 6 months to 27 years. Almost 50% of them had their medicines administered by nurses; the rest were self-administering their medicines, usually supervised daily by nursing staff. Responses to questions were often thoughtful, with detailed comment provided. Nearly everyone was aware of their medication regimen. Most relied on staff for information, and discussion was said to most likely occur when changes were made to medicines and at the time for transfer to another setting. Staff information was often supplemented by learning from other patients' experiences, 'the doctors they try a few and we know from speaking to each other what are the good ones and also the ones that don't help us much'. Most were happy to leave decisions to staff and few sought any role whatsoever in shared decision making, 'they, the doctors, know what I need, so they choose. I'm not interested and don't really want to know or have to remember names of tablets. It's not my job. I'm the patient not the doctor'. 
Discussion(s): Our findings indicate a range of experiences and views around the processes of medicines management in those with schizophrenia and in hospital. In particular, patients had little or no desire at all to be involved in partnerships and processes involving shared decision making and indeed would opt for the compliance approach, given such an option. Our findings present challenges for a concordant approach. Further research is required to define therapeutic partnerships and the impact of informal processes on medicines management.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=70456488
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fj.2042-7174.2010.00043.x&issn=0961-7671&isbn=&volume=18&issue=SUPPL.+1&spage=44&pages=44&date=2010&title=International+Journal+of+Pharmacy+Practice&atitle=%27It%27s+not+my+job.+I%27m+the+patient+not+the+doctor%27%3A+Patient+perspectives+of+medicines+management+in+the+treatment+of+schizophrenia&aulast=Stewart&pid=%3Cauthor%3EStewart+D.%3C%2Fauthor%3E%3CAN%3E70456488%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<333. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70450814
TI  - Deprivation scores and access to specialist palliative care services in cancer patients in dundee.
SO  - Palliative Medicine. Conference: EAPC 2010. Glasgow United Kingdom. Conference Publication: (var.pagings). 24 (4 SUPPL. 1) (pp S172), 2010. Date of Publication: June 2010.
AU  - Burt K.
AU  - Conway R.
AU  - Douglas C.
IN  - (Burt, Conway, Douglas) NHS Tayside, Dundee, United Kingdom
PB  - SAGE Publications Ltd
AB  - Aim: The 2008 Audit Scotland report stated more needed to be done to ensure equal access to specialist palliative care (SPC). Locally, there is a gap in knowledge regarding social class and access to SPC services. The aim of this audit was to identify any relationship between social class and access to SPC in Dundee and provide more information about local service utilisation. 
Method(s): General Register Office data on cancer deaths in Dundee postcode areas over the last 3 months of 2006 was examined. Deaths were cross referenced using a unique identifier with regional hospice databases to identify those who accessed services. The Scottish Index of Multiple Deprivation (SIMD) was used to identify socio-economic groups. SPSS was used for data analysis, with the Mann Whitney U test used to examine relationship between age, SIMD and access to services. 
Result(s): 108 patients in Dundee died from cancer during the study period. Services including Community Macmillan nursing, day care, hospital team, symptom control clinic and inpatient hospice care were accessed by 69 patients. A significantly younger population accessed SPC services (p=0.028). Median age of those accessing services was 74 and those not accessing services was 71. Mean SIMD was 4.18. Over a quarter were in the most deprived decile. No significant difference in SIMD was found between those accessing services and those not (p=0.979). The majority (68%) of the most deprived patients accessed services. 
Conclusion(s): Around two thirds of patients dying of cancer accessed SPC services. Socioeconomic status did not appear to impact, suggesting equity is being achieved locally. Age influenced access, with a younger population accessing SPC services. Whether this reflects younger patients with complex needs appropriately accessing services or older people being discriminated against cannot be examined in this small study. This type of study could be easily repeated by other SPC services wishing to study equitable access.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=70450814
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1177%2F0269216310366390&issn=0269-2163&isbn=&volume=24&issue=4+SUPPL.+1&spage=S172&pages=S172&date=2010&title=Palliative+Medicine&atitle=Deprivation+scores+and+access+to+specialist+palliative+care+services+in+cancer+patients+in+dundee&aulast=Burt&pid=%3Cauthor%3EBurt+K.%3C%2Fauthor%3E%3CAN%3E70450814%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<334. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70450571
TI  - Implementation of the gold standards framework and the Liverpool care pathway in nursing care homes in Scotland: Qualitative interviews with bereaved relatives and nursing care home managers.
SO  - Palliative Medicine. Conference: EAPC 2010. Glasgow United Kingdom. Conference Publication: (var.pagings). 24 (4 SUPPL. 1) (pp S90), 2010. Date of Publication: June 2010.
AU  - Watson J.E.
AU  - Hockley J.
AU  - Murray S.
IN  - (Watson, Hockley, Murray) University of Edinburgh, Primary Palliative Care Research Group, Edinburgh, United Kingdom
      (Watson) St Columbas Hospice, Edinburgh, United Kingdom
PB  - SAGE Publications Ltd
AB  - Aim: To evaluate the impact of the simultaneous introduction of the Gold Standards Framework for Care Homes (GSFCH), and the Liverpool Care Pathway (LCP) on the quality of end of life care as perceived by residents' bereaved relatives and nursing care home managers. 
Method(s): This was part of a larger study to implement and evaluate the GSFCH and the LCP in seven nursing care homes. From across the homes 22 relatives were interviewed before implementation and 14 relatives and 6 nursing home managers were interviewed after implementation of the GSFCH and the LCP. Interviews were analysed using content analysis in relation to the 7Cs now being advocated as important areas for high quality end of life care, namely, communication, co-ordination, control of symptoms, continuity of care, continued learning, carer support and care of the dying pathway. The frequency of postive and negative instances of care was also explored. 
Result(s): The 14 relatives interviewed when the intervention was in place reported less negative experiences and a higher quality of care for their relatives than the 22 relatives interviewed previously. Specific areas of improvement were in care in the last days of life, continuity of care, carer support, control of symptoms and continued learning. Interviews with nursing care home managers helped to highlight possible contributing factors. The impact of the initiative was greatest in homes where there was already good leadership and coordination of care, underpinned by a philosophy which valued palliative care. 
Conclusion(s): Interviews with bereaved relatives highlight gaps in the quality of end of life care in nursing care homes which need to be addressed. End of life tools together with staff training can improve the quality of end of life care as perceived by bereaved relatives. Special support is needed where strong leadership is not in place, to promote equity and reliably good end of life care for all in nursing care homes.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=70450571
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1177%2F0269216310366390&issn=0269-2163&isbn=&volume=24&issue=4+SUPPL.+1&spage=S90&pages=S90&date=2010&title=Palliative+Medicine&atitle=Implementation+of+the+gold+standards+framework+and+the+Liverpool+care+pathway+in+nursing+care+homes+in+Scotland%3A+Qualitative+interviews+with+bereaved+relatives+and+nursing+care+home+managers&aulast=Watson&pid=%3Cauthor%3EWatson+J.E.%3C%2Fauthor%3E%3CAN%3E70450571%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<335. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70450431
TI  - Place of death of older persons with dementia. A study in five european countries.
SO  - Palliative Medicine. Conference: EAPC 2010. Glasgow United Kingdom. Conference Publication: (var.pagings). 24 (4 SUPPL. 1) (pp S41), 2010. Date of Publication: June 2010.
AU  - Houttekier D.
AU  - Cohen J.
AU  - Bilsen J.
AU  - Addington-Hall J.
AU  - Onwuteaka-Philipsen B.D.
AU  - Deliens L.
IN  - (Houttekier, Cohen, Bilsen, Deliens) Vrije Universiteit Brussel, End-of-Life Care Research Group, Brussels, Belgium
      (Addington-Hall) University of Southampton, School of Health Sciences, Southampton, United Kingdom
      (Onwuteaka-Philipsen, Deliens) VU University Medical Center, Department of Public and Occupational Health, EMGO Institute for Health and Care Research and Expertise Center for Palliative Care, Amsterdam, Netherlands
PB  - SAGE Publications Ltd
AB  - Aims: In Europe, 6.4% of the population aged 65 years and older suffers from dementia, and due to aging of the population dementia will become an important healthcare challenge. Study of place of death of dementia patients is essential for optimal planning of health services and facilities. This study aims to examine variation in place of death of older dementia patients in Europe. 
Method(s): We studied death certificate data of all deaths from dementia in 2003 of five European countries (N=30281, ie 4.6% of all deaths aged 65+): Belgium, the Netherlands, England, Wales, and Scotland. Cross national differences in place of death of older dementia patients (65+) were controlled for sex, age, social support, and available hospital and care home beds, using logistic regression. 
Result(s): Hospital death rate was 2.8% in the Netherlands, 22.7% in Belgium, 33.9% in Scotland, 36.0% in England and 46.3% in Wales. Compared to older persons with dementia in England, those in Belgium and the Netherlands were more likely to die at home (OR:B=7.03; NL=15.43) or in nursing homes (OR:B=4.68; NL=15.99) in stead of in hospitals. The high availability of nursing home beds in the Netherlands explained substantially the higher chances of dying in a nursing home than in hospital compared to other countries. 
Conclusion(s): Important cross national differences in place of death from dementia were found. Dementia patients in the Netherlands were much less likely to die in a hospital and more likely to die in a nursing home compared to in other countries. This difference was largely explained by the higher availability of nursing home beds, but is also related to the special position of Dutch nursing homes which are well-equipped to provide long-term end-of-life care and employ specialist nursing home physicians. Government agencies should consider these differences in providing appropriate health services and facilities to ensure good end-of-life care for dementia patients.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=70450431
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1177%2F0269216310366390&issn=0269-2163&isbn=&volume=24&issue=4+SUPPL.+1&spage=S41&pages=S41&date=2010&title=Palliative+Medicine&atitle=Place+of+death+of+older+persons+with+dementia.+A+study+in+five+european+countries&aulast=Houttekier&pid=%3Cauthor%3EHouttekier+D.%3C%2Fauthor%3E%3CAN%3E70450431%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<336. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70386665
TI  - Developing local "champions" to lead on the management of health care infection (HAI) in clinical settings.
SO  - Journal of Hospital Infection. Conference: 7th International Conference of the Hospital Infection Society. Liverpool United Kingdom. Conference Publication: (var.pagings). 76 (SUPPL. 1) (pp S31), 2010. Date of Publication: October 2010.
AU  - Hendry A.N.
IN  - (Hendry) NHS Grampian, United Kingdom
PB  - W.B. Saunders Ltd
AB  - Background: Health care associated infection is a major and increasing problem to health (Scottish Executive 2002). The Scottish Government and the previous Scottish Executive have commissioned a great deal of work over the years. One such initiative to address HAI is the cleanliness champion (cc) programme. Aims/Objectives: . The programme launched by NHS Education Scotland (NES) in June 2003 aimed at having a cc in all clinical areas in Scotland. . Chief Nursing Officer directive stated that all G Grade Nurses/midwives should lead by example, in addition the programme was to be implemented for all undergraduate nurses/midwives. . Development of this pilot was in response to a poor completion rate and to facilitate the progression of this learning locally. 
Method(s): The initial/desired method promoted by NES was to deliver the programme by e learning, this presented a challenge for NHS Grampian. It was decided to undertake a 4 day pilot programme to provide a protected learning environment. A hardcopy cc pack was utilised for each participant. All Infection Prevention and Control Nurses (ICPN) and Practice Education Facillitator's (PEFs) used the same format and additional/supporting materials. Each module was assessed and signed off at the time of completion, giving immediate feedback to participants 100% Completion rate by the end of the 4 days protected time. The Professional Lead Nurses within the CHP led by example and undertook the programme as part of the 1st cohort Pilot 100% completion. The 4 day programme supported by IPCN and PEFs. 
Discussion(s): The above results indicate that the 4 day supported programme developed by Aberdeenshire CHP improved completion of the programme within set timeframes. This can be attributed to the protected time allocated for this training and the support given by the IPCN and PEFs. Within Grampian it was felt necessary to have an update annually and this has been taken forward by way of a National conference led by NHS Grampian.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=70386665
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0195-6701&isbn=&volume=76&issue=SUPPL.+1&spage=S31&pages=S31&date=2010&title=Journal+of+Hospital+Infection&atitle=Developing+local+%22champions%22+to+lead+on+the+management+of+health+care+infection+%28HAI%29+in+clinical+settings&aulast=Hendry&pid=%3Cauthor%3EHendry+A.N.%3C%2Fauthor%3E%3CAN%3E70386665%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<337. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70386655
TI  - Infection prevention & control from student to senior: A whole team approach to education and development.
SO  - Journal of Hospital Infection. Conference: 7th International Conference of the Hospital Infection Society. Liverpool United Kingdom. Conference Publication: (var.pagings). 76 (SUPPL. 1) (pp S28), 2010. Date of Publication: October 2010.
AU  - Murdoch S.
IN  - (Murdoch) NHS Forth Valley, United Kingdom
PB  - W.B. Saunders Ltd
AB  - Background: Educational and professional development should complement local, regional, national and international priorities in conjunction with clinical governance agendas. Infection Prevention and Control roles are increasingly diverse. Healthcare organisations require robust education and professional development systems to help practitioners gain the necessary skills, knowledge and attitudes. In Forth Valley we aim to embed Healthcare Associated Infection (HAI) education into learning at every level and across all professions. Aims and Objectives: HAI Education Strategy & action plan developed in 2008 and revised every 6 months included: Collaborative working with stakeholders including the NHS, universities and independent sector. Formal ward based education, audit and mentor roles for Cleanliness Champions. Infection Control team review of all local teaching programmes and on-line materials. Support for acute and community based learning initiatives. Working with NHS Education Scotland to enhance uptake of HAI e-learning modules. Results to date: .Cleanliness Champions support network with internet resources and two half days education per annum. .Regular multidisciplinary Study Days e.g. Sepsis Management event in January 2010. .Review of local nursing educational awards scheme has resulted in increased number of applications with clear criteria for submissions. .Contributions by clinical teams to local, national and UK wide HAI and Patient Safety educational consultations, study days and advisory panels. .Support and encouragement to colleagues and students to present their work; undertake learning activities, courses, research or publication. 
Discussion(s): Education and professional development is critical to ensure that infection prevention and health protection services are fit to meet the changing and challenging demands of working in the UK. Local resources need to be maximised and new technologies actively explored.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=70386655
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0195-6701&isbn=&volume=76&issue=SUPPL.+1&spage=S28&pages=S28&date=2010&title=Journal+of+Hospital+Infection&atitle=Infection+prevention+%26+control+from+student+to+senior%3A+A+whole+team+approach+to+education+and+development&aulast=Murdoch&pid=%3Cauthor%3EMurdoch+S.%3C%2Fauthor%3E%3CAN%3E70386655%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<338. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70340586
TI  - Medication incidents reported to an online reporting system in NHS Grampian.
SO  - British Journal of Clinical Pharmacology. Conference: Proceedings of the BPS Clinical Pharmacological Section. London United Kingdom. Conference Publication: (var.pagings). 70 (2) (pp 286), 2010. Date of Publication: June 2010.
AU  - Alrwisan A.
AU  - Ross J.
AU  - Williams D.
IN  - (Alrwisan, Williams) University of Aberdeen, Aberdeen, United Kingdom
      (Ross) NHS Grampian, Aberdeen, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Approximately 20% of deaths from adverse events are related to medication incidents, costing the NHS an additional 500 million annually [1]. Less than 5% of adverse events are reported [2]. This study aimed to assess the reporting rate of medication incidents in NHS facilities in the North East of Scotland, and to describe the types and outcomes of reported incidents among different services. Furthermore, we wished to quantify the proportion of reported incidents according to the reporters' profession. A retrospective analysis of medication incidents reported to an online incident reporting system (DATIX) over a 46 month period (July 2005 to April 2009) was performed. Reports originated from acute and community hospitals, mental health and primary care facilities. Over the study period there were 2666 incidents reported with a mean monthly reporting rate of 78.2 (SD +/- 16.9). 6.1% of all incidents resulted in harm, with insulin being the most commonly implicated medication. Nearly three quarters (74.2%, n = 1978) of total incidents originated from acute hospitals. Administration incidents were implicated in the majority of the reported medication incidents (59%), followed by prescribing (10.8%) and dispensing (9.9%), while the non-descript 'other medication incidents' accounted for 20.3% of total incidents. The majority of reports were made by nurses and midwives (80%) with medical and dental professionals reporting the least number of incidents (n = 56, 2%). The majority of medication incidents in this study were reported by nursing and midwifery staff with administration incidents contributing to the majority of medication incidents. Further evaluation of these cases would highlight the underlying causes and would provide important information to establish pro-active remedial measures. There is a clear need to elucidate reasons for under-reporting of medication related incidents among the medical profession.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=70340586
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fj.1365-2125.2010.03678.x&issn=0306-5251&isbn=&volume=70&issue=2&spage=286&pages=286&date=2010&title=British+Journal+of+Clinical+Pharmacology&atitle=Medication+incidents+reported+to+an+online+reporting+system+in+NHS+Grampian&aulast=Alrwisan&pid=%3Cauthor%3EAlrwisan+A.%3C%2Fauthor%3E%3CAN%3E70340586%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<339. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70330865
TI  - Chest, Heart & Stroke Scotland Stroke Nurse Service expanding the Service to all patients in Grampian.
SO  - International Journal of Stroke. Conference: 5th UK Stroke Forum Conference. Glasgow United Kingdom. Conference Publication: (var.pagings). 5 (SUPPL. 3) (pp 36), 2010. Date of Publication: November 2010.
AU  - Chrystal M.
AU  - Sales F.
AU  - Somerville M.
AU  - Macleod M.J.
IN  - (Chrystal, Sales, Somerville) Advice and Support Department, Chest, Heart and Stroke Scotland, United Kingdom
      (Macleod) Division of Applied Medicine, University of Aberdeen, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Introduction: The Chest, Heart & Stroke Scotland (CHSS) Stroke Nurse Service (SNS) was set up in Grampian in 1995. The nurses support patients (and their families) with a new diagnosis of Stroke/TIA who are discharged home from the Stroke Units to independent living, for up to a year post discharge. However, many patients attending Neurovascular and Stroke Prevention clinics receive a new diagnosis of Stroke/TIA and the incumbent SNS was unable to cope with the volume of numbers involved. 
Method(s): In 2007 a nurse was employed to provide support for these clinic patients and their carers. Nurse-Led clinics with 45-min slots are held in conjunction with the main stroke clinics so that patients can discuss their diagnosis, secondary prevention issues, and any problems. A Nurse-Led clinic is held monthly in north Grampian to negate the need for a long journey for appointments. Additionally the SNS follows patients discharged home from the Mobile Stroke Therapy Team set up by NHS Grampian to provide specialist therapy for stroke patients who do not access the Acute Stroke Unit. For patients not returning to independent living CHSS now provides Stroke Information Packs for all residential and nursing homes. 
Result(s): Evaluation of the additional services has been very positive with patients stating lifestyle changes and compliance with prescribed medication. 
Conclusion(s): Inequalities in post discharge services for stroke patients in Grampian have been addressed by these measures that also help fulfil many recommendations in Sign118. The SNS helps empower patients to effectively self manage their conditions.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=70330865
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fj.1747-4949.2010.00498.x&issn=1747-4930&isbn=&volume=5&issue=SUPPL.+3&spage=36&pages=36&date=2010&title=International+Journal+of+Stroke&atitle=Chest%2C+Heart+%26+Stroke+Scotland+Stroke+Nurse+Service+expanding+the+Service+to+all+patients+in+Grampian&aulast=Chrystal&pid=%3Cauthor%3EChrystal+M.%3C%2Fauthor%3E%3CAN%3E70330865%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<340. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70287905
TI  - Education = participation, promoting safe, effective and appropriate transfusion practice.
SO  - Transfusion Medicine. Conference: 28th Annual Scientific Meeting of the British Blood Transfusion Society. Bournemouth United Kingdom. Conference Publication: (var.pagings). 20 (SUPPL. 1) (pp 50-51), 2010. Date of Publication: October 2010.
AU  - Creighton D.
AU  - Biggin K.
AU  - Richardson A.
AU  - Hazra E.
AU  - Innes C.
AU  - Lussier J.
AU  - Collins C.
IN  - (Creighton, Biggin, Richardson, Hazra, Innes, Lussier, Collins) Better blood Transfusion, Scottish National Transfusion Service, Edinburgh, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Introduction: Better Blood Transfusion (BBT) has well-established educational resources for training in safe transfusion practice. Staffs are now required to revalidate their transfusion training: the challenge is to engage with learners to maintain awareness and encourage revalidation. In August 2009 a short-term group was established within BBT to improve training figures in NHS Scotland Health Boards through the application of targeted communication strategies. Aim To devise, implement, review communication strategies and provide promotional tools to standardise and maximise efficacy of messaging by the BBT team relating to safe transfusion practice education. Method The group communicated via teleconference approx every four to six weeks, brainstorming and discussing how best to promote education and training of all staff involved in the transfusion process. A funding brief was submitted and approved by the Programme Director regarding the cost of overall implementation. Solutions developed were: Information for learners about why and how to undertake elearning modules Promotional communication tools Payslip messaging and email signature Key Slogans e.g. 'Education = Participation' and 'Train and Revalidate' Standardised letter templates BBT Newsletter and updated BBT Website Results The initial development and implementation of educational resources for training in safe transfusion practice has been successfully achieved by the BBT team. All NHS Boards agreed to insert a message in staff payslips in January and February 2010 which reminded staff of the importance of transfusion training and how to access it. Standard letter templates are available to TPs to communicate with Directors of Nursing/Medical Directors/Chief Executives highlighting the continued requirement for staff to revalidate transfusion training. Training figures for January- March 2010 indicate a 27% rise in valid learners compared with the same period in 2009. Conclusion It is challenging to ensure that learners are aware of why and how to engage with learning opportunities whilst supporting those who deliver training. The BBT team aim to ensure that educational resources and tools are available in NHS Scotland to support all staff to achieve transfusion training appropriate to their role.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=70287905
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fj.1365-3148.2010.01029.x&issn=0958-7578&isbn=&volume=20&issue=SUPPL.+1&spage=50&pages=50-51&date=2010&title=Transfusion+Medicine&atitle=Education+%3D+participation%2C+promoting+safe%2C+effective+and+appropriate+transfusion+practice&aulast=Creighton&pid=%3Cauthor%3ECreighton+D.%3C%2Fauthor%3E%3CAN%3E70287905%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<341. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70287884
TI  - Introduction to blood transfusion practice undergraduate nurse training package.
SO  - Transfusion Medicine. Conference: 28th Annual Scientific Meeting of the British Blood Transfusion Society. Bournemouth United Kingdom. Conference Publication: (var.pagings). 20 (SUPPL. 1) (pp 43), 2010. Date of Publication: October 2010.
AU  - Pirie E.S.
AU  - Oldham J.
AU  - McGarvey M.
AU  - Sinclair L.
IN  - (Pirie, Oldham, McGarvey, Sinclair) Better Blood Transfusion, Scottish National Transfusion Service, Edinburgh, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - On registration all nurses must have the ability to administer blood components safely. Blood transfusion however, is a complex, multi-step process and there is potential for error at each stage therefore, education and training is fundamental to every aspect of blood transfusion safety. A small study undertaken within a School of Nursing in Scotland using the Scottish National Blood Transfusion Module 1 Safe Transfusion Practice teaching package delivered to second year student nurses identified clear degradation knowledge retention of safe transfusion practice during a 12-month period. In addition there had been a request from another university about introducing blood transfusion into undergraduate curriculum in the year one. Therefore a working a working group from the Better Blood Transfusion team was set up to review the programme and offer a different approach. The new package consists of four theoretical face-toface teaching packages supported by learning activities and knowledge retention check quizzes. The packages can be delivered together or using a stepwise approach and each Higher Education Institute can decide when and how the package is delivered during the undergraduate nursing programme. The four packages address the following: the blood donation process the different blood components and their uses blood labeling the rationale for blood transfusion the ABO blood group system the most common errors that occur in the transfusion process the correct procedures for all the steps in the transfusion process how to monitor the transfused patient what initial action to take to manage an adverse event. The new package has been delivered to a group of undergraduate nursing students on a pilot basis and feedback was positive, the students enjoyed the different teaching methods. Using a blended approach the new package aims to optimise the teaching and the learning experience, to ensure that nursing students have the knowledge and understanding to provide high standards of care to patients requiring blood transfusion. Following completion of the critical review process the new package will be made available to the Universities in Scotland.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=70287884
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fj.1365-3148.2010.01029.x&issn=0958-7578&isbn=&volume=20&issue=SUPPL.+1&spage=43&pages=43&date=2010&title=Transfusion+Medicine&atitle=Introduction+to+blood+transfusion+practice+undergraduate+nurse+training+package&aulast=Pirie&pid=%3Cauthor%3EPirie+E.S.%3C%2Fauthor%3E%3CAN%3E70287884%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<342. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70287883
TI  - Blood transfusion and conservation for hip revision surgery in Scotland: A national prospective observational cohort study.
SO  - Transfusion Medicine. Conference: 28th Annual Scientific Meeting of the British Blood Transfusion Society. Bournemouth United Kingdom. Conference Publication: (var.pagings). 20 (SUPPL. 1) (pp 42-43), 2010. Date of Publication: October 2010.
AU  - Palmer J.
AU  - Walsh T.
AU  - Biggin K.
AU  - Watson D.
AU  - Davidson H.
AU  - Hay A.
IN  - (Palmer, Biggin, Watson, Davidson) Scottish National Blood Transfusion Service, Edinburgh, United Kingdom
      (Walsh, Hay) NHS Lothian Division, Edinburgh, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Introduction: Revision hip surgery is a procedure with relatively high blood loss and a high risk of patient exposure to allogeneic red cells and is carried out with increasing frequency in a large number of NHS hospitals in Scotland. A prospective observational cohort study was then carried out to describe current blood use and blood conservation practice in revision hip surgery in Scotland. Methods Data collection was carried out at 12 hospitals chosen from sites performing either > 100, 30 - 100 or < 30 hip revision procedures per year from July 2007 to end of May 2008. The data was collected prospectively over a 7-month period at each site by anaesthetists, theatre nursing staff, surgeons and transfusion practitioners and included patients' relevant perioperative management, the use of blood conservation techniques and post-operative transfusion practice to day 7 post-surgery. Anonymised data was entered onto a database, quality checks undertaken, and data analysis undertaken. A report of the Scottish combined cohort was collated and circulated to participating sites during March 2010. Results Data was collected for 210 patients from 11 sites (one site had no hip revision patients during data collection period) About 5/11 sites reported using cell salvage Among patients receiving cell salvage, 76% had red cells reinfused during surgery 57% of patients received allogeneic red cell transfusion at some time during the intra- and post-operative period. Antifibrinolytic therapies were rarely used (< 20%) The median post-operative pre-transfusion haemoglobin (assumed to be the 'transfusion trigger') was 80-82 g/L Conclusions The multi variable regression analysis appears to provide reasonably strong evidence supporting the value of cell salvage for blood conservation Risk of receiving an allogeneic blood transfusion increased where pre-op haemoglobin was low, patient had low weight (irrespective of gender) or a procedure was performed, which resulted in a large blood loss. Effectively re-infusing with a cell saver independently decreases the risk of allogeneic transfusion.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=70287883
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fj.1365-3148.2010.01029.x&issn=0958-7578&isbn=&volume=20&issue=SUPPL.+1&spage=42&pages=42-43&date=2010&title=Transfusion+Medicine&atitle=Blood+transfusion+and+conservation+for+hip+revision+surgery+in+Scotland%3A+A+national+prospective+observational+cohort+study&aulast=Palmer&pid=%3Cauthor%3EPalmer+J.%3C%2Fauthor%3E%3CAN%3E70287883%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<343. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70237044
TI  - Assessing infectious risk in blood donors to inform evidence based health screening policy.
SO  - Vox Sanguinis. Conference: 31st International Congress of the International Society of Blood Transfusion in Joint Cooperation with the 43rd Congress of the DGTI. Berlin Germany. Conference Publication: (var.pagings). 99 (SUPPL. 1) (pp 121), 2010. Date of Publication: July 2010.
AU  - Millar A.
AU  - Fisher D.
AU  - Carter M.
IN  - (Millar, Fisher, Carter) SNBTS, Dundee, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Background: In Scottish Blood Transfusion Service (SNBTS), since 1999, all new and lapsed donors returning have received a personal donor interview (PDI) to assess the risks of transmission of blood borne viruses in addition to completing the donor health questionnaire. These interviews utilise considerable resource at busy donor sessions and they can cause bottlenecks and extend the waiting times for donors. Other healthcare staff at donor sessions undertake donor screening and are authorised to defer donors but this is dependent on their training and the complexity of the deferral. 
Aim(s): 1. To evaluate the risk of transmission of blood borne infection in new and lapsed/returning blood donors 2. To compare the deferral rates in each cohort with regular donors 3. To seek greater understanding of deferral reasons in each cohort 4. To consider whether lapsed returning donors represent a higher risk cohort than current donors 5. To redesign the donor health screening policy and procedures on the basis of the evidence obtained. 
Method(s): A retrospective audit of all PDIs conducted in every region in Scotland during the month of June 2008 was undertaken. The total sample size was 6201 and comprised 3365 new donors and 2836 returning donors. The underlying deferral reasons were categorised as follows 1. Donor Safety 2. Patient Safety 3. Donor and Patient Safety 4. Operational In addition, the deferral reasons were categorised for the level of healthcare staff who can effectively deal with these donors. A spreadsheet was designed to capture the data and it was automated to look up tables to categorise the events in respect to deferral safety and deferral level. 
Result(s): The overall deferral rate for new donor in SNBTS was 29.1% while returning donors deferral rate was 23.6%. The donors deferred for Patient safety categories for new and returning donors was 19% and 13.2% respectively. These rates compared to 9.3% of all donors deferred for patient safety. Donor safety deferrals accounted for 10.1% (new) and 10.4% (returning) whereas for all donors the donor safety deferral rate is 9.0%. More importantly High risk behaviours in new donors accounted for 0.7% deferrals and in returning donors 0.1%. This clearly indicates that this cohort represent a lower risk of transmission of blood borne viruses such as HIV, Hepatitis B&C and HTLV. Conclusions and recommendations: 1. New donor deferral rates are significantly higher than lapsed donors returning 2. In all categories the infectious risks were lower in lapsed donors returning when compared with new donors 3. Most deferral reasons for the lapsed returning cohort could have been undertaken by non registered nursing staff 4. Further work was required to allow the direct comparison of deferral rates for new, returning and regular donors in each category. 5.Further work has been undertaken to explore the need for the interview in securing the information. 6. It is recommended that we redesign our health-screening policy on the basis of the evidence obtained and continue to monitor donor deferral to ensure that policy reflect the underlying risk factors.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=70237044
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fj.1423-0410.2010.01343-2.x&issn=0042-9007&isbn=&volume=99&issue=SUPPL.+1&spage=121&pages=121&date=2010&title=Vox+Sanguinis&atitle=Assessing+infectious+risk+in+blood+donors+to+inform+evidence+based+health+screening+policy&aulast=Millar&pid=%3Cauthor%3EMillar+A.%3C%2Fauthor%3E%3CAN%3E70237044%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<344. >
VN  - Ovid Technologies
DB  - Embase
UI  - 50829944
PM  - 20227360 [http://www.ncbi.nlm.nih.gov/pubmed/?term=20227360]
TI  - A review of the literature: Midwifery decision-making and birth.
SO  - Women and Birth. 23 (4) (pp 127-134), 2010. Date of Publication: December 2010.
AU  - Jefford E.
AU  - Fahy K.
AU  - Sundin D.
IN  - (Jefford, Fahy, Sundin) Newcastle University, School of Nursing and Midwifery, Callaghan Campus, NSW 2308, Australia
PB  - Elsevier (P.O. Box 211, Amsterdam 1000 AE, Netherlands)
AB  - Background: Clinical decision-making was initially studied in medicine where hypothetico-deductive reasoning is the model for decision-making. The nursing perspective on clinical decision-making has largely been shaped by Patricia Benner's ground breaking work. Benner claimed expert nurses use humanistic-intuitive ways of making clinical decisions rather than the 'rational reasoning' as claimed by medicine. Clinical decision-making in midwifery is not the same as either nursing or medical decision-making because of the woman-midwife partnership where the woman is the ultimate decision-maker. 
Method(s): CINHAL, Medline and Cochrane databases were systematically searched using key words derived from the guiding question. A review of the decision-making research literature in midwifery was undertaken where studies were published in English. The selection criteria for papers were: only research papers of direct relevance to the guiding research question were included in the review. 
Finding(s): Decision-making is under-researched in midwifery and more specifically birth, as only 4 research articles met the inclusion criteria in this review. Three of the studies involved qualified midwives, and one involved student midwives. Two studies were undertaken in England, one in Scotland and one in Sweden. The major findings synthesised from this review, are that; (1) midwifery decision-making during birth is socially negotiated involving hierarchies of surveillance and control; (2) the role of the woman in shared decision-making during birth has not been explored by midwifery research; (3) clinical decision-making encompasses clinical reasoning as essential but not sufficient for midwives to actually implement their preferred decision. 
Conclusion(s): We argue that existing research does not inform the discipline of the complexity of midwifery clinical decision-making during birth. A well-designed study would involve investigating the clinical reasoning skills of the midwife, her relationship with the woman, the context of the particular birthing unit and the employment status of the midwife. The role of the woman as decision-maker in her own care during birth also needs careful research attention. © 2010 Australian College of Midwives.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=50829944
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:20227360&id=doi:10.1016%2Fj.wombi.2010.02.001&issn=1871-5192&isbn=&volume=23&issue=4&spage=127&pages=127-134&date=2010&title=Women+and+Birth&atitle=A+review+of+the+literature%3A+Midwifery+decision-making+and+birth&aulast=Jefford&pid=%3Cauthor%3EJefford+E.%3C%2Fauthor%3E%3CAN%3E50829944%3C%2FAN%3E%3CDT%3EShort+Survey%3C%2FDT%3E

<345. >
VN  - Ovid Technologies
DB  - Embase
UI  - 358569505
PM  - 20398157 [http://www.ncbi.nlm.nih.gov/pubmed/?term=20398157]
TI  - Place of death of older persons with dementia. A study in five European countries.
SO  - Journal of the American Geriatrics Society. 58 (4) (pp 751-756), 2010. Date of Publication: April 2010.
AU  - Houttekier D.
AU  - Cohen J.
AU  - Bilsen J.
AU  - Addington-Hall J.
AU  - Onwuteaka-Philipsen B.D.
AU  - Deliens L.
IN  - (Houttekier, Cohen, Bilsen, Deliens) End-of-Life Care Research Group, Vrije Universiteit Brussel, Laarbeeklaan 103, 1090 Brussels, Belgium
      (Addington-Hall) School of Health Sciences, University of Southampton, Southampton, United Kingdom
      (Onwuteaka-Philipsen, Deliens) Department of Public and Occupational Health, EMGO Institute for Health and Care, VU University Medical Center, Amsterdam, Netherlands
PB  - Blackwell Publishing Inc. (350 Main Street, Malden MA 02148, United States)
AB  - The aging of the European population will lead to a rapid increase in dementia cases in the coming decades, posing challenges for the organization and provision of end-of-life care. Studying the place of death of patients with dementia, and what determines it, is relevant in this context. Using death certificates, the deaths of people aged 65 and older whose underlying cause of death was a dementia-related disease was studied in Belgium, the Netherlands, England, Scotland, and Wales. Between 50% (Wales) and 92% (Netherlands) of patients with dementia died in a nursing home and between 3% (Netherlands) and 46% (Wales) in hospital. Home death was rare (3-5%) except in Belgium (11%). Multivariate analysis showed that place of death was related to age, sex, available hospital and nursing home beds, and country of residence. Although availability of hospital and nursing home beds partially explained the variation between countries, considerable variation remained even after controlling for that, plus age, sex, and social support. Place of death from dementia differed significantly between the countries studied. In all countries, a majority of patients with dementia died in a long-term care facility. The provision of appropriate long-term care facilities with appropriate staffing could be the primary policy instrument that could help patients with dementia avoid dying in the hospital and ensure quality of end-of-life care in Europe. © 2010, Copyright the Authors. Journal compilation © 2010, The American Geriatrics Society.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=358569505
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:20398157&id=doi:10.1111%2Fj.1532-5415.2010.02771.x&issn=0002-8614&isbn=&volume=58&issue=4&spage=751&pages=751-756&date=2010&title=Journal+of+the+American+Geriatrics+Society&atitle=Place+of+death+of+older+persons+with+dementia.+A+study+in+five+European+countries&aulast=Houttekier&pid=%3Cauthor%3EHouttekier+D.%3C%2Fauthor%3E%3CAN%3E358569505%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<346. >
VN  - Ovid Technologies
DB  - Embase
UI  - 360175807
PM  - 20663812 [http://www.ncbi.nlm.nih.gov/pubmed/?term=20663812]
TI  - The integrated implementation of two end-of-life care tools in nursing care homes in the UK: An in-depth evaluation.
SO  - Palliative Medicine. 24 (8) (pp 828-838), 2010. Date of Publication: December 2010.
AU  - Hockley J.
AU  - Watson J.
AU  - Oxenham D.
AU  - Murray S.A.
IN  - (Hockley, Watson, Murray) Primary Palliative Care Research Group, Division of Community Health Sciences, University of Edinburgh, United Kingdom
      (Hockley, Watson, Murray) St Columba's Hospice Edinburgh, London SE26 6DZ, United Kingdom
      (Oxenham) Marie Curie Hospice Edinburgh, Edinburgh, United Kingdom
PB  - SAGE Publications Ltd (55 City Road, London EC1Y 1SP, United Kingdom)
AB  - In economically developed countries there is a rapidly increasing number of older people living and dying in care homes. The relative isolation of nursing care homes from the development of palliative care, the poor retention and recruitment of staff, and the lack of medical cover, hinder the provision of quality end-of-life care. End-of-life care strategies internationally highlight the benefit of using tools to help improve end-of-life care in care homes. All seven private nursing care homes within one district in Scotland undertook to implement, as a package, two end-of-life care tools, namely, the Gold Standards Framework for Care Homes (GSFCH) and an adapted Liverpool Care Pathway for Care Homes (LCP). A model of high facilitation, visiting the homes every 10-14 days with significant in-house staff training, was used to implement the 18-month programme. The notes of 228 residents who had died prior to and during the project were examined, alongside a staff audit looking at the effect that the project had on practice. A nurse researcher undertook qualitative interviews of bereaved relatives, pre-/post-implementation. This paper reports the results of an in-depth evaluation of professional practices and residents outcomes. There was a highly statistically significant increase in use of Do Not Attempt Resuscitation (DNAR) documentation, advance care planning and use of the LCP. An apparent reduction in unnecessary hospital admissions and a reduction in hospital deaths from 15% deaths pre-study to 8% deaths post-study were also found. Further work is needed to assess the optimum input required for successful implementation. © 2010 The Author(s).
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=360175807
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:20663812&id=doi:10.1177%2F0269216310373162&issn=0269-2163&isbn=&volume=24&issue=8&spage=828&pages=828-838&date=2010&title=Palliative+Medicine&atitle=The+integrated+implementation+of+two+end-of-life+care+tools+in+nursing+care+homes+in+the+UK%3A+An+in-depth+evaluation&aulast=Hockley&pid=%3Cauthor%3EHockley+J.%3C%2Fauthor%3E%3CAN%3E360175807%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<347. >
VN  - Ovid Technologies
DB  - Embase
UI  - 360113273
TI  - End-of-life care in Scottish intensive care units.
SO  - Journal of the Intensive Care Society. 11 (4) (pp 245-249), 2010. Date of Publication: October 2010.
AU  - Dean P.
AU  - Labram A.
AU  - McCarroll L.
AU  - Hughes M.
IN  - (Dean, Hughes) ST6 Anaesthetics and Critical Care Medicine, Intensive Care Unit, Glasgow Royal Infirmary, United Kingdom
      (Labram, McCarroll) Intensive Care Unit, Western Infirmary, Glasgow, United Kingdom
PB  - Stansted News Ltd (134 South Street, Bishop's Stortford, Hertfordshire, Essex CM23 3BQ, United Kingdom)
AB  - We wished to assess practice, staff attitudes and desire for change in the way dying patients are cared for in intensive care units (ICUs) in Scotland. A questionnaire was distributed to all 23 general ICUs in Scotland, for medical and nursing staff of all grades to fill in. A dying patient was defined as one in whom a decision had been taken to withdraw or withhold intensive care in the expectation that the patient would die in less than 12 hours; respondents first answered questions about current practice in their ICU, immediately followed by questions concerning ideal practice. The response rate was 62% with the majority of staff being satisfied with current practice, although even the respondents who were satisfied overall would significantly change delivery of care in some areas. A small number (<1%) would not reduce or stop ventilatory, cardiovascular or renal support. In this survey, the withdrawal and limitation of life-sustaining treatment in Scottish ICUs was common, but variable in practice. Institution of a common care pathway at the end of life would allow each unit to decide on the best process to facilitate high-quality end-of-life care, and have robust systems in place to ensure it is consistently delivered. © The Intensive Care Society 2010.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=360113273
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1177%2F175114371001100407&issn=1751-1437&isbn=&volume=11&issue=4&spage=245&pages=245-249&date=2010&title=Journal+of+the+Intensive+Care+Society&atitle=End-of-life+care+in+Scottish+intensive+care+units&aulast=Dean&pid=%3Cauthor%3EDean+P.%3C%2Fauthor%3E%3CAN%3E360113273%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<348. >
VN  - Ovid Technologies
DB  - Embase
UI  - 359839585
TI  - The assessment of imminent inpatient aggression: A validation study of the DASA-IV in Scotland.
SO  - Journal of Forensic Psychiatry and Psychology. 21 (5) (pp 789-800), 2010. Date of Publication: 2010.
AU  - Vojt G.
AU  - Marshall L.A.
AU  - Thomson L.D.G.
IN  - (Vojt) Department of Psychiatry, University of Edinburgh, Edinburgh, United Kingdom
      (Marshall) Department of Psychology, Glasgow Caledonian University, Glasgow, United Kingdom
      (Thomson) Medical Division, The State Hospital, Carstairs, United Kingdom
PB  - Routledge (4 Park Square, Milton Park, Abingdon, Oxfordshire OX14 4RN, United Kingdom)
AB  - Inpatient aggression in psychiatric settings poses a serious management problem. This study reports the findings of a prospective pilot study on the Dynamic Appraisal of Situational Aggression -Inpatient Version (DASA-IV), a structured risk assessment tool for imminent aggression. The study was conducted in the State Hospital, the high secure psychiatric hospital for Scotland and Northern Ireland. The outcome data were aggressive incidents recorded on the Staff Observation Aggression Scale - Revised (SOAS-R) and incidents noted on the hospital's online recording tool. All measures were completed by nursing staff as part of their daily clinical routine to ensure ecological validity. The DASA-IV was found to be of moderate to good predictive power. Limitations and suggestions for further research are outlined, and the potential for implementation of the tool is discussed. ©2010 Taylor & Francis.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=359839585
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1080%2F14789949.2010.489952&issn=1478-9949&isbn=&volume=21&issue=5&spage=789&pages=789-800&date=2010&title=Journal+of+Forensic+Psychiatry+and+Psychology&atitle=The+assessment+of+imminent+inpatient+aggression%3A+A+validation+study+of+the+DASA-IV+in+Scotland&aulast=Vojt&pid=%3Cauthor%3EVojt+G.%3C%2Fauthor%3E%3CAN%3E359839585%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<349. >
VN  - Ovid Technologies
DB  - Embase
UI  - 358454154
PM  - 20015951 [http://www.ncbi.nlm.nih.gov/pubmed/?term=20015951]
TI  - Healthcare and medical graduates of 2009: Their reactions to four key proposals in the Scottish Government's strategy for tackling alcohol misuse.
SO  - Alcohol and Alcoholism. 45 (2) (pp 200-206), 2010. Date of Publication: March 2010.
AU  - Gill J.S.
AU  - Gibson C.
AU  - Nicol M.
IN  - (Gill, Gibson, Nicol) School of Health Sciences, Queen Margaret University, Edinburgh, EH21 6UU, United Kingdom
PB  - Oxford University Press (Great Clarendon Street, Oxford OX2 6DP, United Kingdom)
AB  - Aims: This study compares the views of final year medical, and nursing and allied health professional (NAHP) students in relation to four governmental proposals impacting on the sale and purchase of alcohol. 
Method(s): Against a background of political will to address alcohol abuse in Scotland and moves within the National Health Service promoting a shifting of professional roles, selfcompleted questionnaires were administered in spring 2009 through course websites and lectures to final year medical and NAHP students. 
Result(s): Questionnaires were returned by 406 NAHPs and 121 medical students. Over three quarters of all students agreed with the proposed change to reduce the drink driving limit to 50mg/100ml blood. Less support was evident for the raising of the minimum legal purchase age for off-sales (37%), the banning of below cost price promotions of alcohol (47%) and minimum retail pricing (37%). However, there were differences between the NAHP and medical students in the case of the final two proposals; over 60% of the medical students agreed they would have a positive impact. For NAHPs, figures were 41% and 31%, respectively. 
Conclusion(s): Support for four key proposals outlined by the Scottish Government to address alcohol misuse varied. Only the suggestion to lower the drink driving limit received backing overall and within students in these professions. Effectiveness of proposed restrictions on the price of alcohol was less well regarded except by medical students. Evident gaps in knowledge around health guidelines, and the finding that almost half of NAHPs disagreed that they had the appropriate knowledge to advise patients about responsible drinking advice and alcohol misuse problems, suggest a need for improved undergraduate education and continued professional development with respect to public health aspects of alcohol use. © The Author 2010. Published by Oxford University Press on behalf of the Medical Council on Alcohol.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=358454154
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:20015951&id=doi:10.1093%2Falcalc%2Fagp084&issn=0735-0414&isbn=&volume=45&issue=2&spage=200&pages=200-206&date=2010&title=Alcohol+and+Alcoholism&atitle=Healthcare+and+medical+graduates+of+2009%3A+Their+reactions+to+four+key+proposals+in+the+Scottish+Government%27s+strategy+for+tackling+alcohol+misuse&aulast=Gill&pid=%3Cauthor%3EGill+J.S.%3C%2Fauthor%3E%3CAN%3E358454154%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<350. >
VN  - Ovid Technologies
DB  - Embase
UI  - 359449121
PM  - 20528684 [http://www.ncbi.nlm.nih.gov/pubmed/?term=20528684]
TI  - Development of a best practice statement on the use of ankle-foot orthoses following stroke in Scotland.
SO  - Prosthetics and Orthotics International. 34 (3) (pp 245-253), 2010. Date of Publication: September 2010.
AU  - Bowers R.
AU  - Ross K.
IN  - (Bowers, Ross) National Centre for Prosthetics and Orthotics, University of Strathclyde, Glasgow, United Kingdom
PB  - SAGE Publications Ltd (55 City Road, London EC1Y 1SP, United Kingdom)
AB  - A National Health Service Quality Improvement Scotland (NHS QIS) scoping exercise in 2007 identified the use of ankle-foot orthoses (AFOs) following stroke as a clinical improvement priority, leading to the development of a best practice statement (BPS) on AFO use after stroke. This paper outlines the development process of the BPS which is available from NHS QIS. The authors were involved as part of a working group that included practitioners from the fields of orthotics, physiotherapy, stroke nursing and bioengineering, staff of NHS QIS and a patient representative. In consultation with an NHS QIS health services researcher, the authors undertook a systematic literature review to evidence where possible the recommendations made in the BPS. Where evidence was unavailable, consensus was reached by the expert working group. As the BPS was designed for the non-specialist and non-orthotic practitioner the authors also developed educational resources which were included within the BPS to aid the understanding of the principles underpinning orthotic design and prescription. The BPS has been widely distributed throughout the health service in Scotland and is available electronically at no cost via the NHS QIS website. As part of an ongoing evaluation of the impact of the BPS on the quality of orthotic provision, NHS QIS has invited feedback regarding successes and challenges to implementation. © 2010 ISPO.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=359449121
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:20528684&id=doi:10.3109%2F03093646.2010.486392&issn=0309-3646&isbn=&volume=34&issue=3&spage=245&pages=245-253&date=2010&title=Prosthetics+and+Orthotics+International&atitle=Development+of+a+best+practice+statement+on+the+use+of+ankle-foot+orthoses+following+stroke+in+Scotland&aulast=Bowers&pid=%3Cauthor%3EBowers+R.%3C%2Fauthor%3E%3CAN%3E359449121%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<351. >
VN  - Ovid Technologies
DB  - Embase
UI  - 358053828
PM  - 19995348 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19995348]
TI  - Inter-hospital transfers of acutely ill adults in Scotland.
SO  - Anaesthesia. 65 (2) (pp 136-144), 2010. Date of Publication: February 2010.
AU  - Fried M.J.
AU  - Bruce J.
AU  - Colquhoun R.
AU  - Smith G.
IN  - (Fried) Consultant in Anaesthesia and Critical Care Medicine, Audit Clinical Lead
      (Bruce) Lead Anaesthetic Research Nurse, Department of Anaesthesia, St John's Hospital, Livingston, United Kingdom
      (Colquhoun) Audit Assistant and Scottish Ambulance Service, Emergency Medical Dispatch Centre, Paisley, United Kingdom
      (Smith) Audit Database Designer and Manager, Linlithgow, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - The transfer of acutely ill adults who were transported between hospitals by the Scottish Ambulance Service was audited in order to determine the number of transfers and to quantify the incidence of adverse events. Patients over 16 years of age requiring intervention-vital signs monitoring during transfer or a nursing-medical escort from the outset were defined as acutely ill adults. Three thousand and forty-eight audit forms were received, of which 2396 were suitable for inclusion in the audit. Transfers primarily occurred for specialist management (1580; 66%) or specialist investigation (550; 23%). Clinicians escorted 825 (34%) patients and were away from their hospital a median (IQR [range]) of 2 h (01:24-3:30 [00:05-17:33]) h:min Clinical intervention was required in 84 transfers (4%). The median (IQR [range]) time for 248 transfers (10.3%) requiring assisted ventilation was 28 min (00:17-00:50 [00:04-02:55]). The incidence of unsecured medical equipment (in escorted transfers only) was significantly lower in dedicated transport teams (2-205, 1%) vs non-dedicated (113-620, 18%; p = 0.004). Medical equipment failures were less common in the transfer of patients requiring assisted ventilation (1-156, 0.6% vs 9-97, 9%; p = 0.001).
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=358053828
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19995348&id=doi:10.1111%2Fj.1365-2044.2009.06165.x&issn=0003-2409&isbn=&volume=65&issue=2&spage=136&pages=136-144&date=2010&title=Anaesthesia&atitle=Inter-hospital+transfers+of+acutely+ill+adults+in+Scotland&aulast=Fried&pid=%3Cauthor%3EFried+M.J.%3C%2Fauthor%3E%3CAN%3E358053828%3C%2FAN%3E%3CDT%3EConference+Paper%3C%2FDT%3E

<352. >
VN  - Ovid Technologies
DB  - Embase
UI  - 603341835
PM  - 20373654 [http://www.ncbi.nlm.nih.gov/pubmed/?term=20373654]
TI  - Workload and workforce planning: tools, education and training.
SO  - Nursing management (Harrow, London, England : 1994). 16 (10) (pp 32-35), 2010. Date of Publication: 01 Mar 2010.
AU  - Flynn B.
AU  - Kellagher M.
AU  - Simpson J.
AB  - The Nursing and Midwifery Workload and Workforce Planning programme for Scotland, the origins of which were described in last month's Nursing Management, does not solve all the problems faced by workforce planners. However, it can provide evidence that informs decisions, workload and workforce changes and a suite of tools has been developed, evaluated and introduced to help healthcare staff gather this evidence. In this article, these tools, and the education and training initiatives that help staff use them, are described.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=603341835
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:20373654&id=doi:10.7748%2Fnm2010.03.16.10.32.c7612&issn=1354-5760&isbn=&volume=16&issue=10&spage=32&pages=32-35&date=2010&title=Nursing+management+%28Harrow%2C+London%2C+England+%3A+1994%29&atitle=Workload+and+workforce+planning%3A+tools%2C+education+and+training&aulast=Flynn&pid=%3Cauthor%3EFlynn+B.%3C%2Fauthor%3E%3CAN%3E603341835%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<353. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70256827
TI  - Piramhids-positive and innovative resources. A mental health interactive database (Scotland) national resource for sharing evidence based practice.
SO  - European Psychiatry. Conference: 17th European Psychiatric Association, EPA Congress. Lisbon Portugal. Conference Publication: (var.pagings). 24 (SUPPL. 1) (pp S984), 2009. Date of Publication: 2009.
AU  - Thomson D.
IN  - (Thomson) Practice Development Unit, NHS Quality Improvement Scotland, Glasgow, United Kingdom
PB  - Elsevier Masson SAS
AB  - PIRAMHIDS is a multidisciplinary, multi agency database designed as a vehicle to promote and support the sharing of positive and innovative practice in mental health that is evidence based and quality assured. The use of technology as an information-sharing tool contributes to improved patient care by promoting an improved equitable service throughout Scotland and beyond. The resource promotes a culture of local ownership of a national resource and encourages contribution from statutory and non statutory services. Consideration is given to the quality of submission in terms of identifying underpinning evidence and quality assurance processes. Networking opportunities are also promoted by encouraging contact with contributors from those considering adopting the examples of practice or developing services. The Practice Development Unit of NHS Quality Improvement Scotland is leading this work following recommendation from the National Review of Mental Health Nursing in Scotland, 'Rights, Relationships and Recovery' (2006). The database ensures sharing of evidence based practice in a manner which is useful, accessible and user friendly with open access to all. Initial response is enthusiastic from service users, clinicians and educators. This model of sharing practice may be adopted across any national service and have value when sharing practice on an international plane. A process of evaluation including impact on care outcomes is considered and ongoing.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=70256827
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0924-9338&isbn=&volume=24&issue=SUPPL.+1&spage=S984&pages=S984&date=2009&title=European+Psychiatry&atitle=Piramhids-positive+and+innovative+resources.+A+mental+health+interactive+database+%28Scotland%29+national+resource+for+sharing+evidence+based+practice&aulast=Thomson&pid=%3Cauthor%3EThomson+D.%3C%2Fauthor%3E%3CAN%3E70256827%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<354. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70210227
TI  - Development of nurse-led, cancer follow-up clinics in community hospitals.
SO  - European Journal of Cancer, Supplement. Conference: Joint ECCO 15 - 34th ESMO Multidisciplinary Congress. Berlin Germany. Conference Publication: (var.pagings). 7 (2-3) (pp 237), 2009. Date of Publication: September 2009.
AU  - Adams L.
AU  - Taylor E.
AU  - Lynch D.
AU  - Wardlaw K.
AU  - Smith K.
AU  - Chisholm E.
AU  - Johnston W.
AU  - West B.
AU  - Macdonald G.
AU  - Samuel L.
IN  - (Adams, Johnston) NHS Grampian, Cancer Services, Aberdeen, United Kingdom
      (Taylor, Smith, Chisholm) NHS Grampian, Aberdeenshire Community Health Partnership, Aberdeenshire, United Kingdom
      (Lynch, Wardlaw, West, Macdonald, Samuel) Aberdeen Royal Infirmary, Cancer Services, Aberdeen, United Kingdom
PB  - Elsevier Ltd
AB  - Background: A growing elderly population, earlier detection of cancer, a rise in the incidence of some cancers and declining mortality all challenge the traditional way of delivering cancer services. The development of a novel, nurse-led follow-up clinic for cancer patients in four community hospitals in North East Scotland is presented as an alternative model of high quality care. Patients with colon cancer on completion of their potentially curative treatment, including surgery +/- adjuvant chemotherapy, were the first group to be included. This development supports both local and national policy: * strengthening health care in remote and rural areas * developing practitioners with extended roles * educating health care professionals for practice in local hospitals * supporting self management in cancer survivors. Prior to establishment of these clinics, patients were seen by medical staff at the regional cancer centre. Now patients are seen by generalist nursing staff in community settings. 
Method(s): Before establishing clinics the following was undertaken - activity analysis; service development analysis; budget identification for nurse staffing and education; development of clinical management plans, operational policies and protocols; patient inclusion and exclusion criteria; delivery of education programme and identification of competencies required; agreement of audit and evaluation requirements; and the development of a framework document to aid others who wish to develop such a service. 
Result(s): Evaluation identified support from patients and staff for a service close to patients' homes, providing continuity of care, avoiding travel to the cancer centre, and reducing the carbon footprint of the service. The education programme met nurses' needs, particularly the clinical sessions at the cancer centre. Furthermore, this development optimised nurses' skills and provided opportunities for role development. The need for robust referral and communication systems between community and cancer centre was also identified. 
Conclusion(s): A safe, acceptable, cost effective, 'green' and sustainable service has been developed. This has been a hugely successful project. In addition to the achievements described, it resulted in cancer centre and community working effectively together on common issues relating to cancer care and management. However, the main benefits achieved are undoubtedly the benefits to patients living in the North East of Scotland.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=70210227
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=1359-6349&isbn=&volume=7&issue=2-3&spage=237&pages=237&date=2009&title=European+Journal+of+Cancer%2C+Supplement&atitle=Development+of+nurse-led%2C+cancer+follow-up+clinics+in+community+hospitals&aulast=Adams&pid=%3Cauthor%3EAdams+L.%3C%2Fauthor%3E%3CAN%3E70210227%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<355. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70190185
TI  - The use of consultative methodology with front line nursing and care staff in the formation of a practice development web based resource toolkit for pressure area care.
SO  - Journal of Tissue Viability. Conference: Tissue Viability Society Annual Meeting. Llandudno United Kingdom. Conference Publication: (var.pagings). 18 (4) (pp 131), 2009. Date of Publication: November 2009.
AU  - Baxter S.
IN  - (Baxter) National Tissue Viability Programme Manager, NHS Quality Improvement Scotland, Practice Development Unit, Elliott House, 8-10 Hillside Crescent, Edinburgh EH7 5EA, United Kingdom
PB  - Tissue Viability Society
AB  - Objective: The objective of this work stream was to ascertain the information needs of nursing and care staff for practice in relation to the elements of excoriation and pressure ulcer identification, pressure ulcer grading, pressure ulcer prevalence and the principles underpinning best practice in this area. 
Method(s): A series of national consultation events with nursing and care staff from a variety of care settings were undertaken across Scotland. The above elements were identified as the basis of a theoretical practice development toolkit. The consultation methodology was sequential in nature with the results obtained from the first event providing the basis for the next event and so forth. Once data saturation was reached this was taken as an indicator that the toolkit had developed to the point where information recommended for inclusion reflected the needs of staff. 
Result(s): The results of the national events indicate that consultation methodology is an ideal means of ascertaining practice development needs of front line staff. Following the outcome of these events, a web based practice development toolkit is being developed and is due for launch this Spring. 
Conclusion(s): While the success of the web based practice development toolkit is yet to be determined, it seems logical to suggest that owing to the use of consultation methodology, the toolkit will be favourably received by the nursing and care staff community at large, promoting a sense of pride for practice and ownership.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=70190185
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1016%2Fj.jtv.2009.09.002&issn=0965-206X&isbn=&volume=18&issue=4&spage=131&pages=131&date=2009&title=Journal+of+Tissue+Viability&atitle=The+use+of+consultative+methodology+with+front+line+nursing+and+care+staff+in+the+formation+of+a+practice+development+web+based+resource+toolkit+for+pressure+area+care&aulast=Baxter&pid=%3Cauthor%3EBaxter+S.%3C%2Fauthor%3E%3CAN%3E70190185%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<356. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70018988
TI  - Nationwide audit of erythema grading and recording during phototherapy.
SO  - British Journal of Dermatology. Conference: British Association of Dermatologists 89th Annual Meeting. Glasgow United Kingdom. Conference Publication: (var.pagings). 161 (SUPPL. 1) (pp 130), 2009. Date of Publication: July 2009.
AU  - Beattie P.
AU  - Macdonald F.
IN  - (Beattie, Macdonald) University of Glasgow, Glasgow, United Kingdom
PB  - Blackwell Publishing Ltd
AB  - Photonet is a managed clinical network (MCN) which aims to standardize delivery, management and recording of all phototherapy treatment given within Scotland. Protocols have been developed for treatment regimes and recording and managing adverse events. Erythema is one of the most common complications of phototherapy and the protocols recognize this with a four-point grading system and a recommended management plan. However, both clinical grading, recording and management remain subjective. TL-01 and psoralen plus ultraviolet A radiation (PUVA) are nurse-led treatments, and in Scotland alone there are over 100 staff involved in treatment delivery. We audited the agreement of opinion among this group using an anonymous questionnaire with clinical scenarios and additional questions regarding use of the protocols. Our results show that while over 80% use the protocols and 75% feel they are adequate, there continues to be a wide variation in assessment of erythema grade with agreement ranging from 36% to 84%. Grading regarding painful/nonpainful also varied with agreement of 60-68%. The nursing staff were also asked to give a treatment plan for each case. Protocols suggest symptomatic patients be given an emollient, but over 40% of staff rating the erythema as painful did not suggest an emollient. A similar figure did not suggest a topical steroid, but in some cases nursing staff are not able to prescribe independently. Patients rated grade II and above should miss a TL-01 treatment but approximately 15% of staff would still treat and a small number suggested patients rated grade I miss a treatment although this is not required. After grade II and III erythema the dose increment was not reduced by up to 75% and after grade III erythema the dose was not reduced by between 70-90% as recommended. This audit has demonstrated that although staff are happy with current protocols, there remains significant variability in the grading and management of erythema. This may partly account for the variation in the incidence of erythema noted within Scottish phototherapy units. This audit suggests that the grading definitions of erythema protocols need clarification. The recording of erythema on PhotoSys is under review and a training module for nurse phototherapists has been developed which should improve assessment and recording.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=70018988
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1111%2Fj.1365-2133.2009.09174.x&issn=0007-0963&isbn=&volume=161&issue=SUPPL.+1&spage=130&pages=130&date=2009&title=British+Journal+of+Dermatology&atitle=Nationwide+audit+of+erythema+grading+and+recording+during+phototherapy&aulast=Beattie&pid=%3Cauthor%3EBeattie+P.%3C%2Fauthor%3E%3CAN%3E70018988%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<357. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70015023
TI  - Abstracts From the 2009 State-of-the-Art Stroke Nursing Symposium.
SO  - Stroke. Conference: 2009 State-of-the-Art Stroke Nursing Symposium. San Diego, CA United States. Conference Publication: (var.pagings). 40 (4) (no pagination), 2009. Date of Publication: 01 Apr 2009.
AU  - Anonymous
PB  - Lippincott Williams and Wilkins
AB  - The proceedings contain 722 papers. The topics discussed include: stroke in women: an evolving topic; surrogate outcomes: a cautionary note; gender differences in stroke incidence and poststroke disability in the Framingham heart study; sex differences in incidence, mortality, and survival in individuals with stroke in Scotland, 1986 to 2005; age at natural menopause and risk of ischemic stroke: the Framingham heart study; reproductive history, oral contraceptive use, and the risk of ischemic and hemorrhagic stoke in a cohort study of middle-aged Swedish women; cardiovascular risk factors and atherosclerosis in young women: atherosclerosis risk factors in female youngsters (ARFY Study); gender differences in the Colorado stroke registry; gender influences cerebral vascular responses to angiotensin ii through Nox2-derived reactive oxygen species; general and abdominal adiposity and risk of stroke in Chinese women; and prevalence of asymptomatic carotid artery stenosis according to age and sex: systematic review and metaregression analysis.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=70015023
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0039-2499&isbn=&volume=40&issue=4&spage=&pages=&date=2009&title=Stroke&atitle=Abstracts+From+the+2009+State-of-the-Art+Stroke+Nursing+Symposium&aulast=&pid=%3Cauthor%3Eanonymous%3C%2Fauthor%3E%3CAN%3E70015023%3C%2FAN%3E%3CDT%3EConference+Review%3C%2FDT%3E

<358. >
VN  - Ovid Technologies
DB  - Embase
UI  - 70011200
TI  - The Wellness Community International Network program: Innovative Models of multi-national collaborative psychoeducational training and program delivery.
SO  - Supportive Care in Cancer. Conference: 2009 International MASCC/IS00 Symposium. Rome Italy. Conference Publication: (var.pagings). 17 (7) (pp 977), 2009. Date of Publication: July 2009.
AU  - Golant M.
IN  - (Golant) Wellness Community, Research and Training, Los Angeles, United States
PB  - Springer Verlag
AB  - Objectives: Globally, there are more than 11 million new cases of cancer diagnosed. By 2020, that number will grow to 16 million. Research indicates that psychoeducational programs provide a safe haven for patients to learn new information, develop adaptive ways of coping, express emotions, and better communicate with their medical team. 
Method(s): In 2007, The Wellness Community (TWC), created an International Network Program designed to test the feasibility of delivering the Frankly Speaking About Cancer Treatment Take Control of Side Effects Through Medicine, Mind, and Body (FSACT) in four countries-Canada, the UK, Ireland, and Italy-through partnerships with British Columbia Cancer Agency and Hope and Cope in Canada; Maggie's Centre in England and Scotland; ARC Cancer Support Centre in Ireland; and the University of Ferrara and Associazione Italiana Malati di Cancro (AiMAC) in Italy. Materials were translated into French and Italian. Each site replicated a TWC pilot study (Cancer Nursing, vol.26, 1, 37-46pp) which showed significant decreases in anxiety from baseline to 30-day follow-up; and, the ability to manage side effects were associated with greater improvements on the SF-36. Concomitantly, TWC created an international training manual entitled, "Innovative Models of International Psycho-oncology Training." Two trainings occurred in Spring 2008 in Canada and England and combined: (1) training professionals in the FSACT program; (2) delivering and evaluating the program to patients and carers at each of the sites. 
Result(s): We report findings on: (1) training 23 international psychosocial oncologists in the FSACT program; (2) delivering 9 programs in 4 countries with nearly 100 patients and caregivers; and (3) outcomes from the pilot studies (pretest and 30-day follow-up using the SF-12, BSI-18), qualitative surveys, experiences at each of the International sites in delivering the program. 
Conclusion(s): International collaboration provides a successful method of delivering evidence-based psychoeducational programs to patients.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=70011200
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1007%2Fs00520-009-0643-1&issn=0941-4355&isbn=&volume=17&issue=7&spage=977&pages=977&date=2009&title=Supportive+Care+in+Cancer&atitle=The+Wellness+Community+International+Network+program%3A+Innovative+Models+of+multi-national+collaborative+psychoeducational+training+and+program+delivery&aulast=Golant&pid=%3Cauthor%3EGolant+M.%3C%2Fauthor%3E%3CAN%3E70011200%3C%2FAN%3E%3CDT%3EConference+Abstract%3C%2FDT%3E

<359. >
VN  - Ovid Technologies
DB  - Embase
UI  - 355521035
PM  - 19850797 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19850797]
TI  - Introduction of the Liverpool Care Pathway for end of life care to emergency medicine.
SO  - Emergency Medicine Journal. 26 (11) (pp 777-779), 2009. Date of Publication: November 2009.
AU  - Paterson B.C.
AU  - Duncan R.
AU  - Conway R.
AU  - Paterson F.M.
AU  - Napier P.
AU  - Raitt M.
IN  - (Paterson, Duncan, Napier, Raitt) Emergency Medicine Department, Ninewells Hospital, Dundee DD1 9SY, United Kingdom
      (Conway, Paterson) Roxburghe House, Specialist Palliative Care Unit, Dundee, United Kingdom
PB  - BMJ Publishing Group (Tavistock Square, London WC1H 9JR, United Kingdom)
AB  - Aim: To improve the care of patients presenting to the emergency department who are acutely dying or those in whom further disease-modifying treatment is not appropriate. 
Design(s): A quality improvement report on the implementation of a modified Liverpool Care Pathway for the Dying Patient (LCP) in an emergency medicine department. 
Setting(s): The emergency medicine department of Ninewells Hospital, Dundee. Ninewells Hospital is the tertiary referral and teaching hospital for the east coast of Scotland and North East Fife. Key measures for improvement: The pathway was introduced after a 2001 study and a 2003 audit showed that the department had an increasing role in the care of the acutely dying, but some inconsistency in approach. Key measures for improvement were to improve communication between staff, improve the consistency of care and improve the perceived quality of care given. Senior decision making remains a crucial element of the pathway. Strategies for change: A modified LCP was developed and launched in November 2005. Change was managed via a series of meetings and a pilot process. Serial review and audit allowed ongoing quality review of the pathway and improvements. 
Result(s): The care of the dying patient has become a more consistent and positive endeavour. Nursing staff are very satisfied with its use, and it is hoped that the LCP pathway can be developed further within the organisation. 
Conclusion(s): It has been a rewarding undertaking to improve the care of dying patients, but one which has taken time and has required consistent management of change to promote the positive outcomes.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=355521035
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19850797&id=doi:10.1136%2Femj.2008.067249&issn=1472-0205&isbn=&volume=26&issue=11&spage=777&pages=777-779&date=2009&title=Emergency+Medicine+Journal&atitle=Introduction+of+the+Liverpool+Care+Pathway+for+end+of+life+care+to+emergency+medicine&aulast=Paterson&pid=%3Cauthor%3EPaterson+B.C.%3C%2Fauthor%3E%3CAN%3E355521035%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<360. >
VN  - Ovid Technologies
DB  - Embase
UI  - 354549694
PM  - 19383053 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19383053]
TI  - Stroke Nursing in Scotland.
SO  - International Journal of Stroke. 4 (2) (pp 124-126), 2009. Date of Publication: 2009.
AU  - Campbell L.
AU  - MacRae J.
IN  - (Campbell) NHS Highland, Inverness, United Kingdom
      (MacRae) Stroke Unit, Raigmore Hospital, Inverness IV2 3UJ, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=354549694
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19383053&id=doi:10.1111%2Fj.1747-4949.2009.00264.x&issn=1747-4930&isbn=&volume=4&issue=2&spage=124&pages=124-126&date=2009&title=International+Journal+of+Stroke&atitle=Stroke+Nursing+in+Scotland&aulast=Campbell&pid=%3Cauthor%3ECampbell+L.%3C%2Fauthor%3E%3CAN%3E354549694%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<361. >
VN  - Ovid Technologies
DB  - Embase
UI  - 355823461
PM  - 20034279 [http://www.ncbi.nlm.nih.gov/pubmed/?term=20034279]
TI  - Indiscriminate coagulation screening of acute medical admissions: National cost ramifications.
SO  - Scottish Medical Journal. 54 (4) (pp 32-34), 2009. Date of Publication: 2009.
AU  - Hughes M.A.
AU  - Duckworth A.D.
AU  - Edmond I.
AU  - Tan L.L.
AU  - Ripley D.P.
AU  - Tucker J.
AU  - Leslie P.J.
IN  - (Hughes, Duckworth, Edmond, Tan, Ripley, Tucker, Leslie) Borders General Hospital, Melrose, Roxburghshire, TD6 9BS, United Kingdom
PB  - Royal Society of Medicine Press Ltd (P.O. Box 9002, London W1A 0ZA, United Kingdom)
AB  - Background: Routine coagulation screening constitutes poor medical practice and is wasteful of resources. We aimed to determine the extent of inappropriate coagulopathy screening of acute medical admissions in a Scottish general hospital. 
Method(s): One hundred consecutive medical admissions were prospectively analysed, assessing whether or not a coagulation screen had been conducted on admission and whether or not this was indicated according to current hospital guidelines. Following targeted dissemination of guidelines to appropriate front door medical and nursing staff the audit was repeated. 
Result(s): Pre-education, 58% of those for whom coagulation screening was not indicated were being tested. After targeted education, this figure was reduced to 32%. Pre-education, 81% of all patients in whom coagulation screening was indicated were tested. After targeted education, this figure was 86%. 
Conclusion(s): Indiscriminate coagulation screening is widespread amongst medical admissions to our unit. With simple targeted education, we reduced the rate of inappropriate testing by 26% without reducing the rate of appropriate testing. In a small district general hospital (where the mean local cost for processing a haematology specimen is 8.59) this translates into a saving of 21,000 per annum. Extrapolated nationwide this represents a cost saving of 1.15 million per annum in Scotland.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=355823461
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:20034279&id=doi:10.1258%2Frsmsmj.54.4.32&issn=0036-9330&isbn=&volume=54&issue=4&spage=32&pages=32-34&date=2009&title=Scottish+Medical+Journal&atitle=Indiscriminate+coagulation+screening+of+acute+medical+admissions%3A+National+cost+ramifications&aulast=Hughes&pid=%3Cauthor%3EHughes+M.A.%3C%2Fauthor%3E%3CAN%3E355823461%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<362. >
VN  - Ovid Technologies
DB  - Embase
UI  - 50624802
PM  - 19716617 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19716617]
TI  - Health Visiting-The end of a UK wide service?.
SO  - Health Policy. 93 (2-3) (pp 93-101), 2009. Date of Publication: December 2009.
AU  - Hoskins R.A.J.
IN  - (Hoskins) Nursing and Health Care, Medical Faculty, University of Glasgow, 59 Oakfield Avenue, Hillhead, Glasgow, Scotland G12 8LL, United Kingdom
PB  - Elsevier Ireland Ltd (P.O. Box 85, Limerick, Ireland)
AB  - In 1997 Health Visiting was deemed by New Labour to be an important player in reducing health inequalities. It was acknowledged that if Health Visiting was to fulfill this vision it would have to work out with its traditional child health role and also engage with groups, communities and populations to tackle the determinants of ill health. Twelve years on, external factors such as, NHS cut backs, recent changes to how Health Visitors are regulated throughout the UK and devolved Health Visiting policy making structures have led to the rapid demise in status and legitimacy of Health Visiting and its wider public health role. This article argues that the unintended consequences of devolved Health Visiting policy has resulted in 3 recent community nursing and health-visiting reviews in Scotland and England which have made divergent policy recommendations about the role of the Health Visitor in tackling health inequalities. The recommendations outlined in the Scottish review in particular threatened to jeopardise the very future provision of a UK wide Health Visiting service. If Health Visiting is to survive as a UK wide entity, a radical independent rethink as to its future direction and its public health role is urgently required. © 2009 Elsevier Ireland Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=50624802
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19716617&id=doi:10.1016%2Fj.healthpol.2009.08.001&issn=0168-8510&isbn=&volume=93&issue=2-3&spage=93&pages=93-101&date=2009&title=Health+Policy&atitle=Health+Visiting-The+end+of+a+UK+wide+service%3F&aulast=Hoskins&pid=%3Cauthor%3EHoskins+R.A.J.%3C%2Fauthor%3E%3CAN%3E50624802%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<363. >
VN  - Ovid Technologies
DB  - Embase
UI  - 603333404
PM  - 19428158 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19428158]
TI  - The preparation of child health nurses in sexual health education: an exploratory study.
SO  - Nurse education today. 29 (8) (pp 845-849), 2009. Date of Publication: 01 Nov 2009.
AU  - Johnston J.H.
IN  - (Johnston) Edinburgh Napier University, School of Nursing, Midwifery and Social Care, Edinburgh EH4 2LD, UK. j.johnston@napier.ac.uk
AB  - There are very high rates of pregnancy and sexually transmitted infections in the teenage population in Scotland. The Scottish Government recommends that child health nurses working alongside education professionals should be addressing these issues. The aim of this study was to explore the nature, type and experience of educational provision student nurses gain during their undergraduate programme to help them deal effectively with the sexual health needs of children and young people with whom they are involved. Thirteen students from two third year cohorts of a child health pre-registration nursing programme took part in this qualitative, phenomenological study. Focus groups (n=2) were undertaken to gather data and to develop emerging themes. Four themes are reported: "greater knowledge and expectations" "variation in practice affects the variety of experience" "sexual health should be part of the role" and "need to be better prepared". The students reported on their previous experiences of sex education and about differences in practice whilst out on a variety of placements. Most of the students believed that delivering sexual health education to young people was the nurse's role however there appeared to be a consensus that they did not have sufficient knowledge of sexual health to achieve this.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=603333404
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19428158&id=doi:10.1016%2Fj.nedt.2009.03.011&issn=1532-2793&isbn=&volume=29&issue=8&spage=845&pages=845-849&date=2009&title=Nurse+education+today&atitle=The+preparation+of+child+health+nurses+in+sexual+health+education%3A+an+exploratory+study&aulast=Johnston&pid=%3Cauthor%3EJohnston+J.H.%3C%2Fauthor%3E%3CAN%3E603333404%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<364. >
VN  - Ovid Technologies
DB  - Embase
UI  - 603331903
PM  - 19345449 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19345449]
TI  - Practice-based learning: the role of practice education facilitators in supporting mentors.
SO  - Nurse education today. 29 (7) (pp 715-721), 2009. Date of Publication: 01 Oct 2009.
AU  - Carlisle C.
AU  - Calman L.
AU  - Ibbotson T.
IN  - (Carlisle, Calman, Ibbotson) School of Nursing, Midwifery and Social Work, Room 5.323 University Place, The University of Manchester, Oxford Road, Manchester M13 9PL, United Kingdom
AB  - Central to the provision of high quality clinical placements for nursing and midwifery students are mentors who help engender a positive learning environment. In 2004 the Scottish Executive Health Department (now Scottish Government Health Directorates), NHS Scotland, NHS Education for Scotland, NHS Boards and Higher Education Institutions initiated and supported the establishment of the Practice Education Facilitator (PEF) role whose purpose is to ensure that the student experience, at both pre- and post-registration level, is of the highest quality, primarily through the support of mentors. A 3-year project evaluated the implementation and impact of the PEF role across Scotland. The study utilised both quantitative and qualitative data collection, with a sample comprising mentors, PEFs, students and other key stakeholders. This paper reports on selected findings from that study, specifically the perceived impact of the PEF in supporting mentors. Findings indicate that the PEF role has been accepted widely across Scotland and is seen as valuable to the development of quality clinical learning environments. PEFs provide support and guidance for mentors when dealing with 'failing' students, and encourage the identification of innovative learning opportunities. PEFs play an active part in student evaluation of their placements, but further work is needed in order that the feedback to clinical areas and mentors is timely.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed11&AN=603331903
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19345449&id=doi:10.1016%2Fj.nedt.2009.02.018&issn=1532-2793&isbn=&volume=29&issue=7&spage=715&pages=715-721&date=2009&title=Nurse+education+today&atitle=Practice-based+learning%3A+the+role+of+practice+education+facilitators+in+supporting+mentors&aulast=Carlisle&pid=%3Cauthor%3ECarlisle+C.%3C%2Fauthor%3E%3CAN%3E603331903%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<365. >
VN  - Ovid Technologies
DB  - Embase
UI  - 352000347
PM  - 18638207 [http://www.ncbi.nlm.nih.gov/pubmed/?term=18638207]
TI  - Quantitative analysis of mental health nurse prescribers in Scotland.
SO  - Journal of Psychiatric and Mental Health Nursing. 15 (6) (pp 471-478), 2008. Date of Publication: August 2008.
AU  - Snowden A.
IN  - (Snowden) 1 Knochdhu Place, Gourock, PA19 1DP, United Kingdom
      (Snowden) Mental Health Nursing, School of Health Nursing and Midwifery, University of West of Scotland, Paisley, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - The UK parliament approved legislation expanding prescribing rights for all registered nurses in 2006. Mental health nurses do not appear to be embracing prescribing to the same degree as their colleagues. For example, mental health nurses represent 14% of the UK nursing population, but only 3% nurse prescribing population. In order to explore this disparity, the paper discusses quantitative analysis of the following objectives: (1) describe the impact of nurse prescribing on nurse prescribers in NHS Greater Glasgow and Clyde; and (2) identify differences between mental health nurse prescribers and other nurse prescribers in NHS Greater Glasgow and Clyde. Following online pilot study, a 26-item questionnaire was posted to 668 nurse prescribers in NHS Greater Glasgow and Clyde. A total of 365 questionnaires were returned (55.4%). Significant differences were found between mental health nurse prescribers and others in terms of age, gender, prescribing practice, academic achievement, method of prescribing, workplace, experience and attitude to prescribing. Possible reasons for these differences are suggested and form the basis of further planned research. © 2008 The Author.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=352000347
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:18638207&id=doi:10.1111%2Fj.1365-2850.2008.01251.x&issn=1351-0126&isbn=&volume=15&issue=6&spage=471&pages=471-478&date=2008&title=Journal+of+Psychiatric+and+Mental+Health+Nursing&atitle=Quantitative+analysis+of+mental+health+nurse+prescribers+in+Scotland&aulast=Snowden&pid=%3Cauthor%3ESnowden+A.%3C%2Fauthor%3E%3CAN%3E352000347%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<366. >
VN  - Ovid Technologies
DB  - Embase
UI  - 351053678
PM  - 17045999 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17045999]
TI  - Electroconvulsive therapy and the work of mental health nurses: A grounded theory study.
SO  - International Journal of Nursing Studies. 45 (2) (pp 191-202), 2008. Date of Publication: February 2008.
AU  - Gass J.
IN  - (Gass) School of Nursing and Midwifery, Faculty of Health and Social Care, The Robert Gordon University, Garthdee Campus, Garthdee Road, Aberdeen, AB10 7QG, United Kingdom
PB  - Elsevier Ltd (Langford Lane, Kidlington, Oxford OX5 1GB, United Kingdom)
AB  - Background: There is a long history of nursing practice in the area of electroconvulsive therapy (ECT). Opinions on the involvement of nurses in this treatment reflect the wider debate on its use in the professional and popular media. There is extensive literature on the issues raised by this particular treatment but little research into what nurses actually do when working with patients receiving ECT. 
Objective(s): The research question was: How do mental health nurses work with patients having electroconvulsive therapy? Design: This was a Grounded Theory adopting a 'hybrid' approach to the methodology influenced by the differing perspectives of both co-originators, Glaser and Strauss. 
Setting(s): The research took place in wards and ECT departments in two hospitals in Scotland. 
Participant(s): Twenty-four mental health nurses, including 4 students working in National Health Service hospitals in Scotland were accessed through purposive, then theoretical sampling. This included non-participant observation of nurses in their work with patients throughout the treatment period and unstructured interviews. 
Method(s): Analysis was based upon the constant comparative approach with open coding of data that was examined and compared for similarities and differences. This determined further data collection and theoretical development with regard to their properties and relationships to other codes until the point of saturation. 
Result(s): Nurses' actions in ECT characteristically involve two role groups: relational roles and treatment roles and two dilemmas: uncertain role and uncertain relationships. The core category 'being there' comprising 'engaged', 'present' and 'detached' accounts for nurses' actions in the ECT drama, approaches to difficulties encountered, and, paradoxically, how such actions contributes to this. Slipping is postulated as the basic social psychological process enabling nurses to manage their contact with the patient. © 2006.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=351053678
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17045999&id=doi:10.1016%2Fj.ijnurstu.2006.08.011&issn=0020-7489&isbn=&volume=45&issue=2&spage=191&pages=191-202&date=2008&title=International+Journal+of+Nursing+Studies&atitle=Electroconvulsive+therapy+and+the+work+of+mental+health+nurses%3A+A+grounded+theory+study&aulast=Gass&pid=%3Cauthor%3EGass+J.%3C%2Fauthor%3E%3CAN%3E351053678%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<367. >
VN  - Ovid Technologies
DB  - Embase
UI  - 50292904
PM  - 18842457 [http://www.ncbi.nlm.nih.gov/pubmed/?term=18842457]
TI  - WISECARE+: Results of a European study of a nursing intervention for the management of chemotherapy-related symptoms.
SO  - European Journal of Oncology Nursing. 12 (5) (pp 443-448), 2008. Date of Publication: December 2008.
AU  - Kearney N.
AU  - Miller M.
AU  - Maguire R.
AU  - Dolan S.
AU  - MacDonald R.
AU  - McLeod J.
AU  - Maher L.
AU  - Sinclair L.
AU  - Norrie J.
AU  - Wengstrom Y.
IN  - (Kearney, Miller, Maguire, Wengstrom) Cancer Care Research Centre, Department of Nursing and Midwifery, University of Stirling, Stirling, FK9 4LA, United Kingdom
      (Dolan) The Royal Marsden NHS Foundation Hospital, Fulham Road, London, SW3 6JJ, United Kingdom
      (MacDonald) Royal Alexandra Hospital, Paisley, PA2 9PN, United Kingdom
      (McLeod) Beatson Oncology Centre, Great Western Road, Glasgow, G12 0YN, United Kingdom
      (Maher) Amgen Ireland LtD, Northwood Court, Dublin, 9, Ireland
      (Sinclair) Edinburgh Clinical Trials Unit, Queens, Medical Research Unit, Edinburgh, EH16 4JJ, United Kingdom
      (Norrie) Centre for Healthcare Randomised Trials, University of Aberdeen, Aberdeen, AB24 3FX, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - While the use of chemotherapy has significantly improved survival rates, the symptoms associated with chemotherapy remain a major burden for patients. Preventing or appropriately managing side effects significantly improves patients' functional status and quality of life, ultimately leading to greater patient acceptance of chemotherapy. However, symptom assessment and management are fraught with difficulties such as poor patient recall, retrospective assessment conducted by clinicians and lack of appropriate, clinically relevant and patient friendly symptom assessment and management tools. Furthermore the differences between clinician and patient perceptions of stresses and distress during chemotherapy are well recognised. This study aimed to evaluate the impact of a nursing intervention incorporating structured symptom assessment and management, facilitated by information technology, on chemotherapy-related symptoms, nausea, vomiting, fatigue and mucositis. This pan-European study, involved 8 clinical sites from Belgium, Denmark, England, Ireland and Scotland. Adults (n = 249) receiving first line chemotherapy for breast, lung, ovarian or colorectal cancer, osteosarcoma, acute myeloid leukaemia (AML), acute lymphoblastic leukaemia (ALL) or lymphoma were recruited to the study. Patients completed daily symptom assessment questionnaires for 14 days following consecutive cycles of chemotherapy. Symptom outcomes were compared before and after the introduction of the intervention with positive impact on patients' experiences of nausea, vomiting and oral problems. Fatigue was not significantly improved. © 2008 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=50292904
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:18842457&id=doi:10.1016%2Fj.ejon.2008.07.005&issn=1462-3889&isbn=&volume=12&issue=5&spage=443&pages=443-448&date=2008&title=European+Journal+of+Oncology+Nursing&atitle=WISECARE%2B%3A+Results+of+a+European+study+of+a+nursing+intervention+for+the+management+of+chemotherapy-related+symptoms&aulast=Kearney&pid=%3Cauthor%3EKearney+N.%3C%2Fauthor%3E%3CAN%3E50292904%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<368. >
VN  - Ovid Technologies
DB  - Embase
UI  - 351691400
PM  - 18477105 [http://www.ncbi.nlm.nih.gov/pubmed/?term=18477105]
TI  - Working together; A nursing development project in Tajikistan.
SO  - International Nursing Review. 55 (2) (pp 205-211), 2008. Date of Publication: June 2008.
AU  - Parfitt B.
AU  - Mughal M.
AU  - Thomas H.
IN  - (Parfitt) Global Development in Health, Glasgow Caledonian University, United Kingdom
      (Mughal) Nursing Development
      (Thomas) Aga Khan Health Service, TJK
      (Parfitt) Global Development in Health, Glasgow Caledonian University, Cowcaddens Road, Glasgow, G4 0BA, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Background: This paper describes a Nursing Development Programme in Tajikistan where four organizations worked together to develop some innovative changes in nursing practice and education. Within the context of Health Care Reform the Government of Tajikistan provided a climate for Nursing Development. The joint efforts of the Ministry of Health, the World Health Organization (WHO), the WHO Collaborating Centre for Nursing and Midwifery at Glasgow Caledonian University, Scotland, and the Aga Khan Health Service in Tajikistan, have led to major changes in education and practice. 
Method(s): The project focused on the development of new standards for practice in Gorno Badakhshan and a new Family Health Nurse curriculum for all students entering nursing programmes. A Nursing Centre was opened to provide leadership in education and practice and a co-ordinating Council was established to develop professional standards. 
Result(s): The project has demonstrated that nurses in Tajikistan have embraced the developments in both education and practice with the aim of improving the care they give to their communities and the support they provide for the teams within which they work. 
Conclusion(s): The project also illustrates how different organizations can work effectively together. Key principles identified from this project for effective collaborative working include: communication, common goals, shared expertise, pooled funding and close alignment with Government strategies for Health Reform. © 2008 International Council of Nurses.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=351691400
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:18477105&id=doi:10.1111%2Fj.1466-7657.2007.00609.x&issn=0020-8132&isbn=&volume=55&issue=2&spage=205&pages=205-211&date=2008&title=International+Nursing+Review&atitle=Working+together%3B+A+nursing+development+project+in+Tajikistan&aulast=Parfitt&pid=%3Cauthor%3EParfitt+B.%3C%2Fauthor%3E%3CAN%3E351691400%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<369. >
VN  - Ovid Technologies
DB  - Embase
UI  - 350193989
PM  - 17428584 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17428584]
TI  - Implementation and evaluation of a pilot education programme in colorectal cancer management for nurses in Scotland.
SO  - Nurse Education Today. 28 (1) (pp 15-23), 2008. Date of Publication: January 2008.
AU  - Knowles G.
AU  - Hutchison C.
AU  - Smith G.
AU  - Philp I.D.
AU  - McCormick K.
AU  - Preston E.
IN  - (Knowles, Philp, McCormick, Preston) Edinburgh Cancer Centre, Western General Hospital, Crewe Road, Edinburgh, EH4 2XU, United Kingdom
      (Hutchison) North Glasgow University Hospitals, NHS Division, Western Infirmary, Administration Building, Dumbarton Rd., Glasgow, G11 6NT, United Kingdom
      (Smith) School of Health, University of Edinburgh, Teviot Place, Edinburgh, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - This paper describes the results of an evaluation of a nursing education programme for nurses caring for patients with colorectal cancer. A sample of 67 registered nurses from 6 location sites within the 3 Regional Cancer Networks in Scotland were recruited to the pilot. The programme was adapted from an evidence-based education manual for nurses in the management of colorectal cancer developed by the European Oncology Nursing Society as part of a Nursing in Colorectal Cancer Initiative (NICCI) [Hawthorn, J., Redmond, K., 1999. A Guide to Colorectal Cancer. AstraZeneca Oncology, UK]. The format for evaluating the programme was based on the TELER method of treatment evaluation [Le Roux, A.A., 1995. TELER: the concept. Physiotherapy 79 (11), 755-758] that had previously been developed along side the training manual [Grocott, P., Richardson, A., Ambaum, B., Kearney, N., Redmond, K, 2001a. Nursing in colorectal cancer initiative - the audit phase. Part 1. Development of the audit tool. European Journal of Oncology Nursing 5 (2), 100-111; Grocott, P., Richardson, A., Ambaum, B., Kearney, N., Redmond, K., 2001b. Nursing in colorectal cancer initiative: the audit phase. Part 2. Content validity of the audit tool and implications of the standards set for clinical practice. European Journal of Oncology Nursing 5 (3), 165-173] for cytotoxic chemotherapy to provide the NICCI Audit Tool [Le Roux, A.A., 2003. The TELER Handbook. Sheffield, TELER Ltd.]. This model was developed further in the current study to include the domains of: Disease, Diagnosis and Staging, Treatment, Nursing Issues and General Issues. Data were analysed descriptively and are discussed. Overall the results from this study demonstrate a statistically significant improvement in disease-related knowledge (p = <0.001) and in the best practice statements for nursing issues (p = <0.001) and general issues (including attitudes) (p = 0.023) that were maintained at four months post completion of the course. © 2007 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=350193989
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17428584&id=doi:10.1016%2Fj.nedt.2007.02.002&issn=0260-6917&isbn=&volume=28&issue=1&spage=15&pages=15-23&date=2008&title=Nurse+Education+Today&atitle=Implementation+and+evaluation+of+a+pilot+education+programme+in+colorectal+cancer+management+for+nurses+in+Scotland&aulast=Knowles&pid=%3Cauthor%3EKnowles+G.%3C%2Fauthor%3E%3CAN%3E350193989%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<370. >
VN  - Ovid Technologies
DB  - Embase
UI  - 550105795
PM  - 19097383 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19097383]
TI  - "Serbian mother from Scotland"--Dr. Elsie Inglis (1864-1917). [Croatian]
SO  - Medicinski pregled. 61 (7-8) (pp 419-426), 2008. Date of Publication: 2008 Jul-Aug.
AU  - Mikic Z.
IN  - (Mikic) Medicinski fakultet Novi Sad.
AB  - INTRODUCTION: 90 years ago, on November 26th, 1917, died Dr. Elsie Inglis, one of the greatest heroines of the First World War, founder and driving force of the famous "Scottish Women's Hospitals", and one of the most interesting persons in the history of medicine in general, and especially in Serbia where she and her hospitals were of the greatest help in the most difficult times. CHILDHOOD AND EDUCATION: Elsie Maud Inglis was born in India in 1864, in a Scottish family which in 1878 moved back to Scotland where Elsie studied medicine and graduated from the Edinburgh University in 1899. Medical practice and Women's Movement (1894-1914) Dr. E. Inglis worked in Edinburgh, where in 1904. She opened a small hospital for women and children called "The Hospice", which was staffed only by women. She was also very active in the Women's Movement (the so-called suffragettes), fighting for the women's rights and for the Vote. From 1906 until 1914 she was Honorary Secretary of the Scottish Federation of Women's Suffrage Societies. THE FIRST WORLD WAR-THE SCOTTISH WOMEN'S HOSPITALS: After the outbreak of the Great War in August, 1914. Dr. E. Inglis immediately organised, through her Federation, the so-called "Scottish Women's Hospitals" (SWH), on the whole 13 of them, which worked through the war in France, Belgium, Serbia, Greece (Macedonia), and Russia (Romania). SERBIA, 1915: In.January, 1915 the first Unit of the SWH arrived to Kragujevac, and.soon three more hospitals came to Serbian towns of Valjevo, Lazarevac and Mladenovac. In May 1915 Dr. E. Inglis herself came to Serbia. In October, 1915, when the great offensive of the Central Powers began, all these hospitals were evacuated to Krusevac, where they undertook the task of nursing 900 Serbian wounded at the "Csar Lazar" military hospital. Dr. Inglis and the majority of her staff refused to evacuate any further and stayed with their Serb patients. In November, 1915 they became prisoners of war, but continued to treat their patients until February, 1916 when they were repatriated. RUSSIA, 1916-1917: Back home, Dr. E. Inglis formed a new large SWH Unit, which, headed by herself sailed for Russia in August, 1916, and soon joined the so-called Yugoslav Volunteer Division, consisting mainly of Serbs, fighting on the Dobrudja front. After heavy losses and many retreats the remainder of this division, together with the SWH were evacuated back to England, to Newcastle, where Dr. E. Inglis, who was already seriously ill, died, on November 26th, 1917. She was later buried in Edinburgh, with full military honours. EPILOGUE: High honours were bestowed posthumously on Dr. E. Inglis both by Great Britain and Serbia, and now, 90 years after her death, we should remember her with deep gratitude and respect for all she did for our people in the most difficult times of its history.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=550105795
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19097383&id=doi:&issn=0025-8105&isbn=&volume=61&issue=7-8&spage=419&pages=419-426&date=2008&title=Medicinski+pregled&atitle=%22Serbian+mother+from+Scotland%22--Dr.+Elsie+Inglis+%281864-1917%29&aulast=Mikic&pid=%3Cauthor%3EMikic+Z.%3C%2Fauthor%3E%3CAN%3E550105795%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<371. >
VN  - Ovid Technologies
DB  - Embase
UI  - 354675085
PM  - 19051661 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19051661]
TI  - Detection of adverse events in a Scottish hospital using a consensus-based methodology.
SO  - Scottish Medical Journal. 53 (4) (pp 26-30), 2008. Date of Publication: 2008.
AU  - Williams D.J.
AU  - Olsen S.
AU  - Crichton W.
AU  - Witte K.
AU  - Flin R.
AU  - Ingram J.
AU  - Campbell M.K.
AU  - Watson M.
AU  - Hopf Y.
AU  - Cuthbertson B.H.
IN  - (Williams, Crichton, Witte, Hopf) Department of Clinical Pharmacology, Aberdeen Royal Infirmary, Aberdeen AB25 2ZN, United Kingdom
      (Olsen) Department of Biosurgery and Surgical Technology, Imperial College London, London, United Kingdom
      (Flin) School of Psychology, University of Aberdeen, Aberdeen, United Kingdom
      (Ingram) Clinical Risk Management Department, NHS Grampian, Grampian, United Kingdom
      (Campbell, Cuthbertson) Health Services Research Unit, University of Aberdeen, Aberdeen, United Kingdom
      (Watson) Department of General Practice and Primary Care, University of Aberdeen, Aberdeen, United Kingdom
PB  - Royal Society of Medicine Press Ltd (P.O. Box 9002, London W1A 0ZA, United Kingdom)
AB  - Objective: To determine, using a consensus based methodology, the rate and nature of adverse events (AEs) among patients admitted to acute medicine, acute surgery and obstetrics in a large teaching hospital in Scotland. 
Method(s): Retrospective case-note review of 450 medical, nursing and medication records to identify and classify adverse events. 
Result(s): For 354 patients whose length of stay was greater than 24 hours, the overall adverse event rate was 7.9% which ranged from 0% in obstetrics, 7.2% in acute medicine to 13% in acute surgery. Among all AEs, 43% were deemed preventable by a consensus group and 59% of the AEs contributed to a proportion of the patients' hospital stay or led to hospital readmission. Whilst nurse identification of adverse events was highly specific (94%), its sensitivity was poor (43%). Only 10% of the identified AEs were identified by the hospital's voluntary reporting system for adverse events. The estimated additional cost of adverse events in terms of bed days was 69,189 which if extrapolated Scotland-wide could cost 297 million per annum. 
Conclusion(s): This study supports the need to continue the traditional retrospective record review to identify adverse events. The current hospital-based reporting of adverse events does not provide a complete measure of adverse events and needs to be complemented by other measures.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=354675085
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19051661&id=doi:10.1258%2FRSMSMJ.53.4.26&issn=0036-9330&isbn=&volume=53&issue=4&spage=26&pages=26-30&date=2008&title=Scottish+Medical+Journal&atitle=Detection+of+adverse+events+in+a+Scottish+hospital+using+a+consensus-based+methodology&aulast=Williams&pid=%3Cauthor%3EWilliams+D.J.%3C%2Fauthor%3E%3CAN%3E354675085%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<372. >
VN  - Ovid Technologies
DB  - Embase
UI  - 352658662
PM  - 18856018 [http://www.ncbi.nlm.nih.gov/pubmed/?term=18856018]
TI  - Community nursing: redesign in Scotland.
SO  - British journal of community nursing. 13 (8) (pp 373-377), 2008. Date of Publication: Aug 2008.
AU  - Quickfall J.
AU  - Pollock L.
IN  - (Quickfall, Pollock) Queen's Nursing Institute, Scotland.
AB  - The report 'Visible, accessible and integrated care' (VAIC) proposes a new Community Health Nurse (CHN) model which involves the combination of the four current disciplines of district nursing, public health nursing (health visiting and school nursing) and family health nursing into a single generic role (Scottish Executive, 2006b). The Queen's Nursing Institute in Scotland (QNIS) wished to identify the implications of the VAIC report; a series of national focus groups were held throughout Scotland during 2007 with key stakeholders, initially including managers and senior nurses, practitioners, staff nurses and educationalists, and later family health nurses, practice nurses, school nurses, and General Practitioners. Finally, a patient and carers' focus group was held to establish a public perspective on the changes. This article summarizes the key findings from the QNIS focus groups and highlights the emerging themes concerning the implementation of VAIC.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=352658662
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:18856018&id=doi:10.12968%2Fbjcn.2008.13.8.30730&issn=1462-4753&isbn=&volume=13&issue=8&spage=373&pages=373-377&date=2008&title=British+journal+of+community+nursing&atitle=Community+nursing%3A+redesign+in+Scotland&aulast=Quickfall&pid=%3Cauthor%3EQuickfall+J.%3C%2Fauthor%3E%3CAN%3E352658662%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<373. >
VN  - Ovid Technologies
DB  - Embase
UI  - 50129147
PM  - 18439730 [http://www.ncbi.nlm.nih.gov/pubmed/?term=18439730]
TI  - A review of curriculum evaluation in United Kingdom nursing education.
SO  - Nurse Education Today. 28 (7) (pp 881-889), 2008. Date of Publication: October 2008.
AU  - Roxburgh M.
AU  - Watson R.
AU  - Holland K.
AU  - Johnson M.
AU  - Lauder W.
AU  - Topping K.
IN  - (Roxburgh, Watson, Holland, Johnson, Lauder, Topping) University of Dundee, School of Nursing and Midwifery, Tayside Campus, Ninewells, Dundee, DD9 9YS, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - Recently we have witnessed several significant changes to the nursing curriculum in the United Kingdom (UK). This review forms part of a larger study evaluating the 'fitness for practice' elements of the nursing curriculum in Scotland. Systematic review methods were used including the following databases: CINAHL and BNI. Twenty six papers were retrieved and 14 remained after applying the review criteria, the main rationale being the empirical focus. It appears that there is a paucity of research in this area in the UK and papers dealt exclusively with either content, process or outcome evaluation of the nursing curriculum. National, well funded, multi-centre studies tended to be more rigorous. Results, where they were positive about curricular changes, tended to be limited. There is clearly a need for rigorous research into curriculum evaluation, both at the micro and macro level, which investigates content, process and outcome. Without such research, curriculum change will be uninformed. © 2008 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=50129147
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:18439730&id=doi:10.1016%2Fj.nedt.2008.03.003&issn=0260-6917&isbn=&volume=28&issue=7&spage=881&pages=881-889&date=2008&title=Nurse+Education+Today&atitle=A+review+of+curriculum+evaluation+in+United+Kingdom+nursing+education&aulast=Roxburgh&pid=%3Cauthor%3ERoxburgh+M.%3C%2Fauthor%3E%3CAN%3E50129147%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<374. >
VN  - Ovid Technologies
DB  - Embase
UI  - 351826853
PM  - 18578760 [http://www.ncbi.nlm.nih.gov/pubmed/?term=18578760]
TI  - An evaluation of fitness for practice curricula: Self-efficacy, support and self-reported competence in preregistration student nurses and midwives.
SO  - Journal of Clinical Nursing. 17 (14) (pp 1858-1867), 2008. Date of Publication: July 2008.
AU  - Lauder W.
AU  - Watson R.
AU  - Topping K.
AU  - Holland K.
AU  - Johnson M.
AU  - Porter M.
AU  - Roxburgh M.
AU  - Behr A.
IN  - (Lauder) Department of Nursing, School of Nursing and Midwifery, University of Dundee, Dundee, United Kingdom
      (Watson) Department of Nursing, University of Sheffield, Sheffield, United Kingdom
      (Topping) Department of Educational and Social Research, University of Dundee, Dundee, United Kingdom
      (Holland) University of Salford, Salford, United Kingdom
      (Johnson) Department of Nursing, University of Salford, Salford, United Kingdom
      (Porter) NHS Fife, Hayfield House, Kirkcaldy, United Kingdom
      (Roxburgh, Behr) University of Dundee, Dundee, United Kingdom
      (Lauder) School of Nursing and Midwifery, University of Dundee, 11 Airlie Place, Dundee DD1 4HJ, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aims and objectives. This element of the larger Scottish evaluation aimed to explore differences between access routes, cohorts and higher education institutes (HEI) (universities and colleges) in levels of self-efficacy, student support and self-reported competence in a nationally representative sample of student nurses and midwives. Background. This paper reports findings from the National Review of Pre-Registration Nursing and Midwifery Programmes in Scotland. Fitness for practice curricula have been the heart of many recent developments in nurse and midwifery education. Fitness for practice set out to map out the future direction of preregistration nursing and midwifery education with the aim of ensuring fitness for practice based on healthcare need. There have been no national evaluations of the effectiveness of this strategic objective. Previous major evaluations in the 1990s suggested that students may not have had the skills needed to be fit for practice. Design. The study design was a cross-sectional survey of a stratified random sample of student nurses and midwives (n = 777). Data collected included demographic information, generalised perceived self-efficacy, student support and self-reported competency. Results. Students reported high levels of self-reported competency. There were no significant differences between two cohorts or between students with different access routes. Students rated support from family and friends highest and support from HEI lowest. There was a significant difference in support levels between HEI. Self-efficacy scores were similar to other population means and showed small-moderate correlations with self-report competence. Similarly, self-reported competency appears to be at the higher end of the spectrum, although older students may have a more realistic perception of their competence. However, support from HEI was seen as less satisfactory and varied from one institution to another. Conclusions. This study portrays a relatively positive picture of preregistration fitness for practice curricula. Questions are raised about the relative value students place on support from educationalists and mentors and whether support from family and friends and from peers needs to feature more prominently in curricula. The study provides modest support for social cognitive theory. Relevance to clinical practice. The major drivers for changes in preregistration curricula stemmed from fears about the competence of students. This study did not provide support for this viewpoint, and students' self-reports suggest that curricula are, in this respect, meeting their objectives. Nevertheless support from mentors and from educational institutes may need to be improved. © 2008 The Authors.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=351826853
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:18578760&id=doi:10.1111%2Fj.1365-2702.2007.02223.x&issn=0962-1067&isbn=&volume=17&issue=14&spage=1858&pages=1858-1867&date=2008&title=Journal+of+Clinical+Nursing&atitle=An+evaluation+of+fitness+for+practice+curricula%3A+Self-efficacy%2C+support+and+self-reported+competence+in+preregistration+student+nurses+and+midwives&aulast=Lauder&pid=%3Cauthor%3ELauder+W.%3C%2Fauthor%3E%3CAN%3E351826853%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<375. >
VN  - Ovid Technologies
DB  - Embase
UI  - 550081006
PM  - 18988563 [http://www.ncbi.nlm.nih.gov/pubmed/?term=18988563]
TI  - The Malawi connection.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 23 (6) (pp 23), 2008. Date of Publication: 2008 Oct 15-21.
AU  - Knight J.
AB  - Links between nurses in Scotland and Malawi have had a positive effect in both countries, with Scottish nurses engaging in fund-raising activities and Malawian nurses bolstering membership of their new nursing union.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=550081006
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:18988563&id=doi:10.7748%2Fns.23.6.23.s24&issn=0029-6570&isbn=&volume=23&issue=6&spage=23&pages=23&date=2008&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=The+Malawi+connection&aulast=Knight&pid=%3Cauthor%3EKnight+J.%3C%2Fauthor%3E%3CAN%3E550081006%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<376. >
VN  - Ovid Technologies
DB  - Embase
UI  - 352672518
PM  - 19146511 [http://www.ncbi.nlm.nih.gov/pubmed/?term=19146511]
TI  - Establishing the contribution of nursing in the community to the health of the people of Scotland: Integrative literature review.
SO  - Journal of Advanced Nursing. 64 (5) (pp 416-439), 2008. Date of Publication: December 2008.
AU  - Kennedy C.
AU  - Christie J.
AU  - Harbison J.
AU  - Maxton F.
AU  - Rutherford I.
AU  - Moss D.
IN  - (Kennedy, Maxton) School of Nursing, Midwifery and Social Care, Napier University, Edinburgh, United Kingdom
      (Christie) School of Midwifery and Social Care, Napier University, Edinburgh, United Kingdom
      (Harbison) Queen Margaret University College, Edinburgh, United Kingdom
      (Rutherford) Queen Margaret University, Edinburgh, United Kingdom
      (Moss) NHS Borders/Napier University, Edinburgh, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aim. This paper is a report of an integrative literature review to explore the evidence base for nursing in the community. Background. The Scottish Executive (2005) in Scotland (UK), announced that a review of nursing in the community should be undertaken to inform implementation of the policy Delivering for Health. This policy called for a fundamental shift in the focus of care away from acute hospitals into the community where health care in the future will be concentrated. To inform this review of nursing in the community, the Scottish Executive commissioned a literature review. Methods. An integrative literature review was carried out during 2006 (February to April). We carried out an extensive literature search using multiple electronic databases and hand-searched key texts to find suitable systematic reviews and primary quantitative and qualitative papers for review (1996-March 2006). We included English language publications describing systematic reviews and primary empirical research about community nurses' contributions to the health of people. Findings. Seventy-three papers (12 systematic reviews and 61 studies) met our inclusion criteria. All of the studies were scored as either 'low' or 'medium' quality. None merited a 'high' quality rating. Conclusions. There is little research evaluating the impact of community nursing actions. Adequately resourced research is needed to strengthen the evidence base to support nurses in the community in delivering effective and efficient care that meet the health needs of people and communities. © 2008 The Authors.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=352672518
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:19146511&id=doi:10.1111%2Fj.1365-2648.2008.04621.x&issn=0309-2402&isbn=&volume=64&issue=5&spage=416&pages=416-439&date=2008&title=Journal+of+Advanced+Nursing&atitle=Establishing+the+contribution+of+nursing+in+the+community+to+the+health+of+the+people+of+Scotland%3A+Integrative+literature+review&aulast=Kennedy&pid=%3Cauthor%3EKennedy+C.%3C%2Fauthor%3E%3CAN%3E352672518%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<377. >
VN  - Ovid Technologies
DB  - Embase
UI  - 47350760
PM  - 17679281 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17679281]
TI  - Change management for school nurses in Scotland.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 21 (42) (pp 35-39), 2007. Date of Publication: 2007 Jun 27-Jul 3.
AU  - Allan E.
IN  - (Allan) Aberdeen City Community Health Partnership, Royal Aberdeen Children's Hospital., United Kingdom
AB  - This article outlines the challenges of supporting one school nursing team through a period of unprecedented change - moving from being part of the Combined Child Health Service in the Grampian region of Scotland and part of the acute sector, to becoming part of Aberdeen City Community Health Partnership Children's Services. The article describes the reasons for the change, the challenges and opportunities generated and the ways in which good leadership facilitated a smooth transition.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=47350760
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17679281&id=doi:10.7748%2Fns.21.42.35.s51&issn=0029-6570&isbn=&volume=21&issue=42&spage=35&pages=35-39&date=2007&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Change+management+for+school+nurses+in+Scotland&aulast=Allan&pid=%3Cauthor%3EAllan+E.%3C%2Fauthor%3E%3CAN%3E47350760%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<378. >
VN  - Ovid Technologies
DB  - Embase
UI  - 46156638
PM  - 16759758 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16759758]
TI  - The path to nurse registration.
SO  - Nurse Education Today. 27 (2) (pp 145-154), 2007. Date of Publication: February 2007.
AU  - Sheward L.
AU  - Smith I.
IN  - (Sheward) University of Paisley, School of Health, Nursing and Midwifery, Beech Grove, Ayr, Scotland KA8 0SR, United Kingdom
      (Smith) University of Strathclyde, Faculty of Education, Jordanhill Campus, 76 Southbrae Dr., Glasgow, G13 1PP, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - The aim of this study was to identify factors promoting or impeding pre-registration degree level education at the first School of Nursing in Scotland offering transfer from diploma to degree programmes. A questionnaire was used to collect data from third year student nurses (adult branch). This included an "attitude towards obtaining a degree" scale, developed using psychometric techniques to maximise reliability and validity. Attitudes were generally positive. The majority of participants believed obtaining a degree would help nurses develop their career and increase their professional status. However, the majority disagreed with views that obtaining a degree was essential to be a good nurse, would make nurses better at their jobs and would improve patient care provided by nurses. Only 25% believed obtaining a degree ought to be essential for all student nurses. Twenty-nine participants did not accept transfer to a degree programme. Of these, four-fifths reported this was due to the combined pressures of academic workload, family and work. None of these participants believed that obtaining a degree would make nurses better at their jobs. A theory-practice divide seemed to exist whereby many participants did not relate increased degree knowledge to improved clinical practice. © 2006.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=46156638
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16759758&id=doi:10.1016%2Fj.nedt.2006.04.003&issn=0260-6917&isbn=&volume=27&issue=2&spage=145&pages=145-154&date=2007&title=Nurse+Education+Today&atitle=The+path+to+nurse+registration&aulast=Sheward&pid=%3Cauthor%3ESheward+L.%3C%2Fauthor%3E%3CAN%3E46156638%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<379. >
VN  - Ovid Technologies
DB  - Embase
UI  - 350039334
PM  - 17911886 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17911886]
TI  - e-Health in Scotland: setting a baseline for stakeholder alignment.
SO  - Medinfo. MEDINFO. 12 (Pt 2) (pp 1102-1105), 2007. Date of Publication: 2007.
AU  - Levy S.
AU  - Casey A.
AU  - Wallis A.
IN  - (Levy, Casey, Wallis) Royal College of Nursing Dundee/London/Lothian, UK.
AB  - Gaining knowledge of nurses' attitudes towards and understanding of various aspects of the Scottish e-Health programme is vital for needed 'stakeholder alignment'. This paper is focused on the Scottish results from a large on-line survey carried out in 2006, across the UK. Key findings, identified through analysis of both qualitative and quantitative data, are discussed. Results suggest that overall there is willingness and enthusiasm to engage and to see the modernisation of the NHS in Scotland underpinned by advanced and effective IT systems. It also shows that nurses have clear ideas about how information technology could help them and their patients in delivering safe care that enhances the visibility of the nursing contribution to care outcomes. It is argued that results help in setting a base-line from which to judge the success or otherwise of the needed e-Health clinical change management programme within clinical settings.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=350039334
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17911886&id=doi:&issn=0926-9630&isbn=&volume=12&issue=Pt+2&spage=1102&pages=1102-1105&date=2007&title=Medinfo.+MEDINFO&atitle=e-Health+in+Scotland%3A+setting+a+baseline+for+stakeholder+alignment&aulast=Levy&pid=%3Cauthor%3ELevy+S.%3C%2Fauthor%3E%3CAN%3E350039334%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<380. >
VN  - Ovid Technologies
DB  - Embase
UI  - 46782092
PM  - 17517028 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17517028]
TI  - Flexible observation: Guidelines versus reality.
SO  - Journal of Psychiatric and Mental Health Nursing. 14 (4) (pp 373-381), 2007. Date of Publication: June 2007.
AU  - Kettles A.M.
AU  - Paterson K.
IN  - (Kettles) Research and Development Officer (Mental Health), NHS Grampian, Bennachie, Royal Cornhill Hospital, United Kingdom
      (Kettles) Centre for Advanced Studies in Nursing, University of Aberdeen, United Kingdom
      (Paterson) Crathes Ward, NHS Grampian, Royal Cornhill Hospital, Aberdeen, United Kingdom
      (Kettles) Bennachie, Royal Cornhill Hospital, Cornhill Road, Aberdeen AB9 25ZH, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - This paper reports a small-scale pilot study to introduce flexible observation of patients in an acute psychiatric clinical area where nurses have increased autonomy to make such decisions. The Clinical Resource and Audit Group document 'Engaging People: Observation of People with Acute Mental Health Problems: A Good Practice Statement' outlines very clearly the observation levels that should be used in acute psychiatric areas in Scotland. It also states clearly who is responsible for conducting different parts of the observation process and how such observation procedures should be conducted. The available literature recommends three observation levels with engagement and considers that intermittent or time period checks are unsafe. A small-scale action research pilot study was conducted over a period of 6 months with individual incidents (n = 57) of patients requiring increased or decreased observation levels being included in the study. There were no exclusion criteria and this was a total sample in one clinical area. The results were analysed using the Statistical Package for the Social Sciences v.14.0 using non-parametric statistics and chi square. The results indicated there has been a shift away from doctors deciding on the levels of observation towards multidisciplinary or nursing decisions regarding this aspect of care. During the pilot, there was a gradual shift away from high levels of observation. Those that were placed on increased levels of observation were on them for a much shorter time than previously and staff generally found the new recording system to be more practical. There were a number of 'sub-levels' of general and constant observation in use. Over the years, recording has suffered from incomplete information and this pilot is no different with 56% (n = 34) of the recording sheets had at least one section of clinical information incomplete or not filled in at all. Despite the guidelines and the subsequent training of staff in the clinical area, some nursing staff were not participating as fully as they might in the decision-making process. Fewer patients were being placed on increased observation levels. Those that were placed on observation were on them for a much shorter time than previously and staff generally found the new recording system to be more practical. © 2007 The Authors. Journal compilation © 2007 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=46782092
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17517028&id=doi:10.1111%2Fj.1365-2850.2007.01092.x&issn=1351-0126&isbn=&volume=14&issue=4&spage=373&pages=373-381&date=2007&title=Journal+of+Psychiatric+and+Mental+Health+Nursing&atitle=Flexible+observation%3A+Guidelines+versus+reality&aulast=Kettles&pid=%3Cauthor%3EKettles+A.M.%3C%2Fauthor%3E%3CAN%3E46782092%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<381. >
VN  - Ovid Technologies
DB  - Embase
UI  - 46645671
PM  - 17462045 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17462045]
TI  - Using action research to construct national evidence-based nursing care guidance for gerontological nursing.
SO  - Journal of Clinical Nursing. 16 (5) (pp 945-953), 2007. Date of Publication: May 2007.
AU  - Booth J.
AU  - Tolson D.
AU  - Hotchkiss R.
AU  - Schofield I.
IN  - (Booth, Schofield) Caledonian Nursing and Midwifery Research Centre, Glasgow Caledonian University, Glasgow, United Kingdom
      (Tolson) Gerontological Nursing, Caledonian Nursing and Midwifery Research Centre, Glasgow Caledonian University, Glasgow, United Kingdom
      (Hotchkiss) Frontline Consulting, Lanarkshire, United Kingdom
      (Booth) Caledonian Nursing and Midwifery Research Centre, Glasgow Caledonian University, Cowcaddens Road, Glasgow G4 0BA, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Using action research to construct national evidence-based nursing care guidance for gerontological nursingAim. This paper explores the development of a low-cost, involving methodology for constructing nursing-focused evidence-based national care guidance, known as Best Practice Statements, the intended users of which are gerontological nurses practising throughout Scotland. Design. The Best Practice Statement construction methodology forms one cycle in a five-year longitudinal action research study that aims to achieve evidence-based nursing, facilitate professional networking to support practice development and promote the principles and practice of gerontological nursing. Achieving these aims involved designing a virtual Practice Development College. Methods. A Community of Practice comprising practising gerontological nurses, expert advisors, academic teaching and research nurses collaborated in face-to-face meetings and in the virtual Practice Development College to delineate and refine the procedural model for Best Practice Statement construction. Focus groups, telephone interviews, analysis of on-line archives and documentary outputs formed the analytic dataset. Results. Qualitative analysis indicated that, from the perspective of the community of practice, the emerging methodology facilitated the melding of knowledge sources reflecting the dominant evidence hierarchy with other forms of evidence valued by gerontological nurses, in the Best Practice Statement. Relevance to clinical practice. Current methods of care guidance construction rarely address the concerns of nurses and the evidence from which guidelines are developed is narrowly defined with regard to inclusion and acceptability. In contrast this model focuses on nursing issues, embraces a wider definition of evidence and ensures that the published Best Practice Statements are credible and achievable in gerontological practice, where they are tested and refined as an inherent aspect of the development process. © 2007 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=46645671
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17462045&id=doi:10.1111%2Fj.1365-2702.2007.01773.x&issn=0962-1067&isbn=&volume=16&issue=5&spage=945&pages=945-953&date=2007&title=Journal+of+Clinical+Nursing&atitle=Using+action+research+to+construct+national+evidence-based+nursing+care+guidance+for+gerontological+nursing&aulast=Booth&pid=%3Cauthor%3EBooth+J.%3C%2Fauthor%3E%3CAN%3E46645671%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<382. >
VN  - Ovid Technologies
DB  - Embase
UI  - 350332134
PM  - 18044232 [http://www.ncbi.nlm.nih.gov/pubmed/?term=18044232]
TI  - New Zealand nurses' reports on hospital care: an international comparison.
SO  - Nursing praxis in New Zealand inc. 23 (1) (pp 17-28), 2007. Date of Publication: Jul 2007.
AU  - Finlayson M.
AU  - Aiken L.
AU  - Nakarada-Kordic I.
IN  - (Finlayson, Aiken, Nakarada-Kordic) University of Auckland, New Zealand.
AB  - Despite the differences in health care systems, nursing shortages and their contributing factors and consequences no longer seem to be solely country-specific. The present study replicated a cross-national study of nurses' perceptions of staffing, work organisation and outcomes conducted in more than 700 hospitals in the United States, Canada, England, Scotland, and Germany. This paper compares the 2001 New Zealand findings with the findings of the five-country study. New Zealand nurses report similar shortcomings in their work environment as do the nurses in countries with distinctly different health care systems. While they report similar high levels of competence and good relations between doctors and nurses as the respondents in the other five countries, higher numbers of New Zealand nurses 30 years of age or younger report their intention to leave their current jobs. New Zealand nurses also report the highest levels of job related stress, high levels of job dissatisfaction, and more than half report receiving inadequate organisational support. The implications of these findings are discussed in light of recent changes in the hospital environment.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=350332134
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:18044232&id=doi:&issn=0112-7438&isbn=&volume=23&issue=1&spage=17&pages=17-28&date=2007&title=Nursing+praxis+in+New+Zealand+inc&atitle=New+Zealand+nurses%27+reports+on+hospital+care%3A+an+international+comparison&aulast=Finlayson&pid=%3Cauthor%3EFinlayson+M.%3C%2Fauthor%3E%3CAN%3E350332134%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<383. >
VN  - Ovid Technologies
DB  - Embase
UI  - 350016451
PM  - 17169469 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17169469]
TI  - What psychosocial well-being in the postnatal period means to midwives.
SO  - Midwifery. 23 (4) (pp 413-424), 2007. Date of Publication: December 2007.
AU  - Gibb S.
AU  - Hundley V.
IN  - (Gibb) School of Nursing and Midwifery, The Robert Gordon University, Garthdee, Aberdeen, AB10 7QG, United Kingdom
      (Hundley) Houston Baptist University, Houston, TX, United States
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - Objective: to explore midwives' views of psychosocial well-being in the postnatal period. 
Design(s): qualitative study using focus-group interviews conducted in 1999. 
Setting(s): two community health centres and a school of nursing and midwifery in Scotland. 
Participant(s): a convenience sample of community and student midwives. Analysis: thematic analysis was undertaken through the identification of codes, categories and themes. 
Finding(s): the categories were generated from the interview questions: 'the meaning midwives give to women's psychosocial well-being', 'midwives' assessment of women's well-being', and 'midwives views of worrying behaviours' displayed by women. From the first two categories, themes of 'coping', 'expectations', 'observation and communication skills', 'labour debriefing', and 'previous contact with women' emerged. Midwives assessed coping and unmet expectations through a range of communication and observational skills, including the use of a form of labour debriefing. Midwives who knew women during their pregnancy thought that they were able to assess coping and expectations better in the postnatal period. The midwives tended to describe women using stereotypical categories. From the third category, 'worrying behaviours', three themes emerged; 'extreme or obsessive behaviours about self, the baby or house' 'wanting to detain you' and 'quiet women'. Conlusions: the meaning midwives give to psychosocial well-being includes a complex interplay between midwives' views of psychosocial well-being and their assessment of it. The importance midwives give to knowing women in pregnancy has implications for the ongoing debate about the provision of continuity of carer. Midwives used a range of techniques to elicit accurate information, to confirm problems or be reassured that all was well. Views based on stereotypical generalisations should be challenged. © 2006 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=350016451
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17169469&id=doi:10.1016%2Fj.midw.2006.07.005&issn=0266-6138&isbn=&volume=23&issue=4&spage=413&pages=413-424&date=2007&title=Midwifery&atitle=What+psychosocial+well-being+in+the+postnatal+period+means+to+midwives&aulast=Gibb&pid=%3Cauthor%3EGibb+S.%3C%2Fauthor%3E%3CAN%3E350016451%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<384. >
VN  - Ovid Technologies
DB  - Embase
UI  - 46461839
PM  - 17326553 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17326553]
TI  - Community children's nursing services in Wales: will the NSF make a difference?.
SO  - Paediatric nursing. 19 (1) (pp 22-24), 2007. Date of Publication: Feb 2007.
AU  - Maunder E.Z.
IN  - (Maunder) School of Health Science, University of Wales, Swansea.
AB  - The 2006 edition of the RCN Community Children's Nursing Directory lists 239 services--16 of which are based in Wales, 12 in Northern Ireland, two in the Channel Islands, one in the Isle of Man, 23 in Scotland and 185 in England. This listing highlights the continued development and expansion of services across the UK, as well as the further developments that are needed to ensure equity of provision in many areas. The lack of UK or national strategies means that services continue to be developed in an ad hoc way. The National Service Framework for Children, Young people and Maternity Services in Wales (NSF) includes the need for community nursing services in every area of Wales in its recommendations (Welsh Assembly Government (WAG) 2005). As with previous policy recommendations dating back almost 50 years, no additional resources have been provided and no funding has been ring fenced to enable trusts to achieve this key action. With services competing for limited resources there is the risk that community children's services will remain under funded and continue to develop in an ad hoc manner.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=46461839
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17326553&id=doi:&issn=0962-9513&isbn=&volume=19&issue=1&spage=22&pages=22-24&date=2007&title=Paediatric+nursing&atitle=Community+children%27s+nursing+services+in+Wales%3A+will+the+NSF+make+a+difference%3F&aulast=Maunder&pid=%3Cauthor%3EMaunder+E.Z.%3C%2Fauthor%3E%3CAN%3E46461839%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<385. >
VN  - Ovid Technologies
DB  - Embase
UI  - 350320519
PM  - 17883635 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17883635]
TI  - Commentary: Numata Y, Schultzer M, et al. (2006). Nurse staffing levels and hospital mortality in critical care settings: literature review and meta-analysis.
SO  - Nursing in critical care. 12 (2) (pp 105-106), 2007. Date of Publication: 2007 Mar-Apr.
AU  - Plowright C.
AB  - This paper reports a review of the literature on the association between critical care nurse staffing levels and patient mortality. Statistically significant inverse associations between levels of nurse staffing and hospital mortality have not been consistently found in the literature. Critical care settings are ideal to address this relationship due to high patient acuity and mortality, high intensity of the nursing care required and availability of individual risk adjustment methods. Major electronic databases were searched, including MEDLINE, EMBASE, and the Cumulative Index of Nursing and Allied Health Literature. The search terms included critical/intensive care, quality of health care, mortality/hospital mortality, personnel staffing and scheduling, and nursing staff (hospital). Only papers published in English were included. The original search was conducted in 2002 and updated in 2005. Nine studies were selected from 251 references screened. All nine were observational. Six were conducted in the USA, one in Austria, one in Brazil, and one in Scotland. The unadjusted risk ratio of nurse staffing (high versus low) on hospital mortality were combined meta-analytically (five studies). The pooled estimate was 0.65 (95% confidence interval 0.47-0.91). However, after adjusting for various covariates within each study, the individually reported associations between high nurse staffing and low hospital mortality became non-significant in all but one study. The impact of nurse staffing levels on patients' hospital mortality in critical care settings was not evident in the reviewed studies. Methodological challenges that might have impeded correct assessment of the association include measurement problems in exposure status and confounding factors, often uncontrolled. The lack of association also indicates that hospital mortality may not be sensitive enough to detect the consequences of low nurse staffing levels in critical care settings. Abstract reprinted from the Journal of Advanced Nursing volume 55, Numata Y et al., 'Nurse staffing levels and hospital mortality in critical care settings: literature review and meta-analysis.', pages 435-448. (c) 2006, with permission from Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=350320519
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17883635&id=doi:10.1111%2Fj.1478-5153.2007.00213.x&issn=1478-5153&isbn=&volume=12&issue=2&spage=105&pages=105-106&date=2007&title=Nursing+in+critical+care&atitle=Commentary%3A+Numata+Y%2C+Schultzer+M%2C+et+al.+%282006%29.+Nurse+staffing+levels+and+hospital+mortality+in+critical+care+settings%3A+literature+review+and+meta-analysis&aulast=Plowright&pid=%3Cauthor%3EPlowright+C.%3C%2Fauthor%3E%3CAN%3E350320519%3C%2FAN%3E%3CDT%3ENote%3C%2FDT%3E

<386. >
VN  - Ovid Technologies
DB  - Embase
UI  - 47074432
PM  - 17067725 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17067725]
TI  - An examination of the scope and purpose of education in mental health nursing.
SO  - Nurse Education Today. 27 (6) (pp 588-596), 2007. Date of Publication: August 2007.
AU  - Gass J.
AU  - McKie A.
AU  - Smith I.
AU  - Brown A.
AU  - Addo M.
IN  - (Gass, McKie, Smith, Brown, Addo) School of Nursing and Midwifery, Faculty of Health and Social Care, The Robert Gordon University, Garthdee Campus, Garthdee Road, Aberdeen, AB10 7QG, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - This study examined the education of mental health nurses by surveying all qualified mental health nurses working within one National Health Service region in Scotland. Using an adaptation of a previously used instrument, 488 questionnaires were distributed producing a response rate of 194 (39.75%). The study's themes - initial preparation, professional development and future practice - reveal findings of interest, particularly the axis of RMN (pre-1992 education) and RMN (Project 2000 education). In terms of initial preparation, clear differences between groups were found. Pre-1992 RMNs' report on educational experience majoring on practical skills contrasts sharply with Project 2000 respondents who, in spite of a course philosophy of reflective practice, emphasised an apparent lack of practical skills for practice. For professional development, both groups valued flexible approaches via journal reading, teaching, networking and participating in clinical supervision. In terms of educational provision, short course provision with an emphasis on short, flexible course provision (e.g., in-service study days), practice education and closer (and flexible) links between higher education and the practice area were highlighted as the most important ways to prepare for future practice.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=47074432
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17067725&id=doi:10.1016%2Fj.nedt.2006.08.020&issn=0260-6917&isbn=&volume=27&issue=6&spage=588&pages=588-596&date=2007&title=Nurse+Education+Today&atitle=An+examination+of+the+scope+and+purpose+of+education+in+mental+health+nursing&aulast=Gass&pid=%3Cauthor%3EGass+J.%3C%2Fauthor%3E%3CAN%3E47074432%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<387. >
VN  - Ovid Technologies
DB  - Embase
UI  - 46909172
PM  - 16575417 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16575417]
TI  - Goldmann applanation tonometer calibration error checks: Current practice in the UK.
SO  - Eye. 21 (6) (pp 733-734), 2007. Date of Publication: June 2007.
AU  - Kumar N.
AU  - Jivan S.
IN  - (Kumar) Eye Department, University of Hospital Aintree, Liverpool, Mersey, United Kingdom
      (Jivan) St. James University Hospital, Leeds, Yorkshire, United Kingdom
PB  - Nature Publishing Group
AB  - Aim: Assess current practice and views regarding checking Goldmann applanation tonometers for calibration errors in the United Kingdom.DesignQuestionnaire survey. 
Method(s): A total of 100 ophthalmology residents from England, Wales, and Scotland attending the 2004 Congress of the Royal College of Ophthalmologists, UK, responded to a structured questionnaire. They were asked the following: how often they used different tonometers between clinical sessions; how often they checked their tonometers for errors; and who they felt was responsible for checking tonometers for calibration errors. 
Result(s): All respondents were using a different Goldmann tonometer for each clinic: 85% never check tonometers for errors; only 7% perform checks at the start of each clinical session; and 8% would only check the tonometer for calibration errors if they had suspicious or unexpected measurements. A total of 70% of respondents felt that calibration checks are not part of their responsibility. They believe that either nursing staff or other hospital staff should carry out calibration checks and ensure that tonometers are accurate. The remaining 30% felt that calibration checks should be carried out by the doctor using the tonometer. 
Conclusion(s): Despite evidence that Goldmann tonometers lose accuracy during routine use in clinical practice, only a minority are checking the tonometers for calibration errors. There is no consensus as to who should be responsible for ensuring that tonometer calibration is maintained. We recommend that tonometers should be checked for calibration errors at least on a monthly basis by individuals identified by departmental protocols.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=46909172
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16575417&id=doi:10.1038%2Fsj.eye.6702316&issn=0950-222X&isbn=&volume=21&issue=6&spage=733&pages=733-734&date=2007&title=Eye&atitle=Goldmann+applanation+tonometer+calibration+error+checks%3A+Current+practice+in+the+UK&aulast=Kumar&pid=%3Cauthor%3EKumar+N.%3C%2Fauthor%3E%3CAN%3E46909172%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<388. >
VN  - Ovid Technologies
DB  - Embase
UI  - 351454577
PM  - 18700076 [http://www.ncbi.nlm.nih.gov/pubmed/?term=18700076]
TI  - Community nurses' perceptions and experiences of protected learning time: A focus group study.
SO  - Quality in Primary Care. 16 (1) (pp 27-37), 2008. Date of Publication: 2008.
AU  - Cunningham D.E.
AU  - Kelly D.R.
IN  - (Cunningham, Kelly) NHS Education for Scotland, 89 Hydepark Street, Glasgow G3 8BW, United Kingdom
PB  - University of Leicester (Gwendolen Road, Leicester LE5 4PW, United Kingdom)
AB  - Background: Protected learning time (PLT) has spread quickly to primary healthcare teams in Scotland. Previous research has shown that PLT is generally well received, but that different professional and occupational groups have differing perceptions and experiences of PLT. Community nurses have low rates of attendance at practice-based PLT in NHS Ayrshire and Arran. It is not known why. 
Aim(s): To explore and understand the community nurses' perceptions and experiences of PLT, and to discover the barriers to their attendance at practice-based PLT. 
Design(s): Qualitative study involving four focus groups of 37 community nurses. 
Setting(s): Three community health partnerships in one NHS health board area in Scotland. 
Method(s): Focus group interviews were conducted, audio-recorded and then transcribed. Transcriptions were analysed using a grounded theory approach to data analysis. 
Result(s): Community nurses often had separate learning events at PLT, and were not involved in the processes of learning with the general medical practice. Chosen topics were often irrelevant to them and their attendance was low. Learning was often uniprofessional. Community nurses perceived they did not have adequate protection from service delivery during PLT. They felt that practice managers had a key role in the delivery of PLT, and that team working and team learning were important, and useful if done well. They considered that the new contract had had a negative impact on PLT. 
Discussion(s): Community nurses need to be involved more in the learning process, if PLT is to be relevant and useful to them and the practice. Nursing managers may need to increase the service protection for community nurses in order to allow them to learn with the rest of the primary healthcare team. Those who organise PLT at primary care organisation level may have to consider using independent facilitators to effect change. © 2008 Radcliffe Publishing.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=351454577
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:18700076&id=doi:&issn=1479-1072&isbn=&volume=16&issue=1&spage=27&pages=27-37&date=2008&title=Quality+in+Primary+Care&atitle=Community+nurses%27+perceptions+and+experiences+of+protected+learning+time%3A+A+focus+group+study&aulast=Cunningham&pid=%3Cauthor%3ECunningham+D.E.%3C%2Fauthor%3E%3CAN%3E351454577%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<389. >
VN  - Ovid Technologies
DB  - Embase
UI  - 351454578
PM  - 18700077 [http://www.ncbi.nlm.nih.gov/pubmed/?term=18700077]
TI  - Community nursing managers' perceptions and experiences of protected learning time: A qualitative study.
SO  - Quality in Primary Care. 16 (1) (pp 39-47), 2008. Date of Publication: 2008.
AU  - Cunningham D.E.
AU  - Kelly D.R.
IN  - (Cunningham, Kelly) NHS Education for Scotland, 89 Hydepark Street, Glasgow G3 8BW, United Kingdom
PB  - University of Leicester (Gwendolen Road, Leicester LE5 4PW, United Kingdom)
AB  - Background: Protected learning time (PLT) is used to allow primary healthcare teams time to learn, protected from service delivery. Different occupational groups have different perceptions and experiences of PLT. Research has shown that community nurses have low rates of attendance at practice-based PLT (PB-PLT) in one area in Scotland. Nursing managers have considerable influence with PLT, as leaders of community nursing teams and as members of PLT steering committees. 
Aim(s): To understand the community nursing managers' perceptions and experiences of PLT, and to explore their perceptions of the low rate of attendance by community nurses at PB-PLT. 
Method(s): Qualitative study involving two focus groups (six nursing managers) and one interview (director of nursing), in three community health partnerships in one NHS health board in Scotland. Focus group interviews and one in-depth interview were conducted, audio-recorded and then transcribed. Transcriptions were analysed using a grounded theory approach to data analysis. 
Result(s): Participants recognised the potential benefits of PLT for community nursing and primary healthcare teams. They perceived low rates of attendance were because learning at PB-PLT was considered irrelevant by community nurses. They felt community nurses were not involved in planning and preparing PB-PLT, and that their learning needs were not incorporated into PB-PLT. Participants felt there were organisational differences between practices and the community nursing team, which acted as a barrier to learning. Participants had concerns about the learning arranged for practice nurses at PB-PLT. They considered that the new general medical services contract had been an initial barrier to learning. 
Conclusion(s): Nursing managers had perceptions of PLT that contrasted with those of their community nurses. There were similarities also. Primary health-care teams need to improve mutual understanding, and need to work together to improve the quality of learning at PB-PLT. © 2008 Radcliffe Publishing.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=351454578
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:18700077&id=doi:&issn=1479-1072&isbn=&volume=16&issue=1&spage=39&pages=39-47&date=2008&title=Quality+in+Primary+Care&atitle=Community+nursing+managers%27+perceptions+and+experiences+of+protected+learning+time%3A+A+qualitative+study&aulast=Cunningham&pid=%3Cauthor%3ECunningham+D.E.%3C%2Fauthor%3E%3CAN%3E351454578%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<390. >
VN  - Ovid Technologies
DB  - Embase
UI  - 351217038
TI  - The role of the community psychiatric nurse.
SO  - Psychiatry. 7 (2) (pp 70-72), 2008. Date of Publication: February 2008.
AU  - Keady J.
IN  - (Keady) University of Manchester, Bolton, Salford and Trafford Mental Health NHS Trust, United Kingdom
PB  - Elsevier Ltd (Langford Lane, Kidlington, Oxford OX5 1GB, United Kingdom)
AB  - This is a time of great social, political and demographic change in dementia care. Part of this change is fuelled by a combination of factors, such as an ageing mental health workforce, a reorientation of traditional care values and an increasing demographic profile in the numbers of people with a dementia living in the UK: currently 683,579, rising to 1,735,087 by 2051. Recent reviews of mental health nursing in both England and Scotland have highlighted the need for mental health nurses to target the most complex and challenging cases and work within a recovery approach, although this approach is yet to be fully explored, tested and evaluated by community psychiatric nurses (CPNs) working in dementia care. The role of the CPN in dementia care is well established, with recent published examples of supplementary prescribing, assertive outreach and care coordination. Additionally, a recent study drawn from the care practices of CPNs working with people with dementia and their families with the most complex needs, indicates that the role is broken down into four domains: 'being with' with the person, their family and support network; providing emotional support; providing practical support; and undertaking reminiscence and orientation techniques. The study also suggests that in approximately 40% of cases, CPNs provide one or more of the following interventions: education; coping strategy enhancement; and developing problem-solving skills. To continue to develop the CPN role, an increase in the quality and provision of dementia training is required in both pre- and post-registration nursing course curricula. © 2007 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=351217038
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1016%2Fj.mppsy.2007.11.015&issn=1476-1793&isbn=&volume=7&issue=2&spage=70&pages=70-72&date=2008&title=Psychiatry&atitle=The+role+of+the+community+psychiatric+nurse&aulast=Keady&pid=%3Cauthor%3EKeady+J.%3C%2Fauthor%3E%3CAN%3E351217038%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<391. >
VN  - Ovid Technologies
DB  - Embase
UI  - 351068241
TI  - Identifying the barriers to implementing a quality initiative in primary care: The views of practices in Scotland on the Quality Practice Award.
SO  - Quality in Primary Care. 15 (6) (pp 353-359), 2007. Date of Publication: 2007.
AU  - McLean K.
AU  - Taylor W.
IN  - (McLean) Carronbank Medical Practice, Denny Health Centre, Denny FK6 5NA, United Kingdom
      (Taylor) Elmbank Group, Foresterhill Health Centre, Aberdeen, United Kingdom
PB  - University of Leicester (Gwendolen Road, Leicester LE5 4PW, United Kingdom)
AB  - Background: There are many quality initiatives available to primary healthcare teams which should improve the quality of care given to patients. Engagement with these initiatives is often lower than expected. The Royal College of General Practitioners (RCGP) Quality Practice Award (QPA) has been achieved by only 8% of Scottish primary healthcare teams. The barriers that prevent teams completing this award were not known, though anecdotal evidence suggested that the intense workload over a short period of time was an issue. 
Aim(s): The aim of this study was to identify the barriers to completing the QPA and to ascertain the acceptability of a modular approach to the process. 
Method(s): An electronic questionnaire to each general practice in Scotland, providing quantitative and qualitative data. 
Result(s): The main barrier identified was the time commitment required. This was followed by the cost to the practice. Particular problems with respect to smaller practices completing the QPA were identified. Other barriers included the need to involve all team members including attached but not employed nursing staff, a sense that clinical governance needs were already being met, and that the QPA gave no perceived added benefit. Fifty-five percent of practices indicated an interest in doing the QPA if a modular version were available. 
Conclusion(s): RCGP (Scotland) will work with other colleagues in the field of quality improvement to develop a modular version of QPA and will investigate means of reducing its cost to a practice. © 2007 Radcliffe Publishing.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=351068241
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=1479-1072&isbn=&volume=15&issue=6&spage=353&pages=353-359&date=2007&title=Quality+in+Primary+Care&atitle=Identifying+the+barriers+to+implementing+a+quality+initiative+in+primary+care%3A+The+views+of+practices+in+Scotland+on+the+Quality+Practice+Award&aulast=McLean&pid=%3Cauthor%3EMcLean+K.%3C%2Fauthor%3E%3CAN%3E351068241%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<392. >
VN  - Ovid Technologies
DB  - Embase
UI  - 46173960
PM  - 17235096 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17235096]
TI  - Redesign and modernisation of an NHS cataract service (Fife 1997-2004): Multifaceted approach.
SO  - British Medical Journal. 334 (7585) (pp 148-151), 2007. Date of Publication: 20 Jan 2007.
AU  - Tey A.
AU  - Grant B.
AU  - Harbison D.
AU  - Sutherland S.
AU  - Kearns P.
AU  - Sanders R.
IN  - (Tey) Department of Ophthalmology, Ninewells Hospital and Medical School, Dundee DD1 9SY, United Kingdom
      (Grant, Harbison, Sutherland, Kearns, Sanders) Cataract Unit, Queen Margaret Hospital, Dunfermline KY12 0SU, United Kingdom
PB  - BMJ Publishing Group (Tavistock Square, London WC1H 9JR, United Kingdom)
AB  - Problem: A Scottish national health service ophthalmic facility was unable to cope with increasing demand for cataract surgery. 
Design(s): Multifaceted approach to redesign hospital space to accommodate a cataract unit; to invest in cataract nursing staff to allow more operations under local anaesthesia and as day cases; and to enhance input by general practitioners and optometrists to streamline and reduce false positive cataract referrals. A prospective audit for productivity was undertaken in 2004 (two years after the redesign) and compared against the national cataract surgery audit data for Fife from 1997. 
Setting(s): District general hospital serving a population of 400 000 in south east Scotland. Key measures for improvement: Increasing throughput of cataract surgery while assessing quality of care provided against predefined evidence and Royal College of Ophthalmologists' guidelines, and evaluating training standards for ophthalmic surgical trainees against higher surgical training requirements. Strategies for change: Cataract services were redesigned to increase throughput and to reduce waiting times while preserving the quality of patient care. A secondary end point was to maintain surgical case load mix thus allowing trainees to continue to fulfil the number of operations required to acquire higher surgical training standards. Effects of change: In the same three month period 237 cataract operations were carried out in 1997 and 374 in 2004, representing an increase of productivity by 60%. The waiting time for surgery decreased from more than one year to three months. The redesign resulted in almost complete preoperative and postoperative assessment by nursing staff, thus freeing medical time and allowing for more operations. Optometrists' referrals with reports increased significantly (P<0.0001). The number of operations carried out as day cases under local anaesthesia increased, with fewer intraoperative complications and postoperative visits (P<0.0001). The number of operations carried out by trainees more than doubled, from 43 to 100 cases, thus improving training opportunities. Lessons learnt: Modest capital investment in rebuilding space and in staff for cataract services can improve the quality and volume of cataract surgery. Enhancing existing NHS services provides for future need while maintaining training standards, thus potentially obviating the need for independent treatment centres. This model could be used throughout the United Kingdom.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=46173960
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17235096&id=doi:10.1136%2Fbmj.39050.520069.BE&issn=0959-8146&isbn=&volume=334&issue=7585&spage=148&pages=148-151&date=2007&title=British+Medical+Journal&atitle=Redesign+and+modernisation+of+an+NHS+cataract+service+%28Fife+1997-2004%29%3A+Multifaceted+approach&aulast=Tey&pid=%3Cauthor%3ETey+A.%3C%2Fauthor%3E%3CAN%3E46173960%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<393. >
VN  - Ovid Technologies
DB  - Embase
UI  - 46658062
PM  - 17385155 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17385155]
TI  - Sharp-device injuries to hospital staff nurses in 4 countries.
SO  - Infection Control and Hospital Epidemiology. 28 (4) (pp 473-478), 2007. Date of Publication: April 2007.
AU  - Clarke S.P.
AU  - Schubert M.
AU  - Korner T.
IN  - (Clarke) Center for Health Outcomes and Policy Research, School of Nursing, University of Pennsylvania, Philadelphia, PA, United States
      (Schubert) Institute of Nursing Science, University of Basel, Basel, Switzerland
      (Korner) University of Heidelberg Clinic, Department of General Practice and Health Services Research, Heidelberg, Germany
      (Clarke) Center for Health Outcomes and Policy Research, University of Pennsylvania, 420 Guardian Drive, Philadelphia, PA 19104-6096, United States
PB  - University of Chicago Press (1427 E. 60th Street, Chicago IL 60637-2954, United States)
AB  - OBJECTIVE. To compare sharp-device injury rates among hospital staff nurses in 4 Western countries. DESIGN. Cross-sectional survey. SETTING. Acute-care hospital nurses in the United States (Pennsylvania), Canada (Alberta, British Columbia, and Ontario), the United Kingdom (England and Scotland), and Germany. PARTICIPANTS. A total of 34,318 acute-care hospital staff nurses in 1998-1999. RESULTS. Survey-based rates of retrospectively-reported needlestick injuries in the previous year for medical-surgical unit nurses ranged from 146 injuries per 1,000 full-time equivalent positions (FTEs) in the US sample to 488 injuries per 1,000 FTEs in Germany. In the United States and Canada, very high rates of sharp-device injury among nurses working in the operating room and/or perioperative care were observed (255 and 569 injuries per 1,000 FTEs per year, respectively). Reported use of safety-engineered sharp devices was considerably lower in Germany and Canada than it was in the United States. Some variation in injury rates was seen across nursing specialties among North American nurses, mostly in line with the frequency of risky procedures in the nurses' work. CONCLUSIONS. Studies conducted in the United States over the past 15 years suggest that the rates of sharp-device injuries to front-line nurses have fallen over the past decade, probably at least in part because of increased awareness and adoption of safer technologies, suggesting that regulatory strategies have improved nurse safety. The much higher injury rate in Germany may be due to slow adoption of safety devices. Wider diffusion of safer technologies, as well as introduction and stronger enforcement of occupational safety and health regulations, are likely to decrease sharp-device injury rates in various countries even further. © 2007 by The Society for Healthcare Epidemiology of America. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=46658062
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17385155&id=doi:10.1086%2F513445&issn=0899-823X&isbn=&volume=28&issue=4&spage=473&pages=473-478&date=2007&title=Infection+Control+and+Hospital+Epidemiology&atitle=Sharp-device+injuries+to+hospital+staff+nurses+in+4+countries&aulast=Clarke&pid=%3Cauthor%3EClarke+S.P.%3C%2Fauthor%3E%3CAN%3E46658062%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<394. >
VN  - Ovid Technologies
DB  - Embase
UI  - 46310695
PM  - 17324193 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17324193]
TI  - Treatment of minor illness in primary care: A national survey of patient satisfaction, attitudes and preferences regarding a wider nursing role.
SO  - Health Expectations. 10 (1) (pp 30-45), 2007. Date of Publication: March 2007.
AU  - Caldow J.
AU  - Bond C.
AU  - Ryan M.
AU  - Campbell N.C.
AU  - Miguel F.S.
AU  - Kiger A.
AU  - Lee A.
IN  - (Caldow, Bond, Campbell, Lee) Department of General Practice and Primary Care, University of Aberdeen, Aberdeen, United Kingdom
      (Ryan) Department of Health Economics, Health Economics Research Unit, University of Aberdeen, Aberdeen, United Kingdom
      (Miguel) Institucion Futuro, Navarra, Spain
      (Kiger) Centre for Advanced Studies in Nursing, University of Aberdeen, Aberdeen, United Kingdom
      (Caldow) Department of General Practice and Primary Care, University of Aberdeen, Foresterhill Health Centre, Westburn Road, Aberdeen AB25 2AY, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Background: This study investigated patient opinion about the provision of nurse-led vs. doctor-led primary health care in the treatment of minor illness. 
Design(s): A postal questionnaire survey including discrete choice experiment (DCE) of a national sample followed by telephone interviews with respondent volunteers. Setting and participants: A large random sample of the population of Scotland from a range of general practices including traditional and extended practice nursing roles was invited to participate. 
Main Outcome Measure(s): Patient satisfaction with, opinion of and preference for practice nurse (PN) vs. doctor consultation in primary care in relation to gender, age, education and income. 
Result(s): Questionnaire response rate was 49% (1343 of 2740). Women, younger people, the less well-educated and those with higher income had a more positive attitude towards the PN. Older people had a more positive attitude to the doctor. Results from the DCE indicated that whilst most respondents would prefer a doctor consultation, many would be happy to consult with a nurse if other aspects of the consultation were improved. Forty-eight people were interviewed. The main perceived differences between doctors and nurses were academic ability and qualifications. Most respondents thought nurses could deal with relatively minor problems and should be able to prescribe some drugs. 
Conclusion(s): Patients would always want their choice of health professional to be available at first contact. However, this study suggests that, in primary health-care practices, if nurses take on more roles previously the preserve of doctors, patients would accept them, particularly if patients receive information on nurses' capabilities. © 2007 The Authors.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed10&AN=46310695
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17324193&id=doi:10.1111%2Fj.1369-7625.2006.00422.x&issn=1369-6513&isbn=&volume=10&issue=1&spage=30&pages=30-45&date=2007&title=Health+Expectations&atitle=Treatment+of+minor+illness+in+primary+care%3A+A+national+survey+of+patient+satisfaction%2C+attitudes+and+preferences+regarding+a+wider+nursing+role&aulast=Caldow&pid=%3Cauthor%3ECaldow+J.%3C%2Fauthor%3E%3CAN%3E46310695%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<395. >
VN  - Ovid Technologies
DB  - Embase
UI  - 44016626
PM  - 16764398 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16764398]
TI  - Infection control education for undergraduates.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 20 (37) (pp 35-41), 2006. Date of Publication: 2006 May 24-30.
AU  - Chalmers C.
AU  - Straub M.
IN  - (Chalmers, Straub) Bell College, Lanarkshire., Hamilton, United Kingdom
AB  - Healthcare-associated infection (HCAI) is recognised as a major and increasing problem to health (Scottish Executive 2002a). National strategies are being considered to address the problem. This article describes how one Scottish higher education institution collaborated to identify, adapt and implement the Cleanliness Champions programme--a national infection control educational initiative--in established undergraduate nursing and midwifery curricula. The result was that undergraduate nursing and midwifery students were included in the national campaign to tackle HCAI in Scotland.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=44016626
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16764398&id=doi:10.7748%2Fns.20.37.35.s54&issn=0029-6570&isbn=&volume=20&issue=37&spage=35&pages=35-41&date=2006&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Infection+control+education+for+undergraduates&aulast=Chalmers&pid=%3Cauthor%3EChalmers+C.%3C%2Fauthor%3E%3CAN%3E44016626%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<396. >
VN  - Ovid Technologies
DB  - Embase
UI  - 43419644
PM  - 16493318 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16493318]
TI  - The Welsh Nursing Academy: a focus for excellence.
SO  - British journal of nursing (Mark Allen Publishing). 15 (3) (pp 134-137), 2006. Date of Publication: 2006 Feb 9-22.
AU  - Davies R.
AU  - Clark J.
IN  - (Davies, Clark) University of Wales, Swansea.
AB  - This article traces the development of the Welsh Nursing Academy (WNA) and links this to other changes that have occurred within the professions of nursing, midwifery and heath visiting, as well as the political landscape of Wales. The mission of the WNA is to serve the people of Wales by promoting excellence in nursing and health care through the generation, synthesis and dissemination of nursing knowledge. How this will be translated into practice through the activities of its membership will be shown in relation to each of the academy's five purposes. This is the first nursing academy to be established in the UK and it is likely that others will follow in England, Scotland and Northern Ireland. As the article concludes, this may lead to a federation of academies across the UK which will collaborate and support each other and link up with existing nursing academies in other countries.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=43419644
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16493318&id=doi:10.12968%2Fbjon.2006.15.3.20509&issn=0966-0461&isbn=&volume=15&issue=3&spage=134&pages=134-137&date=2006&title=British+journal+of+nursing+%28Mark+Allen+Publishing%29&atitle=The+Welsh+Nursing+Academy%3A+a+focus+for+excellence&aulast=Davies&pid=%3Cauthor%3EDavies+R.%3C%2Fauthor%3E%3CAN%3E43419644%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<397. >
VN  - Ovid Technologies
DB  - Embase
UI  - 43377800
PM  - 16493293 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16493293]
TI  - Referral criteria: making the district nursing service visible.
SO  - British journal of community nursing. 11 (1) (pp 17-22), 2006. Date of Publication: Jan 2006.
AU  - Jarvis A.
AU  - Mackie S.
AU  - Arundel D.
IN  - (Jarvis, Mackie, Arundel) Primary and Community Division, NHS Lothian.
AB  - The development of referral criteria has been seen as one of the keys to the proactive enhancement of the district nursing service to ensure equity and efficiency of service provision (Audit Commission, 1999). Referral criteria specify what constitutes an appropriate district nursing referral and who is the best person or service to undertake the care if it is not. With the continued focus of shifting the balance of care away from the hospital and into the community and a historically reactive rather than proactive work force, district nurses in Lothian, Scotland developed referral criteria for the service. This article discusses the drivers for the development of these criteria, how they were developed, and the anticipated difference implementation of the criteria would make to district nursing.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=43377800
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16493293&id=doi:10.12968%2Fbjcn.2006.11.1.20280&issn=1462-4753&isbn=&volume=11&issue=1&spage=17&pages=17-22&date=2006&title=British+journal+of+community+nursing&atitle=Referral+criteria%3A+making+the+district+nursing+service+visible&aulast=Jarvis&pid=%3Cauthor%3EJarvis+A.%3C%2Fauthor%3E%3CAN%3E43377800%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<398. >
VN  - Ovid Technologies
DB  - Embase
UI  - 45015807
PM  - 16722572 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16722572]
TI  - Is the involvement of opinion leaders in the implementation of research findings a feasible strategy?.
SO  - Implementation science : IS. 1 (pp 3), 2006. Date of Publication: 2006.
AU  - Grimshaw J.M.
AU  - Eccles M.P.
AU  - Greener J.
AU  - Maclennan G.
AU  - Ibbotson T.
AU  - Kahan J.P.
AU  - Sullivan F.
IN  - (Grimshaw, Eccles, Greener, Maclennan, Ibbotson, Kahan, Sullivan) Health Services Research Unit, University of Aberdeen, Aberdeen, UK.
AB  - BACKGROUND: There is only limited empirical evidence about the effectiveness of opinion leaders as health care change agents. AIM: To test the feasibility of identifying, and the characteristics of, opinion leaders using a sociometric instrument and a self-designating instrument in different professional groups within the UK National Health Service. DESIGN: Postal questionnaire survey. SETTING AND PARTICIPANTS: All general practitioners, practice nurses and practice managers in two regions of Scotland. All physicians and surgeons (junior hospital doctors and consultants) and medical and surgical nursing staff in two district general hospitals and one teaching hospital in Scotland, as well as all Scottish obstetric and gynaecology, and oncology consultants. 
RESULT(S): Using the sociometric instrument, the extent of social networks and potential coverage of the study population in primary and secondary care was highly idiosyncratic. In contrast, relatively complex networks with good coverage rates were observed in both national specialty groups. Identified opinion leaders were more likely to have the expected characteristics of opinion leaders identified from diffusion and social influence theories. Moreover, opinion leaders appeared to be condition-specific. The self-designating instrument identified more opinion leaders, but it was not possible to estimate the extent and structure of social networks or likely coverage by opinion leaders. There was poor agreement in the responses to the sociometric and self-designating instruments. 
CONCLUSION(S): The feasibility of identifying opinion leaders using an off-the-shelf sociometric instrument is variable across different professional groups and settings within the NHS. Whilst it is possible to identify opinion leaders using a self-designating instrument, the effectiveness of such opinion leaders has not been rigorously tested in health care settings. Opinion leaders appear to be monomorphic (different leaders for different issues). Recruitment of opinion leaders is unlikely to be an effective general strategy across all settings and professional groups; the more specialised the group, the more opinion leaders may be a useful strategy.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=45015807
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16722572&id=doi:&issn=1748-5908&isbn=&volume=1&issue=&spage=3&pages=3&date=2006&title=Implementation+science+%3A+IS&atitle=Is+the+involvement+of+opinion+leaders+in+the+implementation+of+research+findings+a+feasible+strategy%3F&aulast=Grimshaw&pid=%3Cauthor%3EGrimshaw+J.M.%3C%2Fauthor%3E%3CAN%3E45015807%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<399. >
VN  - Ovid Technologies
DB  - Embase
UI  - 44993686
PM  - 17102277 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17102277]
TI  - The structure and content of the nursing component of a pilot electronic health record for the cardiac managed clinical network in Scotland.
SO  - Studies in health technology and informatics. 122 (pp 342-345), 2006. Date of Publication: 2006.
AU  - Docherty C.
IN  - (Docherty) Glasgow Caledonian University, Glasgow, Scotland.
AB  - The development of a Portal for the Cardiac Managed Clinical Network (MCN) in Glasgow, Scotland, provided an opportunity to move towards a paperless environment for health care records. Nursing diagnoses within NANDA were ranked and 39 core to cardiac nursing identified. Appropriate nursing interventions and outcomes were grouped to form 'templates' adaptable to the individual. A system was proposed to facilitate the use of these templates to ease the process of producing care plans. However, this did no more than serve as an ideal. This exercise acknowledges the complexity of nursing activity and highlights the need to standardise protocols and procedures in nursing practice. It also illustrates the imperative for nurses to be actively involved in developing clinical systems fit for purpose.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=44993686
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17102277&id=doi:&issn=0926-9630&isbn=&volume=122&issue=&spage=342&pages=342-345&date=2006&title=Studies+in+health+technology+and+informatics&atitle=The+structure+and+content+of+the+nursing+component+of+a+pilot+electronic+health+record+for+the+cardiac+managed+clinical+network+in+Scotland&aulast=Docherty&pid=%3Cauthor%3EDocherty+C.%3C%2Fauthor%3E%3CAN%3E44993686%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<400. >
VN  - Ovid Technologies
DB  - Embase
UI  - 44993671
PM  - 17102262 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17102262]
TI  - A Tartan Warning: Results from the Royal College of Nursing (Scotland) on-line surveys.
SO  - Studies in health technology and informatics. 122 (pp 269-272), 2006. Date of Publication: 2006.
AU  - Levy S.
AU  - Dallest K.
AU  - Casey A.
IN  - (Levy, Dallest, Casey) Royal College of Nursing Dundee, London, UK.
AB  - Rapid advancements in Information and communication technologies are set to revolutionise the National Health Service across UK and billions of pounds are spent on modernising the service. The technology enabled service in Scotland will have a considerable impact on the working lives of care providers. Nursing professionals, being the largest single professional group in the care service, are likely to be the most affected by it. Early consultations, dissemination of appropriate information and involvement of nurses, health visitors and midwives is vital for a successful Scottish e-Health programme. However, results from the Royal College of Nursing 2004/5 on-line surveys, reported here, suggest that the majority of respondents remain unaware of Scottish e-Health developments. The authors argue that more focused action is needed to enable more nurses to get involved in the design and implementation of new clinical systems.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=44993671
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17102262&id=doi:&issn=0926-9630&isbn=&volume=122&issue=&spage=269&pages=269-272&date=2006&title=Studies+in+health+technology+and+informatics&atitle=A+Tartan+Warning%3A+Results+from+the+Royal+College+of+Nursing+%28Scotland%29+on-line+surveys&aulast=Levy&pid=%3Cauthor%3ELevy+S.%3C%2Fauthor%3E%3CAN%3E44993671%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<401. >
VN  - Ovid Technologies
DB  - Embase
UI  - 44990797
PM  - 17063578 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17063578]
TI  - Review of nursing in the community in Scotland.
SO  - Community practitioner : the journal of the Community Practitioners' & Health Visitors' Association. 79 (10) (pp 317; author reply 317), 2006. Date of Publication: Oct 2006.
AU  - Martin P.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=44990797
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17063578&id=doi:&issn=1462-2815&isbn=&volume=79&issue=10&spage=317&pages=&date=2006&title=Community+practitioner+%3A+the+journal+of+the+Community+Practitioners%27+%26+Health+Visitors%27+Association&atitle=Review+of+nursing+in+the+community+in+Scotland&aulast=Martin&pid=%3Cauthor%3EMartin+P.%3C%2Fauthor%3E%3CAN%3E44990797%3C%2FAN%3E%3CDT%3ENote%3C%2FDT%3E

<402. >
VN  - Ovid Technologies
DB  - Embase
UI  - 44251158
PM  - 17004314 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17004314]
TI  - Resourcing global health. A conference of the Global Network of WHO Collaborating Centres for Nursing and Midwifery Development, Glasgow, Scotland, June 2006.
SO  - Midwifery. 22 (3) (pp 200-203), 2006. Date of Publication: September 2006.
AU  - Duff E.
IN  - (Duff) International Confederation of Midwives, Netherlands
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=44251158
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17004314&id=doi:10.1016%2Fj.midw.2006.07.001&issn=0266-6138&isbn=&volume=22&issue=3&spage=200&pages=200-203&date=2006&title=Midwifery&atitle=Resourcing+global+health.+A+conference+of+the+Global+Network+of+WHO+Collaborating+Centres+for+Nursing+and+Midwifery+Development%2C+Glasgow%2C+Scotland%2C+June+2006&aulast=Duff&pid=%3Cauthor%3EDuff+E.%3C%2Fauthor%3E%3CAN%3E44251158%3C%2FAN%3E%3CDT%3EConference+Paper%3C%2FDT%3E

<403. >
VN  - Ovid Technologies
DB  - Embase
UI  - 43213116
PM  - 16023649 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16023649]
TI  - A follow-up study of professionals' perspectives on the development of family health nursing in Scotland: A questionnaire survey.
SO  - International Journal of Nursing Studies. 43 (3) (pp 345-356), 2006. Date of Publication: March 2006.
AU  - Macduff C.
IN  - (Macduff) Centre for Nurse Practice Research and Development (CeNPRaD), School of Nursing and Midwifery, Robert Gordon University, Garthdee Road, Aberdeen AB10 7QG, United Kingdom
PB  - Elsevier Ltd (Langford Lane, Kidlington, Oxford OX5 1GB, United Kingdom)
AB  - Background: In 1998 the World Health Organisation Europe introduced the Family Health Nurse concept. The envisaged role of this community-based nurse was seen as multi-faceted and included helping individuals, families and communities to cope with illness and improve their health. During 2000-2002 Scotland led enactment of the concept through education and practice, and the first research study evaluating its operation and impact in remote and rural areas was published in 2003. 
Objective(s): This study's purpose was to follow up health care professionals' perspectives on the development of family health nursing in remote and rural areas of Scotland since 2002. 
Method(s): The main research method used was questionnaire survey of all the established family health nurses in these areas and all other health and social care professionals with whom they had regular work-related contact. Where novel contexts or practice patterns emerged, further investigation was undertaken through telephone interviews. 
Finding(s): Twenty-three family health nurses (88%) and 88 of their colleagues (52%) returned questionnaires. Eight family health nurses were interviewed. The dominant theme within the findings was the gradual, positive development of a role which tended to maintain established community nursing service provision, yet also supplement this with a limited expansion of family health services and public health activities. The flexibility and wide scope of the FHN role in terms of providing generalist community health nursing services was clearly evident. However, capacity to engage with whole families was found to vary widely in practice. 
Conclusion(s): Within remote and rural Scotland family health nursing is gradually consolidating and developing, but its particular aspiration to engage with whole families is often difficult to enact and is not a priority within mainstream UK primary care policy, planning or provision. © 2005 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=43213116
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16023649&id=doi:10.1016%2Fj.ijnurstu.2005.05.004&issn=0020-7489&isbn=&volume=43&issue=3&spage=345&pages=345-356&date=2006&title=International+Journal+of+Nursing+Studies&atitle=A+follow-up+study+of+professionals%27+perspectives+on+the+development+of+family+health+nursing+in+Scotland%3A+A+questionnaire+survey&aulast=Macduff&pid=%3Cauthor%3EMacduff+C.%3C%2Fauthor%3E%3CAN%3E43213116%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<404. >
VN  - Ovid Technologies
DB  - Embase
UI  - 44049897
PM  - 16866808 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16866808]
TI  - Promoting physical activity in primary care settings: Health visitors' and practice nurses' views and experiences.
SO  - Journal of Advanced Nursing. 55 (2) (pp 159-168), 2006. Date of Publication: July 2006.
AU  - Douglas F.
AU  - Van Teijlingen E.
AU  - Torrance N.
AU  - Fearn P.
AU  - Kerr A.
AU  - Meloni S.
IN  - (Douglas, Van Teijlingen, Fearn) Department of Public Health, University of Aberdeen, Aberdeen, United Kingdom
      (Torrance) Department of General Practice, University of Aberdeen, Aberdeen, United Kingdom
      (Kerr, Meloni) NHS Health Scotland, United Kingdom
      (Douglas) Department of Public Health, University of Aberdeen, Medical School, Aberdeen AB25 2ZD, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aim. This paper reports a study investigating health visitors' and practice nurses' attitudes, beliefs and practice associated with routinely advising patients about physical activity. Background. There is worldwide concern about increasing rates of obesity and decreasing population levels of physical activity, and it has been argued that primary healthcare professionals are ideally placed to promote physical activity within local communities. In recent years, the public health role of primary care-based nurses in the United Kingdom has been considerably expanded to include playing a key role in improving the health of their local practice populations. A systematic literature search revealed that very few studies investigating nurses' views and experiences of this type work have been published. The limited amount of research that has been conducted is generally small-scale and primarily concerned with general medical practitioners' practice and attitudes, and not those of nurses. Methods. A questionnaire survey (n = 630) and 20 in-depth interviews were conducted with health visitors and practice nurses in four health regions in Scotland between March and April 2004. The response rate was 63% overall. Results. Ninety per cent (n = 149) of health visitors and 88% (n = 186) of practice nurses said that they were very likely or likely to recommend all apparently healthy adult patients to take moderate exercise. Health visitors were more likely to discuss psychological benefits than practice nurses. However, only 9% (n = 15) of practice nurses and 11% (n = 15) of health visitors correctly described the current recommendations - an accumulation of 30 minutes of moderate physical activity five times a week. Interview data suggested that most nurses gave physical activity advice based on their beliefs about the patient's willingness to change and their impressions of the patient's presenting condition, underlying physical condition and life circumstances. No measure of underlying physical fitness was used. There was a lack of agreement between the questionnaire and interview data associated with levels of physical activity advising. Conclusion. There were high levels of enthusiasm for physical activity promotion amongst health visitors and practice nurses. However, nursing leaders and opinion-makers should challenge practitioners' current beliefs and assumptions about physical activity promotion in the general population. © 2006 The Authors.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=44049897
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16866808&id=doi:10.1111%2Fj.1365-2648.2006.03903.x&issn=0309-2402&isbn=&volume=55&issue=2&spage=159&pages=159-168&date=2006&title=Journal+of+Advanced+Nursing&atitle=Promoting+physical+activity+in+primary+care+settings%3A+Health+visitors%27+and+practice+nurses%27+views+and+experiences&aulast=Douglas&pid=%3Cauthor%3EDouglas+F.%3C%2Fauthor%3E%3CAN%3E44049897%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<405. >
VN  - Ovid Technologies
DB  - Embase
UI  - 44804191
PM  - 17014931 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17014931]
TI  - Patients' views of nurses' competence.
SO  - Nurse Education Today. 26 (8) (pp 719-725), 2006. Date of Publication: December 2006.
AU  - Calman L.
IN  - (Calman) School of Nursing, Midwifery and Social Work, The University of Manchester, Coupland 3, Oxford Road, Manchester, M13 9PL, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - This study examines, from the patients' perspective, what is meant by competent nursing and how, with this perspective in mind, patients would view the prospect of assessing the competence of nurses. There is a little empirical research that clarifies professional competence from the patient's perspective. Nursing curricula in the UK have shifted attention to 'competencies' as the outcome of nurse education and, in an era of patient involvement, their views are important to investigate. The study utilises a grounded theory approach. Data were collected in Central Scotland between 2001 and 2003. Twenty-seven patients participated. Data were analysed, in keeping with the grounded theory tradition, utilising the constant comparative method. Patients described the foundation of competent nursing practice as technical care and nursing knowledge. Patients assume that technical care is competent as safe guards are considered to be in place to protect patients. When technical competence is assumed, interpersonal attributes become the most important indicator of the quality of nursing care. The results of this study highlight uncertainty about whether patients feel able to assess the competence of nurses. The results of this study may have implications for nurses internationally when trying to involve patients in the assessment of nurses. © 2006 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=44804191
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17014931&id=doi:10.1016%2Fj.nedt.2006.07.016&issn=0260-6917&isbn=&volume=26&issue=8&spage=719&pages=719-725&date=2006&title=Nurse+Education+Today&atitle=Patients%27+views+of+nurses%27+competence&aulast=Calman&pid=%3Cauthor%3ECalman+L.%3C%2Fauthor%3E%3CAN%3E44804191%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<406. >
VN  - Ovid Technologies
DB  - Embase
UI  - 44394089
PM  - 16968432 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16968432]
TI  - Do nurses promote urinary continence in hospitalized older people?: An exploratory study.
SO  - Journal of Clinical Nursing. 15 (10) (pp 1276-1286), 2006. Date of Publication: October 2006.
AU  - Dingwall L.
AU  - Mclafferty E.
IN  - (Dingwall) SPQ Care of Older People, Assessment and Rehabilitation, School of Nursing and Midwifery, University of Dundee, Dundee, United Kingdom
      (Mclafferty) School of Nursing and Midwifery, University of Dundee, Dundee, United Kingdom
      (Dingwall) School of Nursing and Midwifery, University of Dundee, Ninewells, Dundee DD1 9SY, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aim. The aim of this paper is to explore whether nurses working in elderly medicine and in acute medical settings promote urinary continence in older people or in reality use containment strategies. Background. Untreated urinary incontinence in older adults can result in prolonged hospital admission and increased risk of admission to long-term care. Urinary incontinence can also have severe psychosocial effects on older people. Most studies relating to this topic have relied on quantitative approaches to data collection with a seeming lack of qualitative investigation into how nursing staff promote urinary continence in hospitalized older people. Method. Focus groups and one-to-one semi-structured interviews were carried out in two NHS regions in Scotland. Registered and non-Registered Nurses were invited to participate. Five focus groups (n = 17) and four single interviews (n = 4) were conducted. Data generated were analysed thematically using QSR N-VIVO 2. Findings. Some nurses believe that older people accept urinary incontinence as a consequence of ageing. Lack of assessment results in older people being labelled as incontinent of urine. Assessment strategies in medicine for the elderly tend to focus on product identification and management of incontinence. Although nurses from all clinical areas identify the importance of promoting continence, the problem continues to be contained rather than treated. Conflicting clinical priorities, varying staff approaches to urinary continence and deficits in education are cited among the barriers to promoting continence. Conclusions. The results suggest that nurses continue to contain urinary incontinence rather than promoting continence in older people. Relevance to clinical practice. Nursing staff need to be aware of the impact of untreated urinary incontinence on older people. Practitioners should promote continence rather than employing containment strategies. A validated assessment tool for older people needs to be developed. Views of older people should be sought regarding their attitudes towards urinary incontinence. © 2006 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=44394089
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16968432&id=doi:10.1111%2Fj.1365-2702.2006.01381.x&issn=0962-1067&isbn=&volume=15&issue=10&spage=1276&pages=1276-1286&date=2006&title=Journal+of+Clinical+Nursing&atitle=Do+nurses+promote+urinary+continence+in+hospitalized+older+people%3F%3A+An+exploratory+study&aulast=Dingwall&pid=%3Cauthor%3EDingwall+L.%3C%2Fauthor%3E%3CAN%3E44394089%3C%2FAN%3E%3CDT%3EConference+Paper%3C%2FDT%3E

<407. >
VN  - Ovid Technologies
DB  - Embase
UI  - 43445584
PM  - 16487419 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16487419]
TI  - New nursing roles: The experience of Scotland's consultant nurse/midwives.
SO  - Journal of Nursing Management. 14 (2) (pp 83-89), 2006. Date of Publication: March 2006.
AU  - Booth J.
AU  - Hutchison C.
AU  - Beech C.
AU  - Robertson K.
IN  - (Booth) School of Nursing, Midwifery and Community Health, Glasgow Caledonian University, Glasgow, United Kingdom
      (Hutchison) North Glasgow University, Hospitals Division, NHS Greater Glasgow, Glasgow, United Kingdom
      (Beech) Nurse Services for Older People, NHS Highland, Glasgow, United Kingdom
      (Robertson) Nurse Perinatal Mental Health, NHS Greater Glasgow, Glasgow, United Kingdom
      (Booth) School of Nursing, Midwifery and Community Health, Glasgow Caledonian University, Cowcaddens Road, Glasgow G4 0BA, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aim To describe career pathways of consultant nurses/midwives and identify postholders views on key factors in role initiation, development and progression to inform future development and appointment of nurse/midwife consultants in National Health Service Scotland. Background Nurse/midwife consultants represent the highest levels of clinical practice. Given the Scottish Executive Health Department's aim to treble numbers conditions and circumstances that enable them to flourish must be identified. Method A postal survey was undertaken of all nurse/midwife consultants in post (n = 16). Results Key themes emerged around factors that consultant nurse/midwives considered important including mentorship, autonomy and clinical credibility. Barriers to role delivery included lack of understanding of roles and the wide scope of some posts. Considerable variation in support, conditions of service and line management arrangements was found. Conclusions Development of a recognized career pathway and a consistent approach to employment and support of postholders is recommended. © 2006 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=43445584
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16487419&id=doi:10.1111%2Fj.1365-2934.2006.00595.x&issn=0966-0429&isbn=&volume=14&issue=2&spage=83&pages=83-89&date=2006&title=Journal+of+Nursing+Management&atitle=New+nursing+roles%3A+The+experience+of+Scotland%27s+consultant+nurse%2Fmidwives&aulast=Booth&pid=%3Cauthor%3EBooth+J.%3C%2Fauthor%3E%3CAN%3E43445584%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<408. >
VN  - Ovid Technologies
DB  - Embase
UI  - 44260778
PM  - 16834584 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16834584]
TI  - Analysis of the impact of a national initiative to promote evidence-based nursing practice.
SO  - International journal of nursing practice. 12 (4) (pp 232-240), 2006. Date of Publication: Aug 2006.
AU  - Ring N.
AU  - Coull A.
AU  - Howie C.
AU  - Murphy-Black T.
AU  - Watterson A.
IN  - (Ring, Coull, Howie, Murphy-Black, Watterson) Department of Nursing and Midwifery, University of Stirling, Stirling, UK.
AB  - Best Practice Statements (BPS) are designed to facilitate evidence-based practice. This descriptive, exploratory study evaluated the impact of five of these statements in Scotland. A postal survey of 1,278 registered nurses was undertaken to determine use of these statements and their perceived benefits (response rate: 42%). Use of the BPS differed across clinical sites and some statements were more likely to be used than others. Identified barriers and drivers to their use were similar to factors known to encourage or hinder evidence-based practice generally. Although approximately 25% of clinical respondents reported using the BPS, most respondents reported perceived benefits to patients usually through quality improvement. Results highlight the importance of facilitation and supportive contexts in encouraging clinical use of these statements. Findings suggest that variation in clinical implementation of the BPS need to be addressed locally and nationally if their benefits are to be maximized.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=44260778
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16834584&id=doi:10.1111%2Fj.1440-172X.2006.00569.x&issn=1322-7114&isbn=&volume=12&issue=4&spage=232&pages=232-240&date=2006&title=International+journal+of+nursing+practice&atitle=Analysis+of+the+impact+of+a+national+initiative+to+promote+evidence-based+nursing+practice&aulast=Ring&pid=%3Cauthor%3ERing+N.%3C%2Fauthor%3E%3CAN%3E44260778%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<409. >
VN  - Ovid Technologies
DB  - Embase
UI  - 44222261
PM  - 16907788 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16907788]
TI  - Nurses' opportunistic interventions with patients in relation to smoking.
SO  - Journal of Advanced Nursing. 55 (5) (pp 568-577), 2006. Date of Publication: September 2006.
AU  - Whyte R.E.
AU  - Watson H.E.
AU  - McIntosh J.
IN  - (Whyte) Caledonian Nursing and Midwifery Research Centre, Glasgow Caledonian University, Glasgow, United Kingdom
      (Watson) Department of Nursing, Caledonian Nursing and Midwifery Research Centre, Glasgow Caledonian University, Glasgow, United Kingdom
      (McIntosh) Department of Community Nursing Research, Caledonian Nursing and Midwifery Research Centre, Glasgow Caledonian University, Glasgow, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aim. This paper reports a study exploring nurses' provision of opportunistic health education on smoking for hospital patients. Background. Smoking cessation guidelines recommend assessment of patients' smoking habits and provision of smoking cessation advice when possible, and highlight the importance of the role of nurses in health promotion and health education. In the past, nurses have been criticized for lack of knowledge, skills and confidence in relation to health education and the perception that it is additional to, rather than integrated with, nursing care. Methods. A qualitative case study design was selected to explore the health education practice of 12 nurses working in acute wards in three general hospitals in Scotland. Data were collected in 2000 through non-participant observation, semi-structured interviews and the use of a radio-microphone to record nurse-patient interactions. The data analysis was guided by four key elements of health education practice: 'the teachable moment', 'readiness to learn', 'the provision of health information' and 'oral communication'. Findings. Smoking was part of the nurses' agenda, as most recognized opportunities to introduce health education on smoking during nursing care, suggesting a tentative move towards the integration of health education with nursing care. Evidence from patients' interactions indicated ample opportunity for nurses to provide smoking-related health information. However, the content of nurses' interactions on smoking was variable, with some limited by poor communication skills and inadequate knowledge of smoking and smoking cessation. The context of the interactions was also important in understanding some of the restrictions on conversational progress. Conclusions. Nurses require the knowledge and skills to perform a health education role, and the inclusion of smoking cessation guidelines in nursing curricula would contribute to this. Where patients are in hospitals for short periods of time, opportunistic health education on smoking needs to be introduced as the basis for more specialist intervention. © 2006 The Authors.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=44222261
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16907788&id=doi:10.1111%2Fj.1365-2648.2006.03949.x&issn=0309-2402&isbn=&volume=55&issue=5&spage=568&pages=568-577&date=2006&title=Journal+of+Advanced+Nursing&atitle=Nurses%27+opportunistic+interventions+with+patients+in+relation+to+smoking&aulast=Whyte&pid=%3Cauthor%3EWhyte+R.E.%3C%2Fauthor%3E%3CAN%3E44222261%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<410. >
VN  - Ovid Technologies
DB  - Embase
UI  - 44216798
PM  - 16623292 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16623292]
TI  - Nursing students' understanding of the Glasgow Coma Scale.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 20 (30) (pp 41-47), 2006. Date of Publication: 2006 Apr 5-11.
AU  - Shoqirat N.
IN  - (Shoqirat) Faculty of Health and Social Sciences, School of Health Sciences, Queen Margaret University College, Edinburgh.
AB  - AIM: To explore third year nursing students' understanding of the Glasgow Coma Scale (GCS). 
METHOD(S): An explorative survey using a semi-structured questionnaire was used. A convenience sample of 65 third year nursing students was selected from a university faculty of nursing in Scotland. Of 65 questionnaires distributed, 39 were returned, giving a 60 per cent response rate. FINDINGS: Most respondents (n= 24, 62 per cent) were not confident in practical use of the GCS. However, they wanted to improve their theoretical knowledge as well as their practical skills. 
CONCLUSION(S): A short training course is needed to make sure that students are able to use the GCS effectively while minimising errors.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=44216798
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16623292&id=doi:10.7748%2Fns.20.30.41.s54&issn=0029-6570&isbn=&volume=20&issue=30&spage=41&pages=41-47&date=2006&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Nursing+students%27+understanding+of+the+Glasgow+Coma+Scale&aulast=Shoqirat&pid=%3Cauthor%3EShoqirat+N.%3C%2Fauthor%3E%3CAN%3E44216798%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<411. >
VN  - Ovid Technologies
DB  - Embase
UI  - 44091689
PM  - 16866839 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16866839]
TI  - Nurse staffing levels and hospital mortality in critical care settings: Literature review and meta-analysis.
SO  - Journal of Advanced Nursing. 55 (4) (pp 435-448), 2006. Date of Publication: August 2006.
AU  - Numata Y.
AU  - Schulzer M.
AU  - Van Der Wal R.
AU  - Globerman J.
AU  - Semeniuk P.
AU  - Balka E.
AU  - Fitzgerald J.M.
IN  - (Numata) Vancouver General Hospital, Vancouver, BC, Canada
      (Schulzer) Department of Medicine, Department of Statistics, University of British Columbia, Vancouver, BC, Canada
      (Van Der Wal) Staffing Innovation and Organizational Development, Vancouver Coastal Health, Canada
      (Van Der Wal) UBC School of Nursing, University of British Columbia, Vancouver, BC, Canada
      (Globerman) Resident Care Services, Louis Brier Home and Hospital, Canada
      (Globerman) Institute for Health Promotion Research, University of British Columbia, Vancouver, BC, Canada
      (Semeniuk) Clinical Education, Employee Engagement/Human Resources, Vancouver Coastal Health, Vancouver, BC, Canada
      (Balka) School of Communication, Simon Fraser University, Burnaby, BC, Canada
      (Balka) Centre for Clinical Epidemiology and Evaluation, Vancouver Coastal Health Research Institute, BC, Canada
      (Fitzgerald) Centre for Clinical Epidemiology and Evaluation, Vancouver Coastal Health Research Institute, Canada
      (Fitzgerald) Department of Respiratory Medicine, Vancouver General Hospital, Vancouver, BC, Canada
      (Numata) Vancouver General Hospital, 855 West 12th Avenue, Vancouver, BC V5Z 1M9, Canada
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aim. This paper reports a review of the literature on the association between critical care nurse staffing levels and patient mortality. Background. Statistically significant inverse associations between levels of nurse staffing and hospital mortality have not been consistently found in the literature. Critical care settings are ideal to address this relationship due to high patient acuity and mortality, high intensity of the nursing care required, and availability of individual risk adjustment methods. Methods. Major electronic databases were searched, including MEDLINE, EMBASE, and the Cumulative Index of Nursing and Allied Health Literature. The search terms included critical/intensive care, quality of health care, mortality/ hospital mortality, personnel staffing and scheduling, and nursing staff (hospital). Only papers published in English were included. The original search was conducted in 2002 and updated in 2005. Results. Nine studies were selected from 251 references screened. All nine were observational. Six were conducted in the United States of America, one in Austria, one in Brazil, and one in Scotland. The unadjusted risk ratio of nurse staffing (high vs. low) on hospital mortality were combined meta-analytically (five studies). The pooled estimate was 0.65 (95% confidence interval 0.47-0.91). However, after adjusting for various covariates within each study, the individually reported associations between high nurse staffing and low hospital mortality became non-significant in all but one study. Conclusion. The impact of nurse staffing levels on patients' hospital mortality in critical care settings was not evident in the reviewed studies. Methodological challenges that might have impeded correct assessment of the association include measurement problems in exposure status and confounding factors, often uncontrolled. The lack of association also indicates that hospital mortality may not be sensitive enough to detect the consequences of low nurse staffing levels in critical care settings. © 2006 The Authors.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=44091689
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16866839&id=doi:10.1111%2Fj.1365-2648.2006.03941.x&issn=0309-2402&isbn=&volume=55&issue=4&spage=435&pages=435-448&date=2006&title=Journal+of+Advanced+Nursing&atitle=Nurse+staffing+levels+and+hospital+mortality+in+critical+care+settings%3A+Literature+review+and+meta-analysis&aulast=Numata&pid=%3Cauthor%3ENumata+Y.%3C%2Fauthor%3E%3CAN%3E44091689%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<412. >
VN  - Ovid Technologies
DB  - Embase
UI  - 43943832
PM  - 16650030 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16650030]
TI  - Nursing and midwifery research in Scotland: From partnership to collaboration.
SO  - International Nursing Review. 53 (2) (pp 117-122), 2006. Date of Publication: June 2006.
AU  - Fyffe T.
IN  - (Fyffe) Scottish Executive Health Department, Edinburgh Directorate of Nursing, St. Andrew's House, Regent Road, Edinburgh, EH1 3DG, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Nurses and midwives form the workforce that provides the greatest proportion of direct care to service users. They have the ability to make a significant impact not only on the quality and outcomes of patient care, but also on service users' and carers' perceptions of the care experience. It is therefore vital that nursing and midwifery practice has a robust knowledge and evidence base. The Scottish Executive Health Department, in partnership with other key stakeholders, launched in 2004 an 8 million funding package for research and development capacity and capability initiatives for nursing, midwifery and the allied health professions. This article seeks to describe the process of engagement and partnership building that enabled this scheme to be developed. It will attempt to illustrate how the convergence of political, policy and professional agendas has provided the opportunity for nurses and midwives to set a direction of travel for research and development that will enable them to become key players within multidisciplinary research at United Kingdom and international levels. © 2006 International Council of Nurses.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=43943832
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16650030&id=doi:10.1111%2Fj.1466-7657.2006.00443.x&issn=0020-8132&isbn=&volume=53&issue=2&spage=117&pages=117-122&date=2006&title=International+Nursing+Review&atitle=Nursing+and+midwifery+research+in+Scotland%3A+From+partnership+to+collaboration&aulast=Fyffe&pid=%3Cauthor%3EFyffe+T.%3C%2Fauthor%3E%3CAN%3E43943832%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<413. >
VN  - Ovid Technologies
DB  - Embase
UI  - 44706021
PM  - 17087664 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17087664]
TI  - The national review of mental health nursing in Scotland: Implications for the profession.
SO  - Journal of Psychiatric and Mental Health Nursing. 13 (6) (pp 634-635), 2006. Date of Publication: December 2006.
AU  - Lauder W.
AU  - Forrest S.
AU  - Masters H.
IN  - (Lauder) Department of Nursing, University of Dundee, Dundee, United Kingdom
      (Forrest) Mental Health, NHS Education for Scotland, United Kingdom
      (Masters) Napier University, Napier, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=44706021
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17087664&id=doi:10.1111%2Fj.1365-2850.2006.01039.x&issn=1351-0126&isbn=&volume=13&issue=6&spage=634&pages=634-635&date=2006&title=Journal+of+Psychiatric+and+Mental+Health+Nursing&atitle=The+national+review+of+mental+health+nursing+in+Scotland%3A+Implications+for+the+profession&aulast=Lauder&pid=%3Cauthor%3ELauder+W.%3C%2Fauthor%3E%3CAN%3E44706021%3C%2FAN%3E%3CDT%3EEditorial%3C%2FDT%3E

<414. >
VN  - Ovid Technologies
DB  - Embase
UI  - 44677303
PM  - 17009775 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17009775]
TI  - Health visitor or public health nurse? A Scottish study.
SO  - Community practitioner : the journal of the Community Practitioners' & Health Visitors' Association. 79 (9) (pp 289-292), 2006. Date of Publication: Sep 2006.
AU  - Wilson S.
IN  - (Wilson) East Ayrshire Community Health Partnership.
AB  - The Scottish Executive and the National Health Service (NHS) have been consistently promoting 'public health nursing' as a new way forward in the community. In addition, since 2001 traditional health visitor and school nurse education programmes have been replaced by a single public health nurse training curriculum. However, many of the roles, responsibilities and job descriptions of clinical health visiting staff have remained unchanged within health board areas. This has led to apparent confusion among staff, both newly qualified and those already in post. This lack of clarity in policy and role prompted this research study, which set out to investigate the perceptions of the public health role of the health visitor within a health board area in Scotland. Initially, a review of the relevant literature was undertaken to provide in-depth background information on the topic, to enable a critical analysis of the current public health role of the health visitor. This analysis was further informed by obtaining qualitative and quantitative data via a questionnaire sent to 89 health visitors, to determine the attitudes and opinions of health visitors currently working within a Scottish health board area. Results from the study indicate that, despite the plethora of public health-related Scottish Executive publications and the changes in educational programmes, many health visitors still carry out what is perceived as a traditional role with mainly the under-five age group. The study also identified the need for clear direction in the public health role for health visitors, with many health visitors expressing a willingness to make changes to their current role.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=44677303
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17009775&id=doi:&issn=1462-2815&isbn=&volume=79&issue=9&spage=289&pages=289-292&date=2006&title=Community+practitioner+%3A+the+journal+of+the+Community+Practitioners%27+%26+Health+Visitors%27+Association&atitle=Health+visitor+or+public+health+nurse%3F+A+Scottish+study&aulast=Wilson&pid=%3Cauthor%3EWilson+S.%3C%2Fauthor%3E%3CAN%3E44677303%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<415. >
VN  - Ovid Technologies
DB  - Embase
UI  - 44630281
PM  - 17059492 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17059492]
TI  - Public policy and private provisions: Changes in residential care from 1991 to 2001.
SO  - Health and Social Care in the Community. 14 (6) (pp 499-507), 2006. Date of Publication: November 2006.
AU  - Haynes P.
AU  - Banks L.
AU  - Balloch S.
AU  - Hill M.
IN  - (Haynes, Banks, Balloch, Hill) Health and Social Policy Research Centre, School of Applied Social Science, University of Brighton, Brighton, United Kingdom
      (Haynes) Health and Social Policy Research Centre, University of Brighton, Falmer Brighton BN1 9PH, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - This research examined changes in the number of care homes and their residents in the UK between the 1991 and 2001 Censuses. Local-authority-owned provision universally declined in this period, but changes in private residential and nursing homes were far more varied. Some parts of Britain experienced a growth in this market, in particular Scotland. Regions which were traditionally linked with greater numbers of retired people in their populations declined in their private residential home markets (e.g. the South West and South East). Wales experienced a regional decline that was greater than most English regions. Using additional Department of Health data, it was possible to estimate which local authority areas in England were exporting state-funded supported residents to homes out of their area. Most of these authorities were in urban areas and the highest rates of exporting were from Inner London boroughs. Political control and average property prices were explored as possible independent variables influencing the percentage rate of decline in homes in a local authority area. It appeared that Conservative authorities experienced a more rapid decline in government-owned homes than those run by Labour, but the results were not statistically significant, suggesting that local politics was a not a key influence on the trend. Average property prices did not affect all areas of the country, but were found to have a negative and significant association with percentage rates of decline in care homes in both Wales and London. © 2006 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=44630281
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17059492&id=doi:10.1111%2Fj.1365-2524.2006.00638.x&issn=0966-0410&isbn=&volume=14&issue=6&spage=499&pages=499-507&date=2006&title=Health+and+Social+Care+in+the+Community&atitle=Public+policy+and+private+provisions%3A+Changes+in+residential+care+from+1991+to+2001&aulast=Haynes&pid=%3Cauthor%3EHaynes+P.%3C%2Fauthor%3E%3CAN%3E44630281%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<416. >
VN  - Ovid Technologies
DB  - Embase
UI  - 44550033
PM  - 16376348 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16376348]
TI  - Is the introduction of a student-centred, problem-based curriculum associated with improvements in student nurse well-being and performance? An observational study of effect.
SO  - International Journal of Nursing Studies. 43 (8) (pp 941-952), 2006. Date of Publication: November 2006.
AU  - Jones M.C.
AU  - Johnston D.W.
IN  - (Jones) School of Nursing and Midwifery, University of Dundee, 11 Airlie Place, Dundee, DD1 4HJ, United Kingdom
      (Johnston) School of Psychology, University of Aberdeen, Kings College, Old Aberdeen, ABERDEEN, AB24 2UB, United Kingdom
PB  - Elsevier Ltd (Langford Lane, Kidlington, Oxford OX5 1GB, United Kingdom)
AB  - Aims: To explore the impact of curriculum redesign and innovation on student well-being and performance, including essay and examination marks and sickness absence. 
Background(s): While the emotional impact of preparing to be a health professional can be reduced by helping students to adapt, the positive effect of curriculum innovation and redesign is rarely evaluated. Design, sample and methods: Student nurse well-being and performance was compared at weeks 24/25 and 40/50 following course entry between comparable independent cohorts of students undertaking a traditional programme (N = 406, 83% return rate) with those on an innovative, student-centred, problem-based educational programme (N = 447, 79% return rate). The setting was a School of Nursing and Midwifery in the North-East of Scotland. Measures included stress and mental health outcomes and measures of performance including academic marks and sickness absence. 
Result(s): At week 25 into the course students on the innovative course had fewer academic, clinical and personal worries than students in the previous more traditional programme and were more likely to report using adaptive direct, problem-solving coping at week 50. While students on the innovative course reported less distress in their first year of the course, they scored less well on comparable essay assignments and had reliably greater sickness absence totals than those educated by traditional methods. 
Conclusion(s): In this setting, curriculum innovation was associated with positive changes in student well-being but not on performance. © 2006 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=44550033
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16376348&id=doi:10.1016%2Fj.ijnurstu.2005.10.013&issn=0020-7489&isbn=&volume=43&issue=8&spage=941&pages=941-952&date=2006&title=International+Journal+of+Nursing+Studies&atitle=Is+the+introduction+of+a+student-centred%2C+problem-based+curriculum+associated+with+improvements+in+student+nurse+well-being+and+performance%3F+An+observational+study+of+effect&aulast=Jones&pid=%3Cauthor%3EJones+M.C.%3C%2Fauthor%3E%3CAN%3E44550033%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<417. >
VN  - Ovid Technologies
DB  - Embase
UI  - 43582604
PM  - 16566338 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16566338]
TI  - Quality assurance and UK nurse education.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 20 (27) (pp 41-47), 2006. Date of Publication: 2006 Mar 15-21.
AU  - Hogston R.
AU  - Watson R.
AU  - Norman I.
AU  - Stimpson A.
AU  - Sanderson D.
AU  - O'Reilly J.
IN  - (Hogston, Watson, Norman, Stimpson, Sanderson, O'Reilly) School of Health and Community Care, Leeds Metropolitan University.
AB  - AIM: To evaluate the quality assurance model for nursing education in the United Kingdom (UK) for the first nine months after the inception in 2002 of the Nursing and Midwifery Council (NMC). 
METHOD(S): A specially designed questionnaire was administered to representatives of higher education institutions where nurse education took place and representatives of the NMC in all four countries of the UK. 
RESULT(S): Quality assurance activity had taken place across the UK, mostly in the shape of validation events. Quality assurance events proceeded largely as expected by higher education and NMC representatives. There was a statistically significant trend towards greater preparedness and knowledge for validation and satisfaction with the new quality assurance procedures in Scotland, Wales and Northern Ireland compared with England. 
CONCLUSION(S): At the time of this study the new quality assurance procedures were less than 12 months old and there may have been resistance to change in England where the changes were greatest.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=43582604
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16566338&id=doi:&issn=0029-6570&isbn=&volume=20&issue=27&spage=41&pages=41-47&date=2006&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Quality+assurance+and+UK+nurse+education&aulast=Hogston&pid=%3Cauthor%3EHogston+R.%3C%2Fauthor%3E%3CAN%3E43582604%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<418. >
VN  - Ovid Technologies
DB  - Embase
UI  - 44247956
PM  - 16415733 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16415733]
TI  - The progress of family health nursing in remote and rural Scotland.
SO  - British journal of community nursing. 10 (12) (pp 558-562), 2005. Date of Publication: Dec 2005.
AU  - Macduff C.
IN  - (Macduff) School of Nursing and Midwifery, The Robert Gordon University, Aberdeen.
AB  - Since 2001 the World Health Organization Europe's family health nurse (FHN) role has been developing in remote and rural areas of Scotland. In 2003, an independent evaluation identified a need for facilitation of the FHN role and family-health orientated approaches with local primary health care teams. The Scottish Executive Health Department appointed three part-time, regionally-based family health practice development facilitators (FHPDFs) in December 2003 to work over an 18-month period. This article presents findings from a small study which sought these FHPDFs' judgements on individual FHN autonomy and supportive colleague action at 24 sites where FHNs were practising. These judgements reveal a picture of mixed progress that is consistent with findings from other related research. This collective overview is presented in the form of a new typology and the resultant implications for future development of family health nursing are discussed.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=44247956
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16415733&id=doi:10.12968%2Fbjcn.2005.10.12.20150&issn=1462-4753&isbn=&volume=10&issue=12&spage=558&pages=558-562&date=2005&title=British+journal+of+community+nursing&atitle=The+progress+of+family+health+nursing+in+remote+and+rural+Scotland&aulast=Macduff&pid=%3Cauthor%3EMacduff+C.%3C%2Fauthor%3E%3CAN%3E44247956%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<419. >
VN  - Ovid Technologies
DB  - Embase
UI  - 40522097
PM  - 15819655 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15819655]
TI  - Describing gerontological nursing: An academic exercise or prerequisite for progress?.
SO  - Journal of Clinical Nursing. 14 (3 A) (pp 13-23), 2005. Date of Publication: March 2005.
AU  - Kelly T.B.
AU  - Toison D.
AU  - Schofield I.
AU  - Booth J.
IN  - (Kelly, Schofield, Booth) Glasgow Caledonian University, Sch. Nursing, Midwifery Comm. Hlth., Glasgow, United Kingdom
      (Toison) Department of Gerontological Nursing, Glasgow Caledonian University, Sch. Nursing, Midwifery Comm. Hlth., Glasgow, United Kingdom
      (Kelly) Glasgow Caledonian University, Sch. Nursing, Midwifery Comm. Hlth., Coweaddens Road, Glasgow G4 0BA, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aims and objectives. To develop a practitioner-led description of gerontological nursing and articulate the principles which underpin its practice. Background. As the population ages expertise in gerontological nursing will become increasingly important. However, a complete and widely accepted delineation of the rationale, philosophy, knowledge base and special skills for gerontological nursing is yet to be developed. Methods. As one cycle of a larger action research project informed by realistic evaluation, a representative sample of 30 Scottish nurses worked together as a Community of Practice to develop a description of gerontological nursing that would have utility in their practice and in the development of best practice care guidance. Data collection involved group interviews and records of on-line discussions. Data were analysed using content analysis. The emerging description was verified through external consultation with other nursing colleagues and older people. Results. Nursing older people within Scotland was perceived as low status and participants reported that a positive reframing of gerontological nursing was needed. A description and underlying principles were developed by nurses and used as a lens to shape best practice statements. The description embraces a person-centred and enabling approach to evidenced-based gerontological nursing. Conclusions. Gerontological practice requires an accessible consensus view and description to support its development. Practising nurses developed such a view and its utility has been seen in the development of best practice statements. Relevance to clinical practice. The description and principles of gerontological nursing can be used to guide nursing practice, practice development and research. © 2005 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=40522097
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15819655&id=doi:10.1111%2Fj.1365-2702.2005.01147.x&issn=0962-1067&isbn=&volume=14&issue=3+A&spage=13&pages=13-23&date=2005&title=Journal+of+Clinical+Nursing&atitle=Describing+gerontological+nursing%3A+An+academic+exercise+or+prerequisite+for+progress%3F&aulast=Kelly&pid=%3Cauthor%3EKelly+T.B.%3C%2Fauthor%3E%3CAN%3E40522097%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<420. >
VN  - Ovid Technologies
DB  - Embase
UI  - 40515981
PM  - 15788076 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15788076]
TI  - Progressing evidence-based practice: An effective nursing model?.
SO  - Journal of Advanced Nursing. 50 (2) (pp 124-133), 2005. Date of Publication: April 2005.
AU  - Tolson D.
AU  - McAloon M.
AU  - Hotchkiss R.
AU  - Schofield I.
IN  - (Tolson) Department of Gerontological Nursing, Sch. Nursing, Midwifery Comm. Hlth., Glasgow Caledonian University, Glasgow, United Kingdom
      (McAloon, Schofield) Sch. Nursing, Midwifery Comm. Hlth., Glasgow Caledonian University, Glasgow, United Kingdom
      (Hotchkiss) Dept. of Practice Development Unit, NHS Pract. Devmt. Clin. E., Edinburgh, United Kingdom
      (Tolson) Sch. Nursing, Midwifery Comm. Hlth., Glasgow Caledonian University, Govan Mbeki Building, Cowcaddens Road, Glasgow G4 0BA, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aims. This paper presents findings from telephone interviews completed with link nurses 2 years into the project to explore how participation progressed achievement of evidence-based practice where the link nurses worked. Background. In 2001, an innovative practice development initiative was launched in Scotland. A national network of experienced nurses from across the country was recruited to form the inaugural Community of Practice. This involved describing gerontological nursing, pioneering a nurse-sensitive methodology to craft care guidance that reflects the agreed practice model, and constructing a virtual college based on a situated learning model. Methods. A volunteer sample of link nurses took part in telephone interviews exploring experiences of using the virtual college and the extent to which the description of gerontological nursing and the first best practice statement on nutrition had influenced practice. Findings. Five components (themes) were identified as facilitating the attainment of evidence-based practice. These focussed on confidence-building and the positive benefits of achieving vision and clarity for gerontological nursing. Membership of a national Community of Practice afforded status and strengthened sense of professional identity. The inclusive knowledge synthesis methodology used to prepare, pilot and support implementation of the best practice statement was highly valued. Progress towards evidence-based practice in all affiliated areas was reported. Major challenges for nurses in participating in the virtual college included the absence of a learning-at-work culture, lack of time and doubts about the legitimacy of internet-based learning. Conclusion. The evaluation indicates the potential merits of e-practice development, particularly for nurses who feel geographically and professionally isolated or disenchanted with available continuing professional development opportunities. Participation in the virtual college appeared to enrich practice and foster a culture of change. © 2005 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=40515981
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15788076&id=doi:10.1111%2Fj.1365-2648.2005.03371.x&issn=0309-2402&isbn=&volume=50&issue=2&spage=124&pages=124-133&date=2005&title=Journal+of+Advanced+Nursing&atitle=Progressing+evidence-based+practice%3A+An+effective+nursing+model%3F&aulast=Tolson&pid=%3Cauthor%3ETolson+D.%3C%2Fauthor%3E%3CAN%3E40515981%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<421. >
VN  - Ovid Technologies
DB  - Embase
UI  - 40174806
PM  - 15680618 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15680618]
TI  - An exploration of the caring attributes and perceptions of work place change among gerontological nursing staff in England, Scotland and China (Hong Kong).
SO  - International Journal of Nursing Studies. 42 (2) (pp 197-209), 2005. Date of Publication: February 2005.
AU  - Schofield I.
AU  - Tolson D.
AU  - Arthur D.
AU  - Davies S.
AU  - Nolan M.
IN  - (Schofield, Tolson) Glasgow Caledonian University, Cowcaddens Road, Glasgow G4 OBA, United Kingdom
      (Arthur) School of Nursing, The Hong Kong Polytechnic University, Hung Hom, Kowloon, Hong Kong
      (Davies, Nolan) The University of Sheffield, School of Nursing and Midwifery, Samuel Fox Hse., N. General Hospital, Herries Road, S5 7AU, Sheffield, United Kingdom
PB  - Elsevier Ltd (Langford Lane, Kidlington, Oxford OX5 1GB, United Kingdom)
AB  - This study investigates caring attributes and perceptions of work place change among qualified and unqualified nursing staff working with older people in three countries. A Modified Caring Attributes Questionnaire and Perception of Workplace Change Schedule were administered to 737 staff. Caring attributes scores were highest for nurses working in long stay settings, and lowest in nurses aged 25-29 years. Nurses in Hong Kong appear better educated than UK counterparts. Staff development seemed more common in long stay settings. Results suggest workplace changes limiting care quality were more pronounced in Scotland. Reported job satisfaction and moral were lowest in the UK group. © 2004 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=40174806
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15680618&id=doi:10.1016%2Fj.ijnurstu.2004.06.002&issn=0020-7489&isbn=&volume=42&issue=2&spage=197&pages=197-209&date=2005&title=International+Journal+of+Nursing+Studies&atitle=An+exploration+of+the+caring+attributes+and+perceptions+of+work+place+change+among+gerontological+nursing+staff+in+England%2C+Scotland+and+China+%28Hong+Kong%29&aulast=Schofield&pid=%3Cauthor%3ESchofield+I.%3C%2Fauthor%3E%3CAN%3E40174806%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<422. >
VN  - Ovid Technologies
DB  - Embase
UI  - 41862595
PM  - 16295613 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16295613]
TI  - Nursing and midwifery research in Scotland.
SO  - Nursing management (Harrow, London, England : 1994). 12 (7) (pp 17-18), 2005. Date of Publication: Nov 2005.
AU  - Fyffe T.
AU  - Waterton J.
IN  - (Fyffe, Waterton) Scottish Executive Health Department, Edinburgh.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=41862595
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16295613&id=doi:10.7748%2Fnm.12.7.17.s16&issn=1354-5760&isbn=&volume=12&issue=7&spage=17&pages=17-18&date=2005&title=Nursing+management+%28Harrow%2C+London%2C+England+%3A+1994%29&atitle=Nursing+and+midwifery+research+in+Scotland&aulast=Fyffe&pid=%3Cauthor%3EFyffe+T.%3C%2Fauthor%3E%3CAN%3E41862595%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<423. >
VN  - Ovid Technologies
DB  - Embase
UI  - 41861907
PM  - 16255740 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16255740]
TI  - 'They first killed his heart (then) he took his own life'. Part 1: a review of the context and literature on mental health issues for refugees and asylum seekers.
SO  - International journal of nursing practice. 11 (6) (pp 286-291), 2005. Date of Publication: Dec 2005.
AU  - Procter N.G.
IN  - (Procter) School of Nursing and Midwifery, University of South Australia--City East Campus, North Terrace, Adelaide, South Australia, Australia.
AB  - This is the first in a two-part series of papers examining mental health issues for refugees and asylum seekers. Beginning with the suicide of an asylum seeker in Scotland, the paper emphasizes mental health issues for adult and child asylum seekers, stress and memory, suicide, self-harm, risk and protective factors, compulsory health treatments and the prevention of mental illness. It sets the scene for the second paper by drawing implications for nursing practice in the community. Although most literature on refugee and asylum seeker mental health exists outside of nursing scholarship, a majority of the issues reviewed in this paper are mutual challenges for all in the health and helping professions. Nurses interested in refugee and migration issues face two intertwined challenges: that of how to assist migrants with their diverse mental health needs and how, at the same time, to contribute to a society that can promote mental health for all by taking on both the difficulties and opportunities posed by cultural diversity.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=41861907
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16255740&id=doi:&issn=1322-7114&isbn=&volume=11&issue=6&spage=286&pages=286-291&date=2005&title=International+journal+of+nursing+practice&atitle=%27They+first+killed+his+heart+%28then%29+he+took+his+own+life%27.+Part+1%3A+a+review+of+the+context+and+literature+on+mental+health+issues+for+refugees+and+asylum+seekers&aulast=Procter&pid=%3Cauthor%3EProcter+N.G.%3C%2Fauthor%3E%3CAN%3E41861907%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<424. >
VN  - Ovid Technologies
DB  - Embase
UI  - 41840708
PM  - 16234743 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16234743]
TI  - Primary care nursing research and the Scottish School of Primary Care.
SO  - British journal of community nursing. 10 (10) (pp 466-468), 2005. Date of Publication: Oct 2005.
AU  - Campbell S.E.
AU  - McCloughan L.
AU  - Watson M.
IN  - (Campbell, McCloughan, Watson) Department of General Practice and Primary Care, University of Aberdeen.
AB  - Research capability and research capacity are two fundamental requirements in the development of a research-active, evidence-based nursing profession. The Scottish School of Primary Care is developing programmes to address these issues across Scotland.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=41840708
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16234743&id=doi:10.12968%2Fbjcn.2005.10.10.19860&issn=1462-4753&isbn=&volume=10&issue=10&spage=466&pages=466-468&date=2005&title=British+journal+of+community+nursing&atitle=Primary+care+nursing+research+and+the+Scottish+School+of+Primary+Care&aulast=Campbell&pid=%3Cauthor%3ECampbell+S.E.%3C%2Fauthor%3E%3CAN%3E41840708%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<425. >
VN  - Ovid Technologies
DB  - Embase
UI  - 41391283
PM  - 16164522 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16164522]
TI  - Nursing best practice statements: An exploration of their implementation in clinical practice.
SO  - Journal of Clinical Nursing. 14 (9) (pp 1048-1058), 2005. Date of Publication: October 2005.
AU  - Ring N.
AU  - Malcolm C.
AU  - Coull A.
AU  - Murphy-Black T.
AU  - Watterson A.
IN  - (Ring, Malcolm, Coull, Murphy-Black, Watterson) Department of Nursing and Midwifery, University of Stirling, Stirling, United Kingdom
      (Ring) Department of Nursing and Midwifery, University of Stirling, Stirling, FK9 4LE, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aims and objectives. To explore implementation of the first five Best Practice Statements from the perspective of nurses involved in their development. Background. Best Practice Statements were introduced in Scotland to encourage consistent evidence-based nursing practice. As a new initiative, research was required to investigate their clinical implementation. Design and methods. In this descriptive study, semi-structured interviews of a purposive sample of nurses (n = 15) were undertaken. Content analysis was used to identify themes emerging from the interview data. Findings. Four main themes emerged from analysis of transcripts: variations in use of the Best Practice Statements; benefits to patients; benefits to practitioners; and, barriers and drivers to use. Amongst participants, personal users adopted the statements in their own practice but enablers also actively encouraged others to use the statements. Whether participants acted as enablers depended on individual, team and organizational factors. The ability of participants to act as leaders was influential in determining their ability both to facilitate local implementation and to encourage others to regard the Best Practice Statements as a priority for implementation. Conclusions. This exploratory study highlighted examples of patients and practitioners benefiting from the Best Practice Statements. Such findings suggest these statements could become a useful tool in promoting evidence-based nursing practice. However, implementation of the Best Practice Statements varied between participants and their organizations. Nurses who were most effective in promoting local implementation of the Best Practice Statements adopted facilitator and leadership roles within their organizations. Relevance to practice. By relating research findings to the literature on guideline and research utilization, this study gives further insight into the implementation of evidence-based practice by nurses. In particular, it supports the conclusion that to be truly effective, initiatives to promote evidence-based practice require nurses to act as local facilitators and leaders. © 2005 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=41391283
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16164522&id=doi:10.1111%2Fj.1365-2702.2005.01225.x&issn=0962-1067&isbn=&volume=14&issue=9&spage=1048&pages=1048-1058&date=2005&title=Journal+of+Clinical+Nursing&atitle=Nursing+best+practice+statements%3A+An+exploration+of+their+implementation+in+clinical+practice&aulast=Ring&pid=%3Cauthor%3ERing+N.%3C%2Fauthor%3E%3CAN%3E41391283%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<426. >
VN  - Ovid Technologies
DB  - Embase
UI  - 39593458
PM  - 15582639 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15582639]
TI  - An evaluation of the first year of family health nursing practice in Scotland.
SO  - International Journal of Nursing Studies. 42 (1) (pp 47-59), 2005. Date of Publication: January 2005.
AU  - Macduff C.
AU  - West B.J.M.
IN  - (Macduff, West) Ctr. for Nurse Pract. R. and D., The Robert Gordon University, Garthdee Road, AB10 7QG, Aberdeen, United Kingdom
PB  - Elsevier Ltd (Langford Lane, Kidlington, Oxford OX5 1GB, United Kingdom)
AB  - Scotland has led enactment of the new World Health Organisation (Europe) Family Health Nurse (FHN) concept. This paper presents research which evaluated the initial operation and impact of the role in remote and rural regions of Scotland. Through use of a multiplex research design informed by ideas from realistic evaluation, fourth generation evaluation and case study research, an initial typology of practice was constructed. The new FHN role typically supplemented, rather than supplanted, pre-existing community nursing services. Implications arising from key findings are discussed in relation to Scottish, UK and European nursing and primary care perspectives. © 2004 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=39593458
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15582639&id=doi:10.1016%2Fj.ijnurstu.2004.05.003&issn=0020-7489&isbn=&volume=42&issue=1&spage=47&pages=47-59&date=2005&title=International+Journal+of+Nursing+Studies&atitle=An+evaluation+of+the+first+year+of+family+health+nursing+practice+in+Scotland&aulast=Macduff&pid=%3Cauthor%3EMacduff+C.%3C%2Fauthor%3E%3CAN%3E39593458%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<427. >
VN  - Ovid Technologies
DB  - Embase
UI  - 40873483
PM  - 15904997 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15904997]
TI  - Marking criteria for assessing practice-based portfolios at masters' level.
SO  - Nurse Education Today. 25 (5) (pp 377-389), 2005. Date of Publication: July 2005.
AU  - Jasper M.A.
AU  - Fulton J.
IN  - (Jasper) Department of Health and Social Welfare Studies, Canterbury Christ Church University College, North Holmes Road, Canterbury, Kent CT1 1QU, United Kingdom
      (Fulton) School of Health, Natural and Social Sciences, University of Sunderland, Sunderland SR1 3SD, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - Whilst portfolios have increasingly been used to assess attainment and competence in nursing and other health care professions for over a decade, the assessment processes and criteria for assessing them have remained largely rudimentary and undeveloped. In fact, assessment often remains localised, impressionistic and dependent upon the interpretation and adaptation of criteria developed generically for work at this level within individual Higher Education Institutes (HEIs). This paper presents Masters' level marking criteria for portfolios from practice-based healthcare disciplines developed from the Quality Assurance Agency (QAA) descriptors of Masters level achievement and graduateness [Quality Assurance Agency for Higher Education, 2001. The Framework for Higher Education Qualifications in England, Scotland, Northern Ireland] in combination with practice-based outcomes. A six-stage methodology was devised to analyse these descriptors, develop, re-order, test and refine them in order to enhance their applicability to portfolios from practice-based disciplines. As part of this process the emerging criteria were tested against existing portfolios. Extracts from these are presented to illustrate the criteria. Two case study sites from diverse areas of England are used where Masters' courses in nursing and healthcare disciplines are offered. For portfolios to be effective in demonstrating Masters' level academic criteria, learning outcomes and advanced professional practice they need to demonstrate coherent structure, conclusions drawn from reflection on practice and a body of evidence that is coherent with, and linked to their reflective commentaries. The marking criteria presented to assess these attributes incorporate features of the structures, processes and outcomes of both practice and learning. The strategy can be used by both assessors and students, in formative and summative assessment, identify student attainments, strengths and weaknesses. © 2005 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=40873483
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15904997&id=doi:10.1016%2Fj.nedt.2005.03.006&issn=0260-6917&isbn=&volume=25&issue=5&spage=377&pages=377-389&date=2005&title=Nurse+Education+Today&atitle=Marking+criteria+for+assessing+practice-based+portfolios+at+masters%27+level&aulast=Jasper&pid=%3Cauthor%3EJasper+M.A.%3C%2Fauthor%3E%3CAN%3E40873483%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<428. >
VN  - Ovid Technologies
DB  - Embase
UI  - 40828741
PM  - 15926971 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15926971]
TI  - Influence of policies on nursing practice in long-term care environments for older people.
SO  - Journal of Advanced Nursing. 50 (6) (pp 661-671), 2005. Date of Publication: June 2005.
AU  - Tolson D.
AU  - Maclaren W.
AU  - Kiely S.
AU  - Lowndes A.
IN  - (Tolson) Department of Gerontological Nursing, School of Nursing, Midwifery and Community Health, Glasgow Caledonian University, Glasgow, United Kingdom
      (Maclaren) Division of Mathematics, School of Computing and Mathematical Sciences, Glasgow Caledonian University, Glasgow, United Kingdom
      (Kiely) Royal College of Nursing, Edinburgh, United Kingdom
      (Lowndes) School of Nursing, Midwifery and Community Health, Glasgow Caledonian University, Glasgow, United Kingdom
      (Tolson) School of Nursing, Midwifery and Community Health, Glasgow Caledonian University, Govan Mbeki Building, Cowcaddens Road, Glasgow G4 0BA, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Aim. This paper reports a study exploring nurses' awareness of, access to and use of policies within long-term care environments for older people in Scotland. Background. The provision of the highest quality of nursing care for older people with continuing care needs is facilitated through a number of strategic mechanisms. These encompass regulatory systems, national and local policies and care guidance. Failure of practitioners to engage with the 'policy context' may compromise care standards. Method. This was a two-stage investigation. A Delphi approach with 33 panel members was used to generate consensus as to the 10 most important current policies in this area of practice. A postal survey was undertaken with 2072 nurses to identify the practice impact of policies, including the 10 identified items. Findings. Identification of the 10 most important policies proved challenging for panel members. Initially they identified 137 policy items, which were reduced after clustering and two further rounds to 10 items (consensus agreement 57%). Completed questionnaires were returned by 986 (48%) nurses. A long list of problems limited access to policy information. Nurses reported little time to keep up to date, compounded by communication inefficiencies and limited access to the internet. Awareness of the 10 selected items ranged from 46 to 83% and clarity of the practice message was high (85-94%); however, the reported influence on practice varied, with 10-26% of respondents indicating no effect. Professional priorities did not coincide with the priorities of older people themselves. Conclusion. Nurses appear bewildered by the number and status of policy items. Current methods to provide nurses with information and keep them up to date were not ideal. Processes need to be developed that will engage nurses in policy and pursue closer alignment with the priorities of older people. Strategies are required to identify key policies and promote their implementation. © 2005 Blackwell Publishing Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=40828741
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15926971&id=doi:10.1111%2Fj.1365-2648.2005.03451.x&issn=0309-2402&isbn=&volume=50&issue=6&spage=661&pages=661-671&date=2005&title=Journal+of+Advanced+Nursing&atitle=Influence+of+policies+on+nursing+practice+in+long-term+care+environments+for+older+people&aulast=Tolson&pid=%3Cauthor%3ETolson+D.%3C%2Fauthor%3E%3CAN%3E40828741%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<429. >
VN  - Ovid Technologies
DB  - Embase
UI  - 40487865
PM  - 15834357 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15834357]
TI  - Creating an international nursing practice and education workplace.
SO  - Journal of Pediatric Nursing. 20 (1) (pp 34-44), 2005. Date of Publication: February 2005.
AU  - Hern M.J.
AU  - Vaughn G.
AU  - Mason D.
AU  - Weitkamp T.
IN  - (Hern) College of Nursing, Texas Woman's University, Denton, TX 76204-5498, United States
PB  - W.B. Saunders (Independence Square West, Philadelphia PA 19106-3399, United States)
AB  - In today's global workplace, both nursing practice and education need to promote international health. Nurses from a comprehensive 373-patient-bed hospital at Cincinnati Children's Hospital Medical Center and faculty from the College of Nursing, University of Cincinnati, in southwest Ohio have successfully collaborated to develop several unique international nursing exchange programs. The goals of these programs are to increase cultural sensitivity and nursing knowledge relevant to a global community. The essential components used in creating and implementing the programs with Scotland, Honduras, and Korea will serve as an international workplace model for others, especially for those settings focused on children and family health care. © 2005 Published by Elsevier Inc.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=40487865
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15834357&id=doi:10.1016%2Fj.pedn.2004.12.006&issn=0882-5963&isbn=&volume=20&issue=1&spage=34&pages=34-44&date=2005&title=Journal+of+Pediatric+Nursing&atitle=Creating+an+international+nursing+practice+and+education+workplace&aulast=Hern&pid=%3Cauthor%3EHern+M.J.%3C%2Fauthor%3E%3CAN%3E40487865%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<430. >
VN  - Ovid Technologies
DB  - Embase
UI  - 46033280
TI  - Professional development of pharmaceutical care in type 2 diabetes mellitus: A multidisciplinary conceptual model.
SO  - International Journal of Pharmacy Practice. 14 (4) (pp 289-299), 2006. Date of Publication: December 2006.
AU  - Power A.
AU  - Douglas E.
AU  - Mc Gregor A.M.
AU  - Hudson S.
IN  - (Power) NHS Education for Scotland, Glasgow, United Kingdom
      (Douglas, Hudson) Department of Pharmaceutical Sciences, University of Strathclyde, Glasgow, United Kingdom
      (Mc Gregor) Scottish Executive, Edinburgh, United Kingdom
      (Power) NHS Education for Scotland, 2 Central Quay, 89 Hydepark Street, Glasgow G3 8BW, United Kingdom
PB  - Pharmaceutical Press (1 Lambeth High Street, London SE1 7JN, United Kingdom)
AB  - Objective: To generate a validated model of care providing a framework for continued professional development of the community pharmacist for patients with type 2 diabetes mellitus. 
Setting(s): A purposive sample of medical, nursing and community pharmacist interviewees in 10 health boards in Scotland. 
Method(s): Investigation, using a semi-structured questionnaire approach, of the views held by 19 healthcare practitioners. 
Key Findings: A model of multidisciplinary diabetes care was generated to aid definition of pharmaceutical care provision. Processes emphasised in the model were: compliance monitoring, agreed multidisciplinary protocols and the continuity of patient education. Potential areas for community pharmacist contributions included the running of diabetes clinics, provision of patient education, near-patient testing, repeat dispensing and identification of clinic defaulters. Conclusions Development of the community pharmacists' role for patients with type 2 diabetes mellitus requires extensions to current independently delivered patient-centred services through working in partnership with other professionals. Methods of improved communication and attention to methods of referral, where appropriate, are important focal points. The targeting of this care and the care model that is best suited to particular settings will be subject to local variation. The generation of a diabetes care model offers pharmacists a means of matching learning opportunities to their needs. It is also a step towards the development of appropriate continued professional development tools and systems to equip community pharmacists for the future. © 2006 The Authors.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=46033280
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1211%2Fijpp.14.4.0010&issn=0961-7671&isbn=&volume=14&issue=4&spage=289&pages=289-299&date=2006&title=International+Journal+of+Pharmacy+Practice&atitle=Professional+development+of+pharmaceutical+care+in+type+2+diabetes+mellitus%3A+A+multidisciplinary+conceptual+model&aulast=Power&pid=%3Cauthor%3EPower+A.%3C%2Fauthor%3E%3CAN%3E46033280%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<431. >
VN  - Ovid Technologies
DB  - Embase
UI  - 44442601
PM  - 16997481 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16997481]
TI  - Are burns photographs useful?.
SO  - Burns. 32 (7) (pp 876-879), 2006. Date of Publication: November 2006.
AU  - Nelson L.
AU  - Boyle M.
AU  - Taggart I.
AU  - Watson S.
IN  - (Nelson, Boyle, Taggart, Watson) Glasgow Royal Infirmary Burns Unit, 84 Castle St, Glasgow, G4 0SF, United Kingdom
PB  - Elsevier Ltd (Langford Lane, Kidlington, Oxford OX5 1GB, United Kingdom)
AB  - Routine photography of all patients admitted to the West of Scotland Regional Burns Unit was introduced in 2003. To date, there are few burns units to evaluate the usefulness of photographs taken. 
Aim(s): To assess the usefulness of photographs of patients admitted to the burns unit to various members of the multidisciplinary team. 
Method(s): A questionnaire was completed by hospital staff involved in the management of burns patients over a 3-month period. A total of 43 questionnaires were completed. 
Result(s): The majority of questionnaires were completed by nursing staff (55%) followed by medical staff (23%); physiotherapy (5%); anaesthetists (7%); theatre staff (5%); students (2%); dietician (2%). About 98% of respondents agreed that photographs were useful overall, particularly for teaching purposes. About 9% disagreed that photographs were useful for assessment due to difficulty in assessing depth of burn. About 72% agreed that the photographs were useful for patient management and improve patient care. About 88% agreed that all patients should have photographs available in future. Advantages of photographs include; moving and handling of patients; patient positioning in theatre; reviewing wound healing and complications. They are useful for assessing site, size and type of burn. Disadvantages include difficulty in assessing depth of burn, technical factors, and unavailability out of hours. 
Conclusion(s): Photographs of burns patients are useful overall to all members of the multidisciplinary team. © 2006 Elsevier Ltd and ISBI.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=44442601
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16997481&id=doi:10.1016%2Fj.burns.2006.02.004&issn=0305-4179&isbn=&volume=32&issue=7&spage=876&pages=876-879&date=2006&title=Burns&atitle=Are+burns+photographs+useful%3F&aulast=Nelson&pid=%3Cauthor%3ENelson+L.%3C%2Fauthor%3E%3CAN%3E44442601%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<432. >
VN  - Ovid Technologies
DB  - Embase
UI  - 43882907
PM  - 17040511 [http://www.ncbi.nlm.nih.gov/pubmed/?term=17040511]
TI  - Constructing a new approach to developing evidence-based practice with nurses and older people.
SO  - Worldviews on Evidence-Based Nursing. 3 (2) (pp 62-72), 2006. Date of Publication: June 2006.
AU  - Tolson D.
AU  - Irene S.
AU  - Booth J.
AU  - Kelly T.B.
AU  - James L.
IN  - (Tolson, Irene, Booth, Kelly, James) School of Nursing, Midwifery and Community Health, Glasgow Caledonian University, United Kingdom
      (Tolson) School of Nursing, Midwifery and Community Health, Glasgow Caledonian University, Cowcaddens Road, Glasgow, G4 0BA, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Purpose: Providing evidence-based nursing care to older people is central to the international development agenda. This paper is a report on the first 5 years (2000-2005) of a participatory research project, the purpose of which was to collaborate with practitioners and older people to develop approaches to promote the attainment of evidence-based nursing care across Scotland. 
Design(s): Many theoretical influences shaped the design of this action research study including realistic evaluation, participatory social learning theory, and descriptions of communities of practice. Multiple methods of data collection were used during four action cycles. The inaugural community of practice comprised 30 nurses, a second group of 30 nurses joined midway, followed by a third group of 15 nurses, and finally, an older person-carer community of 21 members was established. 
Finding(s): Project outputs included the construction of an internet-based, practice-development college. A procedural model for developing and demonstrating care guidance drawn from a diversity of evidence and reflective of an agreed set of principles was piloted and endorsed by the national standard setting agency. A preliminary version of a promising approach to practice development, "the Caledonian Model," was delineated for future testing and refinement. 
Conclusion(s): This work indicates the merits of using participatory research to find solutions to the challenge of promoting evidence-based practice. Evaluation data suggest that in combination, the approaches developed in this project empower nurses to work with older people to champion developments even in seemingly unfavorable conditions. Copyright ©2006 Sigma Theta Tau International.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=43882907
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:17040511&id=doi:10.1111%2Fj.1741-6787.2006.00052.x&issn=1545-102X&isbn=&volume=3&issue=2&spage=62&pages=62-72&date=2006&title=Worldviews+on+Evidence-Based+Nursing&atitle=Constructing+a+new+approach+to+developing+evidence-based+practice+with+nurses+and+older+people&aulast=Tolson&pid=%3Cauthor%3ETolson+D.%3C%2Fauthor%3E%3CAN%3E43882907%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<433. >
VN  - Ovid Technologies
DB  - Embase
UI  - 40903797
PM  - 16004737 [http://www.ncbi.nlm.nih.gov/pubmed/?term=16004737]
TI  - Running nurse-led secondary prevention clinics for coronary heart disease in primary care: Qualitative study of health professionals' perspectives.
SO  - British Journal of General Practice. 55 (516) (pp 522-528), 2005. Date of Publication: July 2005.
AU  - Murchie P.
AU  - Campbell N.C.
AU  - Ritchie L.D.
AU  - Thain J.
IN  - (Murchie) Department of General Practice and Primary Care, University of Aberdeen, Foresterhill Health Centre, Westburn Road, Aberdeen AB25 2AY, United Kingdom
      (Campbell) Cancer Research UK, University of Aberdeen, Foresterhill Health Centre, Westburn Road, Aberdeen AB25 2AY, United Kingdom
      (Ritchie) Grampian Primary Care Trust, Westburn Centre, Aberdeen, United Kingdom
      (Thain) Westburn Centre, Aberdeen, United Kingdom
PB  - Royal College of General Practitioners (14 Princes Gate, London SW7 1PU, United Kingdom)
AB  - Background: A randomised trial of nurse-led secondary prevention clinics for coronary heart disease resulted in improved secondary prevention and significantly lowered all-cause mortality at 4-year follow-up. This qualitative trial was conducted to explore the experience of health professionals that had been involved in running the clinics. 
Aim(s): To identify the barriers and facilitators to establishing secondary prevention clinics for coronary heart disease within primary care. Design of study: Semi-structured audiotaped telephone interviews with GPs and nurses involved in running clinics. 
Setting(s): A stratified, random sample of 19 urban, suburban, and rural general practices in north-east Scotland. 
Method(s): Semi-structured telephone interviews with 19 GPs and 17 practice-based nurses involved in running nurse-led clinics for the secondary prevention of coronary heart disease. 
Result(s): Eight practices had run clinics continuously and 11 had stopped, with eight subsequently restarting. Participants accounted for these patterns by referring to advantages and disadvantages of the clinics in four areas: patient care, development of nursing skills, team working, and infrastructure. Most practitioners perceived benefits for patients from attending secondary prevention clinics, but some, from small rural practices, thought they were unnecessary. The extended role for nurses was welcomed, but was dependent on motivated staff, appropriate training and support. Clinics relied on, and could enhance, team working, however, some doctors were wary of delegating. With regard to infrastructure, staff shortages (especially nurses) and accommodation were as problematic as lack of funds. 
Conclusion(s): Nurse-led secondary prevention clinics were viewed positively by most healthcare professionals that had been involved in running them, but barriers to their implementation had led most to stop running them at some point. Lack of space and staff shortages are likely to remain ongoing problems, but improvements in funding training and communication within practices could help clinics to be put into practice and sustained. © British Journal of General Practice.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=40903797
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:16004737&id=doi:&issn=0960-1643&isbn=&volume=55&issue=516&spage=522&pages=522-528&date=2005&title=British+Journal+of+General+Practice&atitle=Running+nurse-led+secondary+prevention+clinics+for+coronary+heart+disease+in+primary+care%3A+Qualitative+study+of+health+professionals%27+perspectives&aulast=Murchie&pid=%3Cauthor%3EMurchie+P.%3C%2Fauthor%3E%3CAN%3E40903797%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<434. >
VN  - Ovid Technologies
DB  - Embase
UI  - 40298065
TI  - A cost survey of 70 adult critical care units - Results from a volunteer sample in England, Scotland and Northern Ireland in 2003.
SO  - Care of the Critically Ill. 21 (1) (pp 8-17), 2005. Date of Publication: February 2005.
AU  - Hibbert C.L.
AU  - Coates E.J.
AU  - Brazier J.E.
AU  - Morris J.
IN  - (Hibbert, Coates, Brazier) Dept. of Health Econ./Decision Sci., School of Health/Related Research, University of Sheffield, Regent Street, Sheffield S1 4DA, United Kingdom
      (Morris) Critical Care Unit, William Harvey Hospital, East Kent Hospitals NHS Trust, Ashford, Kent, United Kingdom
PB  - Theta Press Ltd. (26 Brickfields Close, Basingstoke, Hants RG24 8UX, United Kingdom)
AB  - The aim of this questionnaire survey was to estimate an average daily cost for adult critical care from a volunteer sample of hospitals located in England, Scotland and Northern Ireland. Seventy critical care units and hospital finance departments were sent a number of questionnaires to document their expenditure over a two to three month period on consumables (drugs and fluids, disposable equipment, nutritional products and blood and blood products), staff (consultant medical staff and other medical staff), clinical support services (radiology tests and laboratory services), professionals allied to medicine (physiotherapists, clinical pharmacists, dieticians, medical technical officers, information technologists, clinical and biomedical scientists, speech and language therapists, clinical psychologists and occupational therapists), support staff (personnel officers and directorate accountants) and specialised bed therapy. Expenditure on nursing and administrative staff was extracted from the critical care units' budget statements. A percentage levy was imposed on the sum of these costs as an allowance for capital equipment depreciation and maintenance. The response rate was variable between the resource items due to difficulties in obtaining some of the costs. A mean daily cost of 1,302 was estimated for the sample and stratification of this with a breakdown of such was performed by unit type.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=40298065
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0266-0970&isbn=&volume=21&issue=1&spage=8&pages=8-17&date=2005&title=Care+of+the+Critically+Ill&atitle=A+cost+survey+of+70+adult+critical+care+units+-+Results+from+a+volunteer+sample+in+England%2C+Scotland+and+Northern+Ireland+in+2003&aulast=Hibbert&pid=%3Cauthor%3EHibbert+C.L.%3C%2Fauthor%3E%3CAN%3E40298065%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<435. >
VN  - Ovid Technologies
DB  - Embase
UI  - 40425577
PM  - 15792383 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15792383]
TI  - The adults with incapacity (Scotland) Act - Who knows? Who cares?.
SO  - Scottish Medical Journal. 50 (1) (pp 20-22), 2005. Date of Publication: February 2005.
AU  - Ramsey S.
IN  - (Ramsey) 12B Burnbank Gardens, Glasgow, United Kingdom
PB  - Hermiston Publications Ltd (9 Stonelaws, Whitekirk, East Lothian EH40 3DX, United Kingdom)
AB  - The Adults with Incapacity (Scotland) Act 2000 provides new guidelines on obtaining consent for adults who are incapable of providing informed consent. This article surveys current practice of health workers when obtaining consent from such individuals, and the results are compared to the Incapacity Act and local guidelines. The survey results suggest that practice of the guidelines is variable and often legally inadequate. 
Aim(s): To quantify awareness and practical application of the Adults with Incapacity (Scotland) Act in surgical wards in a central Glasgow teaching hospital, 2 years after the Act's introduction. 
Method(s): An interviewer led anonymous questionnaire was presented to all degree educated staff encountered on random visits to acute and elective surgical and orthopaedic wards in a split site teaching hospital. 
Result(s): 17 out of 50 staff approached (34%) had not heard of the Adults with Incapacity Act. There was a significantly higher level of awareness amongst staff based on acute wards (85%) when compared with those from elective wards (54%) (p < 0.05, chi-square) There was a complete absence of formal training in using the Act and knowledge was sometimes inaccurate or incorrect. Most staff that had heard of the Act could suggest causes of incapacity, but some included physical disability. There was a persistence of the belief that a relative can consent for an incapable adult patient, and this was expressed by some of the staff despite knowledge of the Act. 
Conclusion(s): This study shows that a significant number of ward staff have no knowledge of the Act; and understanding is variable amongst staff who have heard of it. The Adults with Incapacity (Scotland) Act 2000 is a unique piece of legislation to protect the interests of incapable patients, and doctors treating them; but is of no use if medical and nursing staff are unaware of its existence. © 2005 Scottish Medical Journal.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed9&AN=40425577
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15792383&id=doi:10.1177%2F003693300505000108&issn=0036-9330&isbn=&volume=50&issue=1&spage=20&pages=20-22&date=2005&title=Scottish+Medical+Journal&atitle=The+adults+with+incapacity+%28Scotland%29+Act+-+Who+knows%3F+Who+cares%3F&aulast=Ramsey&pid=%3Cauthor%3ERamsey+S.%3C%2Fauthor%3E%3CAN%3E40425577%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<436. >
VN  - Ovid Technologies
DB  - Embase
UI  - 39716341
PM  - 15493764 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15493764]
TI  - Evaluating a project to improve care of older people in Scotland.
SO  - Nursing times. 100 (38) (pp 34-36), 2004. Date of Publication: 2004 Sep 21-27.
AU  - McDonach E.
AU  - Kydd A.
IN  - (McDonach, Kydd) University of Dundee.
AB  - This is the second of two articles on an innovative pilot study in Scotland attempting to promote evidence-based practice in the nursing care of older people in a variety of residential care settings. This article documents findings from a qualitative process evaluation of the experiences of the eight nurse clinicians who participated in the pilot. The evaluation provided valuable insights into how future schemes might be enhanced.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=39716341
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15493764&id=doi:&issn=0954-7762&isbn=&volume=100&issue=38&spage=34&pages=34-36&date=2004&title=Nursing+times&atitle=Evaluating+a+project+to+improve+care+of+older+people+in+Scotland&aulast=McDonach&pid=%3Cauthor%3EMcDonach+E.%3C%2Fauthor%3E%3CAN%3E39716341%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<437. >
VN  - Ovid Technologies
DB  - Embase
UI  - 39680128
PM  - 15549002 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15549002]
TI  - Identifying the palliative care role of the nurse working in community hospitals: an exploratory study.
SO  - International journal of palliative nursing. 10 (9) (pp 426-434), 2004. Date of Publication: Sep 2004.
AU  - Hamilton F.
AU  - McDowell J.
IN  - (Hamilton, McDowell) Palliative Services, Perth and Kinross, Blair Hospital, Muirhall Road, Perth PH2 7BH, UK.
AB  - AIM: to ascertain registered nurses' and GPs' perceptions of and influences on the nurse's role in providing palliative care in community hospitals. DESIGN: qualitative exploratory/descriptive study. SETTING: two community hospital sites within Perth and Kinross, Scotland. 
METHOD(S): taped semi-structured interviews with four registered nurses and two GPs. Participants' perceptions were sought on the roles of nursing and medical professionals and of factors facilitating and hindering the provision of palliative care within the community hospital setting. FINDINGS: six key themes were identified through thematic analysis of the information: communication, teamwork and relationships, holistic care, resources, culture, professional role. 
CONCLUSION(S): the themes were inter-related and gave valuable insight into the multidimensional nature and significance of the nurse's role in palliative care in the community hospital setting.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=39680128
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15549002&id=doi:10.12968%2Fijpn.2004.10.9.16047&issn=1357-6321&isbn=&volume=10&issue=9&spage=426&pages=426-434&date=2004&title=International+journal+of+palliative+nursing&atitle=Identifying+the+palliative+care+role+of+the+nurse+working+in+community+hospitals%3A+an+exploratory+study&aulast=Hamilton&pid=%3Cauthor%3EHamilton+F.%3C%2Fauthor%3E%3CAN%3E39680128%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<438. >
VN  - Ovid Technologies
DB  - Embase
UI  - 39237024
PM  - 15327659 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15327659]
TI  - 'From the sphere of Sarah Gampism': The professionalisation of nursing and midwifery in the Colony of Victoria.
SO  - Nursing Inquiry. 11 (3) (pp 192-201), 2004. Date of Publication: September 2004.
AU  - Grehan M.
IN  - (Grehan) School of Nursing, University of Melbourne, Melbourne, Vic., Australia
      (Grehan) School of Nursing, University of Melbourne, 723 Swanston Street, Carlton, Vic. 3053, Australia
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - In the nineteenth century, while the Colony of Victoria was still a fledgling settlement, many of the hospitals of England, Scotland, Ireland, and Europe had instituted forms of nursing and midwifery training. When graduates of these training schemes emigrated to Australia with their knowledge, skills and experience, they found health practice to be haphazard and lacking in organisational standards. Individual immigrant women rose to prominence as managers of Victorian hospitals, and superin-tendents of homes for trained nurses. Through professional networks of their peers and compatriots, these women succeeded in placing the profession of nursing on a firm footing, and were instrumental in the emergence of professional organisations for trained nurses and midwives in Victoria, including the Melbourne District Nursing Society, the short-lived Nurses Association of Australasia (1892), and the Victorian Trained Nurses Association (1901). Their leadership was to have a profound influence on the way nursing and midwifery were regulated in twentieth century Victoria. In this historical review, we trace the movement to professionalise nursing and midwifery which emerged in the Colony of Victoria during the late nineteenth and early twentieth centuries.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=39237024
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15327659&id=doi:10.1111%2Fj.1440-1800.2004.00222.x&issn=1320-7881&isbn=&volume=11&issue=3&spage=192&pages=192-201&date=2004&title=Nursing+Inquiry&atitle=%27From+the+sphere+of+Sarah+Gampism%27%3A+The+professionalisation+of+nursing+and+midwifery+in+the+Colony+of+Victoria&aulast=Grehan&pid=%3Cauthor%3EGrehan+M.%3C%2Fauthor%3E%3CAN%3E39237024%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<439. >
VN  - Ovid Technologies
DB  - Embase
UI  - 39053302
PM  - 15269645 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15269645]
TI  - Family health nursing: the education programme for the WHO Europe Scottish Pilot.
SO  - British journal of community nursing. 9 (6) (pp 245-250), 2004. Date of Publication: Jun 2004.
AU  - Murray I.
IN  - (Murray) Family Health Nurse Programme, University of Stirling, Scotland.
AB  - This article outlines the development of the family health nurse (FNH) programme, which was delivered by the University of Stirling in the highlands and islands of Scotland as part of a World Health Organization European pilot project. An outline of the structure of the programme and its key features is described. The concept of the FHN emerged from the WHO's initiative to develop a practitioner who has the family as the organizing focus of their practice (WHO, 2000). An insight is provided into the experience of the first students to undergo this programme, along with a brief summary of the main findings of the external evaluation of both the education programme and the implementation of the role in the remote and rural communities of the highlands and islands of Scotland. Suggestions are made that will hopefully influence the second phase of this project that the Scottish Executive are supporting in an urban setting, which is due to begin in September 2004.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=39053302
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15269645&id=doi:10.12968%2Fbjcn.2004.9.6.13119&issn=1462-4753&isbn=&volume=9&issue=6&spage=245&pages=245-250&date=2004&title=British+journal+of+community+nursing&atitle=Family+health+nursing%3A+the+education+programme+for+the+WHO+Europe+Scottish+Pilot&aulast=Murray&pid=%3Cauthor%3EMurray+I.%3C%2Fauthor%3E%3CAN%3E39053302%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<440. >
VN  - Ovid Technologies
DB  - Embase
UI  - 39670466
PM  - 15485150 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15485150]
TI  - Setting up a project to improve care of older people in Scotland.
SO  - Nursing times. 100 (37) (pp 40-43), 2004. Date of Publication: 2004 Sep 14-20.
AU  - Kydd A.
IN  - (Kydd) School of Health, Nursing and Midwifery, University of Paisley.
AB  - This is the first of two articles which describe the 'Developing as a centre of excellence project' at the School of Health, Nursing and Midwifery at the University of Paisley. The aim of the project was to enhance good gerontological care by creating a partnership between clinicians and academic staff.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=39670466
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15485150&id=doi:&issn=0954-7762&isbn=&volume=100&issue=37&spage=40&pages=40-43&date=2004&title=Nursing+times&atitle=Setting+up+a+project+to+improve+care+of+older+people+in+Scotland&aulast=Kydd&pid=%3Cauthor%3EKydd+A.%3C%2Fauthor%3E%3CAN%3E39670466%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<441. >
VN  - Ovid Technologies
DB  - Embase
UI  - 38859969
PM  - 15189418 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15189418]
TI  - Paediatric oncology nurse education: The development of a national framework.
SO  - Journal of Clinical Nursing. 13 (5) (pp 646-654), 2004. Date of Publication: July 2004.
AU  - Tomlinson D.
IN  - (Tomlinson) Nursing Studies, University of Edinburgh, Edinburgh, United Kingdom
      (Tomlinson) Nursing Studies, University of Edinburgh, 31 Buccleuch Place, Edinburgh EH8 9JT, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Background. It is recognized that there is a need for specialist nursing courses in a range of paediatric nursing specialities. Paediatric oncology nurses are facing challenges with clinical advances and the need for specialized care. At present there are no available courses in Scotland offering preparation for nurses working in a paediatric oncology setting. Aims and objectives. This project, supported by Macmillan Cancer Relief, addresses this deficit by developing a comprehensive framework for a small and widely dispersed speciality. Methods. Information on the needs and expectations of nurses and service managers in this field was obtained through postal questionnaires and focus groups. Due to the need for collaboration between higher educational institutions and service colleagues the views of educators were also established through questionnaires and semi-structured interviews. Results. Problematic practice issues were cited and these issues were further discussed and recognized as the main educational needs. Availability and accessibility of education were of great importance. Conclusion. The framework developed aims to provide ongoing opportunities for continuing professional development within this speciality. Development of the educational framework is required to provide a course accessible to a wide geographical area of nurses. Relevance to clinical practice. A National Framework for Paediatric Oncology Nurse Education was developed in response to views of experts working in the field, to the views of other stakeholders and to what is known about needs and preferences of children with cancer and their families.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=38859969
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15189418&id=doi:10.1111%2Fj.1365-2702.2004.00917.x&issn=0962-1067&isbn=&volume=13&issue=5&spage=646&pages=646-654&date=2004&title=Journal+of+Clinical+Nursing&atitle=Paediatric+oncology+nurse+education%3A+The+development+of+a+national+framework&aulast=Tomlinson&pid=%3Cauthor%3ETomlinson+D.%3C%2Fauthor%3E%3CAN%3E38859969%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<442. >
VN  - Ovid Technologies
DB  - Embase
UI  - 38837242
PM  - 15150450 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15150450]
TI  - Perceptions of spiritual care among nurses undertaking postregistration education.
SO  - International journal of palliative nursing. 10 (4) (pp 162-171), 2004. Date of Publication: Apr 2004.
AU  - Milligan S.
IN  - (Milligan) School of Health, Nursing and Midwifery, University of Paisley, Paisley, PA1 2BE, UK.
AB  - Previous research has suggested that qualified nurses recognize that patients have spiritual needs and consider meeting those needs to be important. However, there is also evidence suggesting that nurses feel ill prepared for, and uncertain about, their role as spiritual care providers. A questionnaire on spiritual care and the nurse's role was distributed to a group of 59 registered nurses (of varying ages and levels of experience) undertaking a palliative care module as part of a post-registration degree programme in Scotland. The findings demonstrated that respondents regarded spiritual care as important, especially for certain patient groups. They also thought nurses had a significant responsibility in spiritual caregiving. Individuals varied in how difficult they found identifying patients in need of spiritual care and in meeting those needs. However, analysis of responses revealed considerable insight into possible signs of patient need, examples of nursing interventions and potential barriers to effective spiritual care. Some areas of relative lack of knowledge were identified and may indicate where future efforts to raise awareness of spiritual care among similar groups of nurses should be concentrated.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=38837242
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15150450&id=doi:10.12968%2Fijpn.2004.10.4.12792&issn=1357-6321&isbn=&volume=10&issue=4&spage=162&pages=162-171&date=2004&title=International+journal+of+palliative+nursing&atitle=Perceptions+of+spiritual+care+among+nurses+undertaking+postregistration+education&aulast=Milligan&pid=%3Cauthor%3EMilligan+S.%3C%2Fauthor%3E%3CAN%3E38837242%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<443. >
VN  - Ovid Technologies
DB  - Embase
UI  - 39691301
PM  - 15615170 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15615170]
TI  - Perspectives of cultural competence in health care.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 19 (11) (pp 33-38), 2004. Date of Publication: 2004 Nov 24-30.
AU  - Leishman J.
IN  - (Leishman) School of Social and Health Sciences, University of Abertay Dundee, Dundee.
AB  - AIM: The aim of this study was to explore the views of one group of healthcare professionals on the importance of cultural awareness in healthcare practice. 
METHOD(S): A qualitative approach was used. Ten nurses of varying age from two counties in Scotland who worked across a range of clinical practice areas were interviewed. The interviews were largely unstructured but included an opening question and prompts for the interviewer FINDINGS: A lack of knowledge and understanding was demonstrated by the participants in relation to the diverse cultural groups who constitute the population of this country, and a gap in nurse education and training provision across a range of healthcare areas. 
CONCLUSION(S): Nursing curricula need to include more knowledge and learning about cultural awareness, and nurses need more practical experience of caring for patients from different cultures. The findings assisted in the development of a framework for nurse education that embraces the concept of cultural competency.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=39691301
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15615170&id=doi:10.7748%2Fns.19.11.33.s46&issn=0029-6570&isbn=&volume=19&issue=11&spage=33&pages=33-38&date=2004&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Perspectives+of+cultural+competence+in+health+care&aulast=Leishman&pid=%3Cauthor%3ELeishman+J.%3C%2Fauthor%3E%3CAN%3E39691301%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<444. >
VN  - Ovid Technologies
DB  - Embase
UI  - 39307494
PM  - 15465174 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15465174]
TI  - An evaluation of an educational programme to prepare family health nurses.
SO  - Nurse Education Today. 24 (7) (pp 575-583), 2004. Date of Publication: October 2004.
AU  - Macduff C.
AU  - West B.J.M.
IN  - (Macduff, West) Ctr. for Nurse Practice Res./Devmt., The Robert Gordon University, Garthdee Road, Aberdeen AB10 7QG, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - In 1998 the World Health Organisation (WHO) Europe proposed a new type of community based nurse called the family health nurse (FHN). Although it was initially envisaged that 18 European countries would take part in the development of the FHN role through parallel processes of education and implementation, Scotland has been significantly ahead of other countries in enacting this plan. A pilot project involving community nurses from four remote and rural regions of Scotland was conducted between 2001 and 2003. A Scottish University was commissioned to provide a degree-level course for registered nurses with a minimum of two years post-registration qualifying experience. This paper summarises the main findings and issues arising from an external research evaluation of this educational programme. The programme was found to differ substantially in focus and format from other specialist community nursing programmes available in Scotland. Moreover there were key differences from the curriculum proposed by WHO Europe, in that there was more grounding in North American family nursing models and less focus on management and leadership. This customised degree programme provides a precedent for other educational providers in the UK to reconsider their approach to specialist practice degree level education. © 2004 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=39307494
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15465174&id=doi:10.1016%2Fj.nedt.2004.08.001&issn=0260-6917&isbn=&volume=24&issue=7&spage=575&pages=575-583&date=2004&title=Nurse+Education+Today&atitle=An+evaluation+of+an+educational+programme+to+prepare+family+health+nurses&aulast=Macduff&pid=%3Cauthor%3EMacduff+C.%3C%2Fauthor%3E%3CAN%3E39307494%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<445. >
VN  - Ovid Technologies
DB  - Embase
UI  - 38968137
PM  - 15245860 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15245860]
TI  - A comparative study of the course-related family and financial problems of mature nursing students in Scotland and Australia.
SO  - Nurse Education Today. 24 (5) (pp 373-381), 2004. Date of Publication: July 2004.
AU  - Cuthbertson P.
AU  - Lauder W.
AU  - Steele R.
AU  - Cleary S.
AU  - Bradshaw J.
IN  - (Cuthbertson) Department of Nursing and Midwifery, University of Stirling, Stirling, United Kingdom
      (Cleary, Bradshaw) School of Nursing and Health, Central Queensland University, Brisbane, QLD, Australia
      (Steele) School of Health/Human Performance, Central Queensland University, Brisbane, QLD, Australia
      (Lauder) School of Nursing/Midwifery, University of Dundee, Dundee, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - This study reports a comparative survey of mature students undertaking pre-registration undergraduate nursing education in Australia and Scotland. The study aimed to explore comparisons between the course-related and course-related financial difficulties faced by mature students in two very different educational and funding systems. Financial stress is a predictor of both physical and mental health problems.A similar pattern of course-related problems were reported by both Australian and Scottish students with the exception that Scottish students experienced more problems with childcare and caring for elderly relatives. Course-related problems may be inherent in the nature of undergraduate nursing education although the relatively time-intensive nature of Scottish curricula may explain the childcare and elderly relatives difference. Scottish students reported higher overall financial-related problems but Australian students reported more problems with funding placements. These findings have implications for both curriculum designers and policy makers. © 2004 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=38968137
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15245860&id=doi:10.1016%2Fj.nedt.2004.03.005&issn=0260-6917&isbn=&volume=24&issue=5&spage=373&pages=373-381&date=2004&title=Nurse+Education+Today&atitle=A+comparative+study+of+the+course-related+family+and+financial+problems+of+mature+nursing+students+in+Scotland+and+Australia&aulast=Cuthbertson&pid=%3Cauthor%3ECuthbertson+P.%3C%2Fauthor%3E%3CAN%3E38968137%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<446. >
VN  - Ovid Technologies
DB  - Embase
UI  - 38232768
PM  - 14769455 [http://www.ncbi.nlm.nih.gov/pubmed/?term=14769455]
TI  - Teaching sex education: Are Scottish school nurses prepared for the challenge?.
SO  - Nurse Education Today. 24 (2) (pp 113-120), 2004. Date of Publication: February 2004.
AU  - McFadyen J.
IN  - (McFadyen) School of Nursing Midwifery Health, University of Paisley, Paisley PA1 2BE, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - Teaching sex education to school pupils in Scotland continues to be a controversial issue. In reality there is lack of leadership, strategy and an uncoordinated approach to delivering this important topic. The school nurse is frequently identified as a suitable professional to lead the way because it is assumed that school nurses are well educated in the field of sexual and reproductive health. Nationally, little is known about the educational status of Scottish school nurses and there is no research evidence available from which generalisations can be made. This study aims to explore the educational preparation of school nurses that underpins teaching sex education to school pupils in Scotland. A cross-sectional descriptive study was completed in September 1998. The results confirmed that school nurses in Scotland are predominantly female and 70% of the respondents (n = 117) were over the age of 40 years of age. No common basic nursing qualification was identified. The majority of school nurses in Scotland perceive sex education to be part of their role and 39% (n = 65) testified that specific sexual health training had been undertaken. Many lack confidence in this area of practice and are aware of extensive educational needs in relation to teaching sexual health and reproductive health. Despite these findings 75% (n = 126) were actively involved in teaching sex education to school pupils. © 2003 Elsevier Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=38232768
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:14769455&id=doi:10.1016%2Fj.nedt.2003.10.003&issn=0260-6917&isbn=&volume=24&issue=2&spage=113&pages=113-120&date=2004&title=Nurse+Education+Today&atitle=Teaching+sex+education%3A+Are+Scottish+school+nurses+prepared+for+the+challenge%3F&aulast=McFadyen&pid=%3Cauthor%3EMcFadyen+J.%3C%2Fauthor%3E%3CAN%3E38232768%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<447. >
VN  - Ovid Technologies
DB  - Embase
UI  - 38731416
PM  - 15132062 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15132062]
TI  - Evaluating the funding and capacity of research in Scotland.
SO  - Nursing times. 100 (16) (pp 36-38), 2004. Date of Publication: 2004 Apr 20-26.
AU  - Dowding D.
AU  - Fyffe T.
IN  - (Dowding, Fyffe) Department of Health Sciences, University of York, Hull York Medical School, York.
AB  - This paper will discuss the results of a scoping exercise carried out as part of a strategy to inform subsequent models of infrastructure funding. The exercise showed that Scotland has less research capacity in nursing and midwifery than the UK as a whole. Following the publication of a nursing and midwifery research strategy for Scotland, initiatives are being put in place to fund an increase in research capacity and capability in the nursing and midwifery professions.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=38731416
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15132062&id=doi:&issn=0954-7762&isbn=&volume=100&issue=16&spage=36&pages=36-38&date=2004&title=Nursing+times&atitle=Evaluating+the+funding+and+capacity+of+research+in+Scotland&aulast=Dowding&pid=%3Cauthor%3EDowding+D.%3C%2Fauthor%3E%3CAN%3E38731416%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<448. >
VN  - Ovid Technologies
DB  - Embase
UI  - 36477407
PM  - 12581117 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12581117]
TI  - Supporting carers of people diagnosed with schizophrenia: evaluating change in nursing practice following training.
SO  - Journal of advanced nursing. 41 (3) (pp 295-305), 2003. Date of Publication: Feb 2003.
AU  - Gall S.H.
AU  - Atkinson J.
AU  - Elliott L.
AU  - Johansen R.
IN  - (Gall, Atkinson, Elliott, Johansen) School of Nursing and Midwifery, University of Dundee, Dundee, UK.
AB  - BACKGROUND: United Kingdom legislation and clinical standards for schizophrenia challenge nurses to re-examine the support that they provide to carers. Nurses are in a key position to provide this support but may lack the necessary skills to do so. The training programme evaluated in the present study aimed to address this problem. STUDY AIM: To evaluate change in clinical practice brought about by post-registration training for mental health nurses in supporting carers of people diagnosed with schizophrenia. DESIGN/METHODS: The study was undertaken in collaboration between the Universities of Dundee and Glasgow, and Tayside National Health Service (NHS) Trust (Scotland). Respondents were nine nurses who completed training and then delivered a planned programme of support to carers. Data on nursing practice were gathered through semi-structured interviews with nurses before training and after providing support. Following the support intervention, carers also commented on the nurses' practice. FINDINGS: Eight of the nine nurses reported changes in practice in five key areas: They built collaborative relationships with carers, developed a carer focused approach to their practice, acknowledged and supported the carer role, and made progress in identifying carer needs and accessing resources to meet these needs. Nurses experienced difficulties supporting carers who had mental health problems or previous negative experiences of services. Those who lacked community experience also found it difficult to adjust to working in a community setting. Although clinical supervision helped them to work through these difficulties, they remain largely unresolved. 
CONCLUSION(S): Findings from this study indicate that appropriate training may enable nurses to improve the support provided to carers of people diagnosed with schizophrenia. This study represents an important stage in determining the nature of support offered to carers by nurses. While developed to help nurses to meet clinical standards set for schizophrenia in the UK, findings may have clinical significance for nurses in other countries.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=36477407
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12581117&id=doi:&issn=0309-2402&isbn=&volume=41&issue=3&spage=295&pages=295-305&date=2003&title=Journal+of+advanced+nursing&atitle=Supporting+carers+of+people+diagnosed+with+schizophrenia%3A+evaluating+change+in+nursing+practice+following+training&aulast=Gall&pid=%3Cauthor%3EGall+S.H.%3C%2Fauthor%3E%3CAN%3E36477407%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<449. >
VN  - Ovid Technologies
DB  - Embase
UI  - 36771278
PM  - 12641815 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12641815]
TI  - Nursing morale: what is it like and why?.
SO  - Journal of advanced nursing. 42 (1) (pp 82-89), 2003. Date of Publication: Apr 2003.
AU  - Callaghan M.
IN  - (Callaghan) MRC Social and Public Health Sciences Unit, University of Glasgow, Glasgow, UK.
AB  - BACKGROUND: There has been increased concern in the United Kingdom about the problems of recruitment and retention in the nursing profession, and how this is influenced by low morale. Despite this, however, there are relatively few studies, particularly of a qualitative nature, where nurses are asked about their morale and what factors affect it. AIMS: The present study aimed to explore nursing morale and determine the factors which nurses believed to influence it. By doing so, it was hoped that factors which affect nurse recruitment and retention could be identified. 
METHOD(S): Fifty-eight nurses (28 males, 30 females) working in the National Health Service in Scotland were interviewed in depth about their morale and their concerns about their career. Thematic analysis was carried out and a number of main issues emerged. FINDINGS: Morale in this group was very low. A large number of nurses were considering leaving the profession and the majority would discourage others from becoming a nurse. The themes that emerged, which related to their disillusionment, included low pay, lack of support for education, limited opportunity for promotion, lack of resources and job insecurity. 
CONCLUSION(S): The findings suggest that while recent salary increases may have helped to improve morale, other factors must also be addressed if further decline in morale and a subsequent nursing shortage is to be avoided.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=36771278
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12641815&id=doi:&issn=0309-2402&isbn=&volume=42&issue=1&spage=82&pages=82-89&date=2003&title=Journal+of+advanced+nursing&atitle=Nursing+morale%3A+what+is+it+like+and+why%3F&aulast=Callaghan&pid=%3Cauthor%3ECallaghan+M.%3C%2Fauthor%3E%3CAN%3E36771278%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<450. >
VN  - Ovid Technologies
DB  - Embase
UI  - 36679820
PM  - 12752907 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12752907]
TI  - Patients' autonomy in surgical care: a comparison of nurses' perceptions in five European countries.
SO  - International nursing review. 50 (2) (pp 85-94), 2003. Date of Publication: Jun 2003.
AU  - Suhonen R.
AU  - Valimaki M.
AU  - Dassen T.
AU  - Gasull M.
AU  - Lemonidou C.
AU  - Scott P.A.
AU  - Kaljonen A.
AU  - Arndt M.
AU  - Leino-Kilpi H.
IN  - (Suhonen, Valimaki, Dassen, Gasull, Lemonidou, Scott, Kaljonen, Arndt, Leino-Kilpi) Health Care District of Forssa, Forssa Hospital, Forssa, Finland.
AB  - BACKGROUND: This report forms part of the results of an international comparative study funded by the European Commission (1998-2001). AIM: To describe and compare the maintenance of patients' autonomy on surgical wards, from the point of view of nursing staff, in five European countries (Finland, Spain, Greece, Germany and Scotland). Autonomy is defined in terms of information received and decision making by patients. 
METHOD(S): The data were collected using a questionnaire specifically designed for use in this study. Responses (response rate 66%) were obtained from 1280 nurses working on surgical wards. Data analysis was based on descriptive statistics, t-tests, analysis of variance (ANOVA) with posthoc Tukey's HSD test and logistic regression. 
RESULT(S): There were clear between-country differences in nurses' perceptions, especially on a north-south axis (Finland and Scotland vs. Greece and Spain), regarding the extent to which the autonomy of surgical patients is supported by nursing staff. Training and ethics education, in particular, were associated with nurses' perceptions of the maintenance of patient autonomy in Finland and Greece. 
CONCLUSION(S): Further research is needed to establish whether the results obtained are caused by differences in cultures, nursing practices or roles of health-care personnel or patients in different European countries.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=36679820
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12752907&id=doi:&issn=0020-8132&isbn=&volume=50&issue=2&spage=85&pages=85-94&date=2003&title=International+nursing+review&atitle=Patients%27+autonomy+in+surgical+care%3A+a+comparison+of+nurses%27+perceptions+in+five+European+countries&aulast=Suhonen&pid=%3Cauthor%3ESuhonen+R.%3C%2Fauthor%3E%3CAN%3E36679820%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<451. >
VN  - Ovid Technologies
DB  - Embase
UI  - 36633184
PM  - 12682581 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12682581]
TI  - Development of a tissue viability nursing competency framework.
SO  - British journal of nursing (Mark Allen Publishing). 12 (6 Suppl) (pp S38-44), 2003. Date of Publication: Mar 2003.
AU  - Finnie A.
AU  - Wilson A.
IN  - (Finnie, Wilson) Department of Nursing and Midwifery, University of Stirling.
AB  - In 1999, a sub-group of the National Association for Tissue Viability Nurse Specialists (Scotland) agreed to lead the production of a competency framework. The aims were to define tissue viability specialist nursing, to provide a framework for tissue viability nurse specialists (TVNSs) that would form a basis for clinical supervision and mentorship, and to inform curricular for tissue viability education. Using a combination of models, a framework evolved which defines the multifaceted nature of the role. The framework lists competencies, which are further broken down into specific role elements, matched with measurable performance criteria for the TVNS. The competency statements that are provided within the publication describe the attitude, knowledge and skills required to fulfil the TVNS role. The document, 'A Route to Enhanced Competence for Tissue Viability Nurse Specialists', was published in June 2002. This initiative meets the national need for definition of specialist practice and provides a standard by which the public can be assured of quality care from TVNSs in Scotland.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=36633184
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12682581&id=doi:&issn=0966-0461&isbn=&volume=12&issue=6+Suppl&spage=S38&pages=S38-44&date=2003&title=British+journal+of+nursing+%28Mark+Allen+Publishing%29&atitle=Development+of+a+tissue+viability+nursing+competency+framework&aulast=Finnie&pid=%3Cauthor%3EFinnie+A.%3C%2Fauthor%3E%3CAN%3E36633184%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<452. >
VN  - Ovid Technologies
DB  - Embase
UI  - 36487824
PM  - 12572761 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12572761]
TI  - Perceptions of autonomy, privacy and informed consent in the care of elderly people in five European countries: comparison and implications for the future.
SO  - Nursing ethics. 10 (1) (pp 58-66), 2003. Date of Publication: Jan 2003.
AU  - Leino-Kilpi H.
AU  - Valimaki M.
AU  - Dassen T.
AU  - Gasull M.
AU  - Lemonidou C.
AU  - Scott P.A.
AU  - Schopp A.
AU  - Arndt M.
AU  - Kaljonen A.
IN  - (Leino-Kilpi, Valimaki, Dassen, Gasull, Lemonidou, Scott, Schopp, Arndt, Kaljonen) Department of Nursing Science, University of Turku, Finland.
AB  - This article discusses nurses' and elderly patients' perceptions of the realization of autonomy, privacy and informed consent in five European countries. Comparisons between the concepts and the countries indicated that both nurses and patients gave the highest ratings to privacy and the lowest to informed consent. There were differences between countries. According to the patient data, autonomy is best realized in Spain, privacy in the UK (Scotland), and informed consent in Finland. For the staff data, the best results tended to concentrate in the UK. The conceptual and methodological limitations of the study are identified and discussed. Implications of the results are divided into three areas: nursing practice, education and research. In practice, the analysis of patients' values and the ethical sensitivity of nurses are important as part of ethically good care. In nurse education, students should learn to recognize ethical problems, generally and particularly, among vulnerable groups of patients. Multicultural international research is needed in this area. This is the last of a set of five articles published together in this issue of Nursing Ethics in which the results of this comparative research project are presented.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=36487824
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12572761&id=doi:&issn=0969-7330&isbn=&volume=10&issue=1&spage=58&pages=58-66&date=2003&title=Nursing+ethics&atitle=Perceptions+of+autonomy%2C+privacy+and+informed+consent+in+the+care+of+elderly+people+in+five+European+countries%3A+comparison+and+implications+for+the+future&aulast=Leino-Kilpi&pid=%3Cauthor%3ELeino-Kilpi+H.%3C%2Fauthor%3E%3CAN%3E36487824%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<453. >
VN  - Ovid Technologies
DB  - Embase
UI  - 36487823
PM  - 12572760 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12572760]
TI  - Perceptions of informed consent in the care of elderly people in five European countries.
SO  - Nursing ethics. 10 (1) (pp 48-57), 2003. Date of Publication: Jan 2003.
AU  - Schopp A.
AU  - Valimaki M.
AU  - Leino-Kilpi H.
AU  - Dassen T.
AU  - Gasull M.
AU  - Lemonidou C.
AU  - Scott P.A.
AU  - Arndt M.
AU  - Kaljonen A.
IN  - (Schopp, Valimaki, Leino-Kilpi, Dassen, Gasull, Lemonidou, Scott, Arndt, Kaljonen) Humbolt University, Berlin, Germany.
AB  - The focus of this article is on elderly patients' and nursing staff perceptions of informed consent in the care of elderly patients/residents in five European countries. The results suggest that patients and nurses differ in their views on how informed consent is implemented. Among elderly patients the highest frequency for securing informed consent was reported in Finland; the lowest was in Germany. In contrast, among nurses, the highest frequency was reported in the UK (Scotland) and the lowest in Finland. In a comparison of patients' and nurses' perceptions, nurses had more positive views than patients in all countries except Finland. Patients with less need for nursing interventions in Greece and Spain gave their consent less often. The German and Greek patients were older, and the results also point to an association between this and their lower frequency of giving consent. In Spain, patients who were married or who had a family member or friend to look after their personal affairs were more likely to be included in the group whose consent was sought less often. This is the fourth of a set of five articles published together in this issue of Nursing Ethics in which the results of this comparative research project are presented.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=36487823
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12572760&id=doi:&issn=0969-7330&isbn=&volume=10&issue=1&spage=48&pages=48-57&date=2003&title=Nursing+ethics&atitle=Perceptions+of+informed+consent+in+the+care+of+elderly+people+in+five+European+countries&aulast=Schopp&pid=%3Cauthor%3ESchopp+A.%3C%2Fauthor%3E%3CAN%3E36487823%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<454. >
VN  - Ovid Technologies
DB  - Embase
UI  - 36487822
PM  - 12572759 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12572759]
TI  - Perceptions of privacy in the care of elderly people in five European countries.
SO  - Nursing ethics. 10 (1) (pp 39-47), 2003. Date of Publication: Jan 2003.
AU  - Schopp A.
AU  - Leino-Kilpi H.
AU  - Valimaki M.
AU  - Dassen T.
AU  - Gasull M.
AU  - Lemonidou C.
AU  - Scott P.A.
AU  - Arndt M.
AU  - Kaljonen A.
IN  - (Schopp, Leino-Kilpi, Valimaki, Dassen, Gasull, Lemonidou, Scott, Arndt, Kaljonen) Humbolt University, Berlin, Germany.
AB  - The focus of this article is on elderly patients' and nursing staff perceptions of privacy in the care of elderly patients/residents in five European countries. Privacy includes physical, social and informational elements. The results show that perceptions of privacy were strongest in the UK (Scotland) and weakest in Greece. Country comparisons revealed statistically significant differences between the perceptions of elderly patients and also between those of nurses working in the same ward or long-term care facility. Perceptions of privacy by patients and their nursing staff were quite similar in Finland, Germany and the UK. In contrast, in Greece and Spain these perceptions were different: nurses believed that they took account of their patients' privacy needs more often than the patients themselves felt this was the case. Among Spanish and UK patients, an association was found between lower levels of independence and comparatively less positive perceptions of privacy. No associations were established between nurses' perceptions and their demographic factors. This is the third of a set of five articles published together in this issue of Nursing Ethics in which the results of this comparative research project are presented.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=36487822
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12572759&id=doi:&issn=0969-7330&isbn=&volume=10&issue=1&spage=39&pages=39-47&date=2003&title=Nursing+ethics&atitle=Perceptions+of+privacy+in+the+care+of+elderly+people+in+five+European+countries&aulast=Schopp&pid=%3Cauthor%3ESchopp+A.%3C%2Fauthor%3E%3CAN%3E36487822%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<455. >
VN  - Ovid Technologies
DB  - Embase
UI  - 36487820
PM  - 12572757 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12572757]
TI  - Perceptions of autonomy, privacy and informed consent in the care of elderly people in five European countries: general overview.
SO  - Nursing ethics. 10 (1) (pp 18-27), 2003. Date of Publication: Jan 2003.
AU  - Leino-Kilpi H.
AU  - Valimaki M.
AU  - Dassen T.
AU  - Gasull M.
AU  - Lemonidou C.
AU  - Schopp A.
AU  - Scott P.A.
AU  - Arndt M.
AU  - Kaljonen A.
IN  - (Leino-Kilpi, Valimaki, Dassen, Gasull, Lemonidou, Schopp, Scott, Arndt, Kaljonen) Department of Nursing Science, University of Turku, Finland.
AB  - Ethical issues in the care of elderly people have been identified in many countries. We report the findings of a comparative research project funded by the European Commission, which took place between 1998 and 2001. The project explored the issues of autonomy (part I), privacy (part II) and informed consent (part III) in nursing practice. Data were collected from elderly residents/patients (n = 573) and nursing staff (n = 887) in five European countries: Finland, Spain, Greece, Germany and the UK (Scotland). Questionnaires were used as the data collection tool (self-completion questionnaires for staff, structured interviews for the elderly participants). Four basic nursing interventions in the care of elderly people were targeted: hygiene, fluid intake and nutrition, medication, and elimination. The data were analysed statistically. The results indicated differences within all five countries between staff and patient perceptions of autonomy, privacy and informed consent. There were also similar differences between individual countries. Conclusions were reached concerning practice, education and research. This is the first of a set of five articles published together in this issue of Nursing Ethics in which the results of this comparative research project are presented.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=36487820
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12572757&id=doi:&issn=0969-7330&isbn=&volume=10&issue=1&spage=18&pages=18-27&date=2003&title=Nursing+ethics&atitle=Perceptions+of+autonomy%2C+privacy+and+informed+consent+in+the+care+of+elderly+people+in+five+European+countries%3A+general+overview&aulast=Leino-Kilpi&pid=%3Cauthor%3ELeino-Kilpi+H.%3C%2Fauthor%3E%3CAN%3E36487820%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<456. >
VN  - Ovid Technologies
DB  - Embase
UI  - 37263082
PM  - 12961937 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12961937]
TI  - Best practice in the care of patients with a tracheostomy.
SO  - Nursing times. 99 (30) (pp 24-25), 2003. Date of Publication: 2003 Jul 29-Aug 4.
AU  - Bond P.
AU  - Grant F.
AU  - Coltart L.
AU  - Elder F.
IN  - (Bond, Grant, Coltart, Elder) Falkirk Royal Infirmary, Forth Valley Acute Hospitals NHS Trust.
AB  - This article examines the development of a best practice statement on the care of patients with a tracheostomy. It outlines key elements of care, including the context in which care is given. This best practice statement is part of a series of such documents produced by the former Scottish Nursing and Midwifery Practice Development Unit, which has now merged with four other clinical effectiveness organisations to form NHS Quality Improvement Scotland (NHSQIS).
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=37263082
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12961937&id=doi:&issn=0954-7762&isbn=&volume=99&issue=30&spage=24&pages=24-25&date=2003&title=Nursing+times&atitle=Best+practice+in+the+care+of+patients+with+a+tracheostomy&aulast=Bond&pid=%3Cauthor%3EBond+P.%3C%2Fauthor%3E%3CAN%3E37263082%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<457. >
VN  - Ovid Technologies
DB  - Embase
UI  - 137616681
PM  - 14639977 [http://www.ncbi.nlm.nih.gov/pubmed/?term=14639977]
TI  - Older nurses and employment decisions.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 18 (7) (pp 35-40), 2003. Date of Publication: 2003 Oct 29-Nov 4.
AU  - Watson R.
AU  - Manthorpe J.
AU  - Andrews J.
IN  - (Watson, Manthorpe, Andrews) School of Nursing, Social Work and Applied Health Studies, University of Hull.
AB  - AIM: To investigate the options, decisions and outcomes for nurses aged over 50 in terms of remaining in, retiring from, or returning to, work in the NHS. 
METHOD(S): Interviews were conducted with 18 employers, advisers and policy makers linked to the nursing labour market. They were conducted by telephone (n = 14) or face to face (n = 4), recorded (with consent), transcribed and analysed thematically. Interviews were also held with 84 older nurses who were remaining in nursing, had retired or had returned to nursing. One focus group was held with older nurses who 'remained' in Scotland (n = 11) and the rest of the data were collected in face-to-face and telephone interviews (n = 73). Again, interviews were recorded (with consent), transcribed and analysed thematically. 
RESULT(S): There is a gap between the rhetoric of policy and the implementation of practice in the employment of older nurses. 
CONCLUSION(S): Older nurses could continue to make a valuable contribution to the NHS, especially in light of the shortage of nurses, but their value is not always recognised. If older nurses are to continue making a contribution then they need good advice about employment, retirement and pension options.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=137616681
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:14639977&id=doi:&issn=0029-6570&isbn=&volume=18&issue=7&spage=35&pages=35-40&date=2003&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Older+nurses+and+employment+decisions&aulast=Watson&pid=%3Cauthor%3EWatson+R.%3C%2Fauthor%3E%3CAN%3E137616681%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<458. >
VN  - Ovid Technologies
DB  - Embase
UI  - 137576768
PM  - 14512859 [http://www.ncbi.nlm.nih.gov/pubmed/?term=14512859]
TI  - An exploratory survey into primary care nurses and dementia care.
SO  - British journal of nursing (Mark Allen Publishing). 12 (17) (pp 1029-1037), 2003. Date of Publication: 2003 Sep 25-Oct 8.
AU  - Bryans M.
AU  - Keady J.
AU  - Turner S.
AU  - Wilcock J.
AU  - Downs M.
AU  - Iliffe S.
IN  - (Bryans, Keady, Turner, Wilcock, Downs, Iliffe) University of Edinburgh, Edinburgh, Scotland, UK.
AB  - This article introduces findings from the first phase of a randomized controlled trial of educational interventions in primary care. The focus of the article is the knowledge, attitudes and confidence of primary care nursing staff to the diagnosis and ongoing management of dementia. A total 78 nurses with a mean age of 46.4 years and a mean time since qualification of 23.0 years were recruited in 36 practices in central Scotland and in London. Disciplines represented by this sample were predominantly district nurses, health visitors, practice nurses and community staff nurses. Each practitioner was administered an extensive self-completion questionnaire before the educational interventions were introduced to measure baseline knowledge, confidence and perceived difficulties in dementia care management and attitudes. Results from the quiz indicate lower levels of knowledge about epidemiology and diagnosis, but slightly higher levels about management strategies. Self-reported ratings of confidence were also low and were directly related to ratings of difficulty in identifying dementia and dealing with coexisting behavioural and mental health problems. Lower scores on all domains were recorded for practice nurses than for district nurses or health visitors.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=137576768
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:14512859&id=doi:10.12968%2Fbjon.2003.12.17.11723&issn=0966-0461&isbn=&volume=12&issue=17&spage=1029&pages=1029-1037&date=2003&title=British+journal+of+nursing+%28Mark+Allen+Publishing%29&atitle=An+exploratory+survey+into+primary+care+nurses+and+dementia+care&aulast=Bryans&pid=%3Cauthor%3EBryans+M.%3C%2Fauthor%3E%3CAN%3E137576768%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<459. >
VN  - Ovid Technologies
DB  - Embase
UI  - 36790696
TI  - Dose banding of chemotherapy in the Edinburgh Cancer Centre.
SO  - Pharmaceutical Journal. 270 (7249) (pp 691-693), 2003. Date of Publication: 17 May 2003.
AU  - MacLean F.
AU  - Macintyre J.
AU  - McDade J.
AU  - Moyes D.
IN  - (MacLean, Macintyre, McDade, Moyes) Western General Hospital, Edinburgh, United Kingdom
PB  - Pharmaceutical Press
AB  - Aim. To implement redesign of pharmacy services through introducing dose banding within the day case chemotherapy area. Design. Audit. Outcome Measures. Time taken to dispense chemotherapy. Setting. Edinburgh Cancer Centre. Results. The number of items delivered late was half of that before the introduction of the service redesign. Verbal feedback from pharmacy and nursing staff was positive. Conclusion. Dose banding provides rapid access to chemotherapy for all patients in the south-east Scotland oncology managed clinical network without compromising quality and safety. Dose banding using ready-to-use doses can potentially increase access to chemotherapy provision in the cancer units and equity of care between the cancer unit and centre is assured. This is essential for the implementation of "Cancer in Scotland", the Scottish strategy for the care of patients with cancer.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=36790696
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0031-6873&isbn=&volume=270&issue=7249&spage=691&pages=691-693&date=2003&title=Pharmaceutical+Journal&atitle=Dose+banding+of+chemotherapy+in+the+Edinburgh+Cancer+Centre&aulast=MacLean&pid=%3Cauthor%3EMacLean+F.%3C%2Fauthor%3E%3CAN%3E36790696%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<460. >
VN  - Ovid Technologies
DB  - Embase
UI  - 39010833
TI  - The feasibility and potential of organisational peer review audit in community nursing: An example of record keeping.
SO  - Quality in Primary Care. 12 (2) (pp 109-117), 2004. Date of Publication: 2004.
AU  - Bowie P.
AU  - Sweeney A.
AU  - Beattie J.
AU  - Burns E.
IN  - (Bowie) NHS Education for Scotland, 2 Central Quay, 89 Hydepark Street, Glasgow G3 8BW, United Kingdom
      (Sweeney, Beattie, Burns) Greater Glasgow Primary Care Trust, Glasgow, United Kingdom
PB  - University of Leicester (Gwendolen Road, Leicester LE5 4PW, United Kingdom)
AB  - Introduction. The record-keeping practices of community nurses is an important clinical governance issue. Good quality record keeping helps to promote high standards of clinical care, enhance patient safety and minimise healthcare risk. In Scotland, NHS trusts must provide verifiable evidence that patients' records are regularly audited to comply with NHS Quality Improvement Scotland Generic Standards (NHS QIS). The main aim of this study was to monitor compliance with the Nursing and Midwifery Council's (NMC's) guidance on record keeping in order to fully satisfy the relevant NHS QIS generic standard for community nursing in our trust. A further aim was to simultaneously develop and test a peer review method of audit, which could be applied by nurses across the organisation. Design. Criterion-based audit involving retrospective case note review by a neutral nursing peer. Setting. Sixteen local health care co-operatives (LHCCs) in Greater Glasgow Primary Care Trust. Participants. Caseload-holding health visitors and district nurses in each LHCC. Sample size. A convenience sample of five records was randomly selected for each caseload holder. Results. 271 community nurse practitioners audited 1239 records during the first audit data collection, with 366 reviewing 1835 records for the repeat audit. The initial audit findings were disseminated across the organisation and a number of record-keeping practices were identified for improvement. Change interventions were agreed and implemented by local nurse practitioners under the guidance and leadership of senior nursing staff at LHCC level. The second audit data collection demonstrated that record-keeping practices had improved considerably, for example in the increased recording of next of kin details (P < 0.001), the reduced use of jargon or abbreviations (P < 0.001), greater documentary evidence of nursing assessment (P < 0.001), care planning (P < 0.001) and decision making (P < 0.001), and the recording of a review date for patients (P < 0.001). Conclusions. Overall compliance with the NMC guidelines has been improved and the requirement to comply with the NHS QIS generic standard satisfied. By adopting a planned and rigorous approach to peer review audit we have demonstrated that an important clinical governance issue can be monitored and improved with the effective use of existing organisational structures and strong professional leadership. © 2004 Radcliffe Medical Press.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=39010833
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=1479-1072&isbn=&volume=12&issue=2&spage=109&pages=109-117&date=2004&title=Quality+in+Primary+Care&atitle=The+feasibility+and+potential+of+organisational+peer+review+audit+in+community+nursing%3A+An+example+of+record+keeping&aulast=Bowie&pid=%3Cauthor%3EBowie+P.%3C%2Fauthor%3E%3CAN%3E39010833%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<461. >
VN  - Ovid Technologies
DB  - Embase
UI  - 38344190
PM  - 15053121 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15053121]
TI  - Young adults with acquired brain injury in nursing homes in Glasgow.
SO  - Clinical Rehabilitation. 18 (2) (pp 132-138), 2004. Date of Publication: March 2004.
AU  - McMillan T.M.
AU  - Laurie M.
IN  - (McMillan) Department of Psychological Medicine, University of Glasgow, 1055 Great Western Road, Glasgow G12 OXH, United Kingdom
      (McMillan, Laurie) Department of Public Health, Greater Glasgow Health Board, Glasgow, United Kingdom
PB  - SAGE Publications Ltd (55 City Road, London EC1Y 1SP, United Kingdom)
AB  - Objective: To survey the characteristics, level of disability and services received by young adults with acquired brain injury (ABI) resident in nursing homes in Greater Glasgow. 
Design(s): Telephone survey of 75 nursing homes followed by a questionnaire survey and review of medication cardexes. Included were all people under 65 years with ABI resident in nursing homes in Greater Glasgow between 1 February 2000 and 31 January 2001. 
Setting(s): Twenty-eight nursing homes in Greater Glasgow, Scotland (population 0.9 million). Subjects: Young adults (16-64) with ABI. 
Main Outcome Measure(s): Structured questionnaire, Barthel Index, Office of Population Census Survey (OPCS) Disability Form, review of medication cardexes. 
Result(s): Information was obtained on all cases identified in 75 nursing homes. There were 92 people with ABI in 28 nursing homes; 43/92 were in three homes. Only 42 had inpatient rehabilitation preadmission. Severe disability (OPCS categories 7-10) was found in 54 cases and minimal/minor disability (OPCS categories 1-2) in 18. Thirty-two exhibited challenging behaviour, nine of these were physically violent. Homes were staffed by unqualified assistants, supervised by nurses. No home itself offered rehabilitation, but some had accessed an NHS physical disability community team (28/92 cases) or other community teams (5/92). Proactive medical review was uncommon. Medication had been reviewed since admission in a minority (21/92). Most had regular visits from relatives. 
Conclusion(s): There is a wide range of disability in nursing home residents in Greater Glasgow. Proactive, routine review of medical, rehabilitation and medication needs is rare, as is rehabilitation pre and post discharge. This is serious given the likelihood of reduced intellectual and/or physical capacity in this population. Nursing homes should have hospital discharge reports that inform about immediate preadmission history, rationale for medication and placement. There is a need for regular and ongoing health service review of nursing home residents including potential for rehabilitation and return to community living. © Arnold 2004.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=38344190
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15053121&id=doi:10.1191%2F0269215504cr712oa&issn=0269-2155&isbn=&volume=18&issue=2&spage=132&pages=132-138&date=2004&title=Clinical+Rehabilitation&atitle=Young+adults+with+acquired+brain+injury+in+nursing+homes+in+Glasgow&aulast=McMillan&pid=%3Cauthor%3EMcMillan+T.M.%3C%2Fauthor%3E%3CAN%3E38344190%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<462. >
VN  - Ovid Technologies
DB  - Embase
UI  - 38821138
PM  - 15209146 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15209146]
TI  - Monitoring mortality in general practice in Grampian, Scotland.
SO  - Scottish Medical Journal. 49 (2) (pp 66-68), 2004. Date of Publication: May 2004.
AU  - Nimmo A.W.
AU  - Peterkin G.
AU  - Coid D.R.
IN  - (Nimmo, Peterkin, Coid) Department of Public Health, Grampian NHS Board, Summerfield House, 2 Eday Road, Aberdeen, United Kingdom
PB  - Hermiston Publications Ltd (9 Stonelaws, Whitekirk, East Lothian EH40 3DX, United Kingdom)
AB  - Information on the distribution of mortality and morbidity in general practice is scarce, and not easily accessible either by health authorities or individual general practices. Although the assessment of population mortality is a standard public health measure, colleagues in public health, information sciences and general practice rarely undertake such activity related to general practice populations. Mortality information can be used for various purposes. Examples are providing background data for clinical audits or alerting practitioners to quality issues in the healthcare industry or even suggesting environmental hazards. We measured the experience of mortality in all generally practices in Grampian in the years 1991 to 1999. All practices were notified of their actual and expected mortality over this period of time and asked for comment. Only three general practices had excess mortality experience in both the periods 1991 to 1995 and 1996 to 1999. Only a minority of practices commented on the results. It appears that a high presence of nursing homes in a practice might skew the results; this phenomenon will be central to further inquiry. Future methodology for recording death in general practice should take account of this, as well as providing an account ofthe qualitative aspects of patients'need for a dignified, satisfactory death. © 2004 Scottish Medical Journal.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=38821138
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15209146&id=doi:10.1177%2F003693300404900209&issn=0036-9330&isbn=&volume=49&issue=2&spage=66&pages=66-68&date=2004&title=Scottish+Medical+Journal&atitle=Monitoring+mortality+in+general+practice+in+Grampian%2C+Scotland&aulast=Nimmo&pid=%3Cauthor%3ENimmo+A.W.%3C%2Fauthor%3E%3CAN%3E38821138%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<463. >
VN  - Ovid Technologies
DB  - Embase
UI  - 36359674
PM  - 12603764 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12603764]
TI  - Early introduction to interprofessional learning: A simulated ward environment.
SO  - Medical Education. 37 (3) (pp 248-255), 2003. Date of Publication: 01 Mar 2003.
AU  - Ker J.
AU  - Mole L.
AU  - Bradley P.
IN  - (Ker, Mole) Clinical Skills Centre, University of Dundee, Dundee, United Kingdom
      (Bradley) Peninsula Medical School, Plymouth, United Kingdom
      (Ker) Department of Clinical Skills, University of Dundee, Ninewells Hospital, Dundee DD1 9SY, United Kingdom
PB  - Blackwell Publishing Ltd (9600 Garsington Road, Oxford OX4 2XG, United Kingdom)
AB  - Objectives: To develop an interprofessional simulated ward environment for junior medical and nursing students and to identify themes for future evaluations and modify criteria for formative assessment of the exercise. Subjects Second year medical and nursing students. 
Setting(s): The multiprofessional Clinical Skills Centre at the Faculty of Medicine, and Nursing, University of Dundee, Scotland. 
Method(s): A simulated ward environment was created in the Clinical Skills Centre around patients with common medical conditions. Students were allocated to interprofessional teams and, after a briefing given in the form of a ward report, were asked to take responsibility for the ward for 'a shift'. Observers from the Schools of Medicine and Nursing charted their progress in relation to evidence of collaborative team working, effective leadership, the ability to prioritise workload and competence in clinical performance. Evaluations of the exercise were taken from all participants. The criteria for formative assessment were reviewed by the observers after the exercise and a focus group was used to generate additional criteria and modify those piloted. 
Result(s): The exercise was perceived positively by all participating groups. Themes for evaluation of future exercises and modified criteria for future assessment were identified. 
Conclusion(s): The exercise gave students their first experience of participating independently in a realistic and safe operational ward setting. It proved to be a powerful learning experience for the students.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed8&AN=36359674
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12603764&id=doi:10.1046%2Fj.1365-2923.2003.01439.x&issn=0308-0110&isbn=&volume=37&issue=3&spage=248&pages=248-255&date=2003&title=Medical+Education&atitle=Early+introduction+to+interprofessional+learning%3A+A+simulated+ward+environment&aulast=Ker&pid=%3Cauthor%3EKer+J.%3C%2Fauthor%3E%3CAN%3E36359674%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<464. >
VN  - Ovid Technologies
DB  - Embase
UI  - 35630338
PM  - 12192752 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12192752]
TI  - Nutritional care for adults in hospital.
SO  - Nursing times. 98 (31) (pp 32-33), 2002. Date of Publication: 2002 Jul 30-Aug 5.
AU  - Harris G.
AU  - Bond P.
IN  - (Harris, Bond) Anaesthetic Department, Victoria Infirmary, Glasgow.
AB  - Despite the fact that up to 40% of hospital patients may be malnourished, many nutritional referrals are inconsistent or inappropriate. Recent research has raised awareness of nutrition, but wide variations remain in the assessment and referral procedures used by hospital trusts. The final best practice statement in our series emerged from the responses of nursing and dietetic staff across Scotland. The statement focuses on five aspects of nutritional care: admission to hospital; nursing management of nutritional care; nutritional screening and documentation; criteria for nutritional referrals, and education and training.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=35630338
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12192752&id=doi:&issn=0954-7762&isbn=&volume=98&issue=31&spage=32&pages=32-33&date=2002&title=Nursing+times&atitle=Nutritional+care+for+adults+in+hospital&aulast=Harris&pid=%3Cauthor%3EHarris+G.%3C%2Fauthor%3E%3CAN%3E35630338%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<465. >
VN  - Ovid Technologies
DB  - Embase
UI  - 35504383
PM  - 12386653 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12386653]
TI  - Hospital staffing, organization, and quality of care: Cross-national findings.
SO  - Nursing outlook. 50 (5) (pp 187-194), 2002. Date of Publication: 2002 Sep-Oct.
AU  - Aiken L.H.
AU  - Clarke S.P.
AU  - Sloane D.M.
IN  - (Aiken, Clarke, Sloane) Center for Health Outcomes and Policy Research, University of Pennsylvania School of Nursing, Department of Sociology, University of Pennsylvania, Philadelphia 19104, USA.
AB  - OBJECTIVE: To examine the effects of nurse staffing and organizational support for nursing care on nurses' dissatisfaction with their jobs, nurse burnout, and nurse reports of quality of patient care in an international sample of hospitals. DESIGN: Multisite cross-sectional survey SETTING: Adult acute-care hospitals in the U.S. (Pennsylvania), Canada (Ontario and British Columbia), England and Scotland. Study Participants: 10319 nurses working on medical and surgical units in 303 hospitals across the five jurisdictions. INTERVENTIONS: None 
Main Outcome Measure(s): Nurse job dissatisfaction, burnout, and nurse-rated quality of care. 
RESULT(S): Dissatisfaction, burnout and concerns about quality of care were common among hospital nurses in all five sites. Organizational/managerial support for nursing had a pronounced effect on nurse dissatisfaction and burnout, and both organizational support for nursing and nurse staffing were directly, and independently, related to nurse-assessed quality of care. Multivariate results imply that nurse reports of low quality care were three times as likely in hospitals with low staffing and support for nurses as in hospitals with high staffing and support. 
CONCLUSION(S): Adequate nurse staffing and organizational/managerial support for nursing are key to improving the quality of patient care, to diminishing nurse job dissatisfaction and burnout and, ultimately, to improving the nurse retention problem in hospital settings.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=35504383
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12386653&id=doi:&issn=0029-6554&isbn=&volume=50&issue=5&spage=187&pages=187-194&date=2002&title=Nursing+outlook&atitle=Hospital+staffing%2C+organization%2C+and+quality+of+care%3A+Cross-national+findings&aulast=Aiken&pid=%3Cauthor%3EAiken+L.H.%3C%2Fauthor%3E%3CAN%3E35504383%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<466. >
VN  - Ovid Technologies
DB  - Embase
UI  - 35560390
PM  - 12492942 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12492942]
TI  - Nursing shortages and evidence-based interventions: a case study from Scotland.
SO  - International nursing review. 49 (4) (pp 209-218), 2002. Date of Publication: Dec 2002.
AU  - Buchan J.
IN  - (Buchan) Faculty of Social Sciences and Health Care, Queen Margaret University College, Edinburgh, UK.
AB  - In this report, key aspects of change in the labour market for nurses in Scotland are examined, and an integrated policy framework intended to improve nurse recruitment, retention and utilization is outlined. The purpose of this article is to provide an overview of the dynamics of the nursing labour market in Scotland and to draw some more general messages from the evidence base on the effectiveness of interventions to improve recruitment and retention of nursing staff. The paper has three main elements: it provides a backdrop of key trends in the Scottish nursing labour market; it summarizes issues related to planning and nursing shortages, including an assessment of the utility of current indicators of recruitment and retention difficulties; and it reviews the main potential interventions to address nurse recruitment and retention difficulties, drawing from key research/evidence from UK and other English language sources. Five main interventions are examined: integrating the planning of the healthcare workforce; improving recruitment; incentives to improve retention; improving staff deployment; and improving utilization/skill mix.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=35560390
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12492942&id=doi:&issn=0020-8132&isbn=&volume=49&issue=4&spage=209&pages=209-218&date=2002&title=International+nursing+review&atitle=Nursing+shortages+and+evidence-based+interventions%3A+a+case+study+from+Scotland&aulast=Buchan&pid=%3Cauthor%3EBuchan+J.%3C%2Fauthor%3E%3CAN%3E35560390%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<467. >
VN  - Ovid Technologies
DB  - Embase
UI  - 33564308
PM  - 11755444 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11755444]
TI  - The validity and reliability of methods to assess the competence to practise of pre-registration nursing and midwifery students.
SO  - International journal of nursing studies. 39 (2) (pp 133-145), 2002. Date of Publication: Feb 2002.
AU  - Norman I.J.
AU  - Watson R.
AU  - Murrells T.
AU  - Calman L.
AU  - Redfern S.
IN  - (Norman, Watson, Murrells, Calman, Redfern) Mental Health Section, School of Nursing and Midwifery, King's College London, James Clerk Maxwell Building, Waterloo Road, SE1 8WA, London, UK.
AB  - This paper reports findings from a study funded by the National Board for Nursing, Midwifery and Health Visiting for Scotland to test selected nursing and midwifery clinical competence assessment tools for reliability and validity.The study, which took place over two years from July 1997, involved comparing items in the selected tools with statutory competencies for nurses and midwives, collecting assessment data from a sample of 257 nursing and 43 midwifery students in four educational institutions and administering additional assessment measures (the Nursing Competencies Questionnaire (NCQ) (Bartlett et al., An evaluation of pre-registration nursing education: a literature review and comparative study of graduate outcomes, Oxford Centre for Health Care Research & Development, Oxford Brookes University, Oxford, 1998) and the Key Areas Assessment Instrument-KAAI) to the total student sample (and to their lecturers and practice assessors) at two time points which were six months apart. Our focus was the programme-specific clinical competence assessment tools but by testing these tools we also provide evidence on the validity of other methods of competence assessment.Validity of the methods was assessed, primarily, by calculating multivariate and univariate correlation coefficients between them. The NCQ and KAAI were analysed for internal consistency.The NCQ and the versions of KAAI for lecturers and practice assessors were found to have good internal consistency. The version of the KAAI tool developed for students showed reasonable internal consistency for nursing students, but less consistency for midwifery students. Correlational analysis of data collected on students showed that there is little or no relationship between most of the clinical competence assessment methods in current use, or between these methods and those introduced by the research team. This finding supports previous research, particularly in medical education and confirms that the different methods address different abilities.A clear finding from this study is that no single method is appropriate for assessing clinical competence. A multi-method UK-wide strategy for clinical competence assessment for nursing and midwifery is needed if we are to be sure that assessment reveals whether or not students have achieved the complex repertoire of knowledge, skills and attitudes required for competent practice.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=33564308
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11755444&id=doi:&issn=0020-7489&isbn=&volume=39&issue=2&spage=133&pages=133-145&date=2002&title=International+journal+of+nursing+studies&atitle=The+validity+and+reliability+of+methods+to+assess+the+competence+to+practise+of+pre-registration+nursing+and+midwifery+students&aulast=Norman&pid=%3Cauthor%3ENorman+I.J.%3C%2Fauthor%3E%3CAN%3E33564308%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<468. >
VN  - Ovid Technologies
DB  - Embase
UI  - 36633048
PM  - 12664763 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12664763]
TI  - Information for community hospitals.
SO  - Health bulletin. 60 (1) (pp 13-19), 2002. Date of Publication: Jan 2002.
AU  - Urquhart J.
AU  - Graham B.J.
AU  - Ward A.
AU  - Greig H.
IN  - (Urquhart, Graham, Ward, Greig) ISD Scotland, Information and Statistics Division, Trinity Park House, S. Trinity Road, Edinburgh.
AB  - OBJECTIVE: To design and test a revised data collection system for routine patient based data in the Community Hospital setting in Scotland. DESIGN: A two part qualitative study was designed to identify the requirements for Community Hospital information, develop a data set to meet these requirements and pilot a proposed Community Hospital Information System. SETTING: Identification of the information deficit (Stage 1) involved administering face to face questionnaires in all relevant Health Board areas in Scotland; piloting of the proposed information system (Stage 2) was carried out in four Community Hospitals in Scotland. 
RESULT(S): Stage 1 of the study highlighted the information requirements as including: who is being treated; why they are there; how complex their needs are; what is being done and by whom; and what is happening next. The additionally required data included: admission reason--medical/social; type of care--intended and provided; all relevant diagnoses and social factors; medication--on admission and discharge; interventions--nursing/GP/consultant; dependency throughout stay; delayed discharge information; and discharge plan. The summary of recommendations that flowed from this part of the study includes: incremental electronic record; link with GP and acute systems; interface with other community systems; duplication of recording; accessibility at local level with variable levels of access (to protect patient confidentiality). Stage 2 of the study piloted the collection of the proposed dataset and permitted development of suitable feedback information, in particular the patient summary screens. Economic evaluation of the proposed dataset compared to the existing data was carried out in parallel with the study and is reported elsewhere. 
CONCLUSION(S): It is feasible and highly desirable to collect clinically useful information at little additional cost and to provide relevant feedback, including useful patient summary screens, representing the patient stay in hospital.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=36633048
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12664763&id=doi:&issn=0374-8014&isbn=&volume=60&issue=1&spage=13&pages=13-19&date=2002&title=Health+bulletin&atitle=Information+for+community+hospitals&aulast=Urquhart&pid=%3Cauthor%3EUrquhart+J.%3C%2Fauthor%3E%3CAN%3E36633048%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<469. >
VN  - Ovid Technologies
DB  - Embase
UI  - 35023917
PM  - 12387762 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12387762]
TI  - Supporting families: How are nursing students being prepared for this developing role across Scotland.
SO  - Nurse Education Today. 22 (6) (pp 481-491), 2002. Date of Publication: August 2002.
AU  - O'Sullivan Burchard D.J.H.
AU  - Whyte D.A.
AU  - Jackson K.
IN  - (O'Sullivan Burchard, Whyte, Jackson) Department of Nursing and Community Health, Faculty of Health, Glasgow Caledonian University, Cowcaddens Road, Glasgow, G4 0BA, United Kingdom
      (O'Sullivan Burchard, Whyte, Jackson) Department of Nursing Studies, University of Edinburgh, Edinburgh, United Kingdom
      (O'Sullivan Burchard, Whyte, Jackson) Faculty of Health and Life Sciences, School of Community Health, Napier University, Edinburgh, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - Increasing emphasis on primary care has led to a reappraisal of the scope and importance of nursing work with families. The purpose of this study was to explore the knowledge base of lecturers in Scotland that underpinned instruction of student nurses in working with families at diploma and undergraduate level. A postal survey was conducted throughout the 11 educational institutions providing pre-registration nursing programmes. Data were collected from a purposive sample and quantitatively analysed using descriptive statistics. Qualitative data were subjected to content analysis. The response rate was 54.7% (n = 95). Findings showed a consensus about the importance of nursing work with families. Family nursing was seen to be relevant across all branches of nursing and academic programmes. There was no statistically significant difference between the levels of academic qualification and perceived knowledge base of lecturers with reference to family nursing theory. The need for a conceptual framework for family nursing was suggested. Knowledge of family nursing literature was limited and necessity for professional development in the teaching of family nursing was acknowledged. The implications of the inquiry point to the need for the integration of family nursing into nursing curricula in Scotland. © 2002 Published by Elsevier Science Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=35023917
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12387762&id=doi:10.1016%2FS0260-6917%252802%252990745-8&issn=0260-6917&isbn=&volume=22&issue=6&spage=481&pages=481-491&date=2002&title=Nurse+Education+Today&atitle=Supporting+families%3A+How+are+nursing+students+being+prepared+for+this+developing+role+across+Scotland&aulast=O%27Sullivan+Burchard&pid=%3Cauthor%3EO%27Sullivan+Burchard+D.J.H.%3C%2Fauthor%3E%3CAN%3E35023917%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<470. >
VN  - Ovid Technologies
DB  - Embase
UI  - 35644952
PM  - 11884195 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11884195]
TI  - Presentation skills workshops for nurses.
SO  - Nurse education today. 22 (2) (pp 144-151), 2002. Date of Publication: Feb 2002.
AU  - Kinn S.
AU  - Kenyon M.
IN  - (Kinn, Kenyon) Nursing Research Initiative for Scotland, Faculty of Health, Glasgow Caledonian University, Cowcaddens Road, Glasgow, G4 0BA, UK.
AB  - In the modern NHS, where there is increasing emphasis on evidence-based practice and clinical governance, all healthcare professionals need to be able to present the results of their professional activities. Traditionally, nurses have not been trained to present the results of their work either verbally or in writing. A series of presentation workshops for nurses were held in Scotland. The feedback and presentation activities of participants, in the year following the workshops, are reported here. Immediate verbal feedback indicated that the majority of those attending had enjoyed the workshops. Written feedback over the course of the following year showed that the learning needs of participants had largely been met and that many of those attending had gone on to present their own work. Presentations were both verbal and in writing at a variety of levels, ranging from local reports and presentations to journal articles and papers given at international conferences. Nurses responded well to the very practical, informal and non-threatening environment of the workshop. The development of presentation skills has wider implications for raising awareness of and sharing best practice in nursing care. Copyright 2002, Elsevier Science Ltd. All rights reserved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=35644952
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11884195&id=doi:&issn=0260-6917&isbn=&volume=22&issue=2&spage=144&pages=144-151&date=2002&title=Nurse+education+today&atitle=Presentation+skills+workshops+for+nurses&aulast=Kinn&pid=%3Cauthor%3EKinn+S.%3C%2Fauthor%3E%3CAN%3E35644952%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<471. >
VN  - Ovid Technologies
DB  - Embase
UI  - 35623207
PM  - 12164911 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12164911]
TI  - A comparison of therapeutic commitment, role support, role competency and empathy in three cohorts of nursing students.
SO  - Journal of psychiatric and mental health nursing. 9 (4) (pp 483-491), 2002. Date of Publication: Aug 2002.
AU  - Lauder W.
AU  - Reynolds W.
AU  - Smith A.
AU  - Sharkey S.
IN  - (Lauder, Reynolds, Smith, Sharkey) University of Stirling Psychosocial Research Group, Department of Nursing and Midwifery, University of Stirling, Inverness, UK.
AB  - This study investigated the perceptions of students regarding their therapeutic commitment, role competency, role support and empathy towards working with people who have mental health problems. These qualities play a key part in the development of therapeutic relationships, an important goal for working with individuals in most nursing situations. The sample comprised of three cohorts of nursing students undertaking the Diploma in Higher Education (Nursing) in Scotland. There were no significant differences in perceptions of empathy and therapeutic commitment among three cohorts of students, but third year students felt they received less role support than other cohorts. The findings also revealed that preregistration nursing students have perceptions of their role competency and empathic skills which are considerably greater than has been previously reported by registered nurses. The implications of these findings for nurse education are discussed.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=35623207
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12164911&id=doi:&issn=1351-0126&isbn=&volume=9&issue=4&spage=483&pages=483-491&date=2002&title=Journal+of+psychiatric+and+mental+health+nursing&atitle=A+comparison+of+therapeutic+commitment%2C+role+support%2C+role+competency+and+empathy+in+three+cohorts+of+nursing+students&aulast=Lauder&pid=%3Cauthor%3ELauder+W.%3C%2Fauthor%3E%3CAN%3E35623207%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<472. >
VN  - Ovid Technologies
DB  - Embase
UI  - 35620244
PM  - 12131861 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12131861]
TI  - Best practice statement of the prevention of pressure ulcers.
SO  - British journal of nursing (Mark Allen Publishing). 11 (12 Suppl) (pp S38, S40, S42 passim), 2002. Date of Publication: Jun 2002.
AU  - Cooper P.
AU  - Gray D.
IN  - (Cooper, Gray) Department of Tissue Viability, Aberdeen Royal Infirmary; and Nursing and Midwifery Development Unit, Scotland.
AB  - The Nursing and Midwifery Development Unit, Scotland, has developed a range of best practice statements, one of which relates to the prevention of pressure ulcers. The development of the statement involved achieving a consensus as to what constituted best practice in this field among the 30 nurse specialists in tissue viability working within Scotland. The statement aims to provide practical, relevant and factual information to guide pressure ulcer prevention practice.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=35620244
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12131861&id=doi:&issn=0966-0461&isbn=&volume=11&issue=12+Suppl&spage=s38&pages=&date=2002&title=British+journal+of+nursing+%28Mark+Allen+Publishing%29&atitle=Best+practice+statement+of+the+prevention+of+pressure+ulcers&aulast=Cooper&pid=%3Cauthor%3ECooper+P.%3C%2Fauthor%3E%3CAN%3E35620244%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<473. >
VN  - Ovid Technologies
DB  - Embase
UI  - 35599075
PM  - 12028285 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12028285]
TI  - Assessing practice of student nurses: methods, preparation of assessors and student views.
SO  - Journal of advanced nursing. 38 (5) (pp 516-523), 2002. Date of Publication: Jun 2002.
AU  - Calman L.
AU  - Watson R.
AU  - Norman I.
AU  - Redfern S.
AU  - Murrells T.
IN  - (Calman, Watson, Norman, Redfern, Murrells) Department of Nursing Studies, University of Edinburgh, Edinburgh, UK.
AB  - AIMS: To describe the methods of measuring progress in achieving competence of preregistration nursing and midwifery students used by institutions of higher and further education in Scotland and to describe the philosophy and approaches to competence assessment in each institution. BACKGROUND: Institutions of higher and further education in Scotland operate a variety of schemes to assess the clinical practice of student nurses. These are based on different philosophies and practices and this raises the question of which are valid and reliable. 
METHOD(S): All institutions in Scotland providing validated Diploma of Higher Education programmes for preregistration nursing and midwifery participated in this study. Data were collected by postal questionnaire, review of programme documentation and supplemented with interviews with key stakeholders. The directors of the 13 programmes (seven nursing and six midwifery programmes) were surveyed and also 12 group interviews with students (six nursing and six midwifery student groups) from seven institutions. Students from all four branches were represented and 72 students (36 nurses and 36 midwives) were interviewed. 
RESULT(S): Four key findings were identified and related to competence assessment methods, preparation of practice assessors, consequences of failure to meet expected level of outcome and students' views. 
CONCLUSION(S): There has been a change in theoretical frameworks of assessment instruments used since the 1992 programmes commenced and only a limited number of approaches to clinical assessment are used in Scotland. Students' views suggested that they had little confidence in methods of clinical competence assessment and there was no formal validity and reliability testing within institutions. A lack of consistency in the training of student assessors in the clinical areas was identified. Some of these issues may be resolved with the development of a national instrument for competence assessment.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=35599075
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12028285&id=doi:&issn=0309-2402&isbn=&volume=38&issue=5&spage=516&pages=516-523&date=2002&title=Journal+of+advanced+nursing&atitle=Assessing+practice+of+student+nurses%3A+methods%2C+preparation+of+assessors+and+student+views&aulast=Calman&pid=%3Cauthor%3ECalman+L.%3C%2Fauthor%3E%3CAN%3E35599075%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<474. >
VN  - Ovid Technologies
DB  - Embase
UI  - 35593560
PM  - 12048497 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12048497]
TI  - Marie Curie nurses: enabling patients with cancer to die at home.
SO  - British journal of community nursing. 7 (5) (pp 240-244), 2002. Date of Publication: May 2002.
AU  - Higginson I.J.
AU  - Wilkinson S.
IN  - (Higginson, Wilkinson) Department of Palliative Care and Policy, King's College London.
AB  - Marie Curie Cancer Care established its nursing service in 1958; however, the service has had little formal evaluation. This study aimed to describe and evaluate the care provided by Marie Curie nurse, and in particular to determine whether patients in their care remained and died at home. Two existing data sets were used: data on all patients referred to the Marie Curie Nursing Services in 147 areas of England, Wales, Scotland and Northern Ireland for 26 months, and data on cancer death registrations in England. A request for a Marie Curie nurse was made for 26,632 patients, 97% of whom had cancer and 11% of whom lived alone. The amount of care provided varied enormously (<1 hour-2862 hours), although the vast majority of patients less than 300 hours of nursing care. Place of death was recorded for only half these patients; 94% died at home, 2.5% in a hospice, 2.3% in a hospital, 0.2% in a nursing home and 0.6% other. Home death was most often associated with patients receiving medication via a syringe driver, patients living with other people, patients with cancer, other than prostate cancer, shorter time between referral and death and younger age. The results lend support to the theory that the care given to patients in their homes by Marie Curie nurses facilitated home death for many patients. Services need to ensure that mechanisms are in place to achieve data collection. Rigorous prospective evaluation is needed in the future.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=35593560
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12048497&id=doi:10.12968%2Fbjcn.2002.7.5.10359&issn=1462-4753&isbn=&volume=7&issue=5&spage=240&pages=240-244&date=2002&title=British+journal+of+community+nursing&atitle=Marie+Curie+nurses%3A+enabling+patients+with+cancer+to+die+at+home&aulast=Higginson&pid=%3Cauthor%3EHigginson+I.J.%3C%2Fauthor%3E%3CAN%3E35593560%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<475. >
VN  - Ovid Technologies
DB  - Embase
UI  - 35588979
PM  - 11851782 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11851782]
TI  - Maintaining privacy on post-natal wards: a study in five European countries.
SO  - Journal of advanced nursing. 37 (2) (pp 145-154), 2002. Date of Publication: Jan 2002.
AU  - Leino-Kilpi H.
AU  - Valimaki M.
AU  - Dassen T.
AU  - Gasull M.
AU  - Lemonidou C.
AU  - Scott P.A.
AU  - Arndt M.
AU  - Kaljonen A.
IN  - (Leino-Kilpi, Valimaki, Dassen, Gasull, Lemonidou, Scott, Arndt, Kaljonen) Department of Nursing, University of Turku, Turku, Finland, Researcher, Department of Nursing, University of Turku, Turku, Finland.
AB  - AIM: Maintaining privacy on post-natal wards: a study in five European countries Aim. To describe how mothers' privacy is maintained on post-natal wards in five European countries: Finland, Spain, Greece, Germany and Scotland [United Kingdom (UK)] BACKGROUND: Privacy is an important concept in nursing and nursing ethics. Empirical studies in this field, however, are few. In this study, privacy is defined as comprising both physical and social-informational dimensions and both the perceptions of mothers and professional were investigated. 
METHOD(S): The data were collected by a questionnaire from mothers (n=1192) and midwife/nursing staff (n=952). 
RESULT(S): The results revealed differences both between the different countries and between patients' and professionals' views. Mothers in Finland, Germany and Scotland felt their privacy was maintained better than mothers in Greece and Spain. The differences in staff perceptions are less clear-cut. Different background factors emerge as statistically significant in different countries. 
CONCLUSION(S): Empirical studies in privacy are important and give ideas about the problems in nursing practice. Future analyses should look also at other areas of nursing.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=35588979
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11851782&id=doi:&issn=0309-2402&isbn=&volume=37&issue=2&spage=145&pages=145-154&date=2002&title=Journal+of+advanced+nursing&atitle=Maintaining+privacy+on+post-natal+wards%3A+a+study+in+five+European+countries&aulast=Leino-Kilpi&pid=%3Cauthor%3ELeino-Kilpi+H.%3C%2Fauthor%3E%3CAN%3E35588979%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<476. >
VN  - Ovid Technologies
DB  - Embase
UI  - 35629115
PM  - 12216265 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12216265]
TI  - Telemedicine in rural care. Part 2: Assessing the wider issues.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 15 (33) (pp 33-37), 2001. Date of Publication: 2001 May 2-8.
AU  - Macduff C.
AU  - West B.
AU  - Harvey S.
IN  - (Macduff, West, Harvey) Centre for Nurse Practice, Research and Development, Robert Gordon University, Aberdeen.
AB  - BACKGROUND: The first article about this development (Macduff et al 2001) described the evolution of a nurse-led telemedicine service in the village of Hamlet (population 1,600), north-east Scotland, and presented the findings of an evaluation study. In this second article, those findings are discussed in relation to the wider picture of nursing involvement in teleconsultation. The village has no medical practice or pharmacy and the majority of Hamlet's residents aged over 65 are registered with the Bradieslea Road surgery, one of three general practices six miles away in the town of Bradieslea. The community nursing service is based in small rooms at a sheltered housing complex in the village. This service covers all patients in the Hamlet area. It is staffed by one full-time district nurse/health visitor (who acts as team leader) and one part-time district nurse. Both are qualified nurse prescribers. 
CONCLUSION(S): Opportunities now exist for nurses to use teleconsultation for the benefit of their patients. A systematic development of this type of nursing role through integration with broader service development would be valuable.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=35629115
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12216265&id=doi:10.7748%2Fns2001.05.15.33.33.c3020&issn=0029-6570&isbn=&volume=15&issue=33&spage=33&pages=33-37&date=2001&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Telemedicine+in+rural+care.+Part+2%3A+Assessing+the+wider+issues&aulast=Macduff&pid=%3Cauthor%3EMacduff+C.%3C%2Fauthor%3E%3CAN%3E35629115%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<477. >
VN  - Ovid Technologies
DB  - Embase
UI  - 36786959
PM  - 12811907 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12811907]
TI  - Independent nursing practice: a national survey of attitudes of practice employed nurses in Scotland.
SO  - Health bulletin. 59 (1) (pp 21-28), 2001. Date of Publication: Jan 2001.
AU  - Caldow J.L.
AU  - Bond C.M.
AU  - Russell E.M.
IN  - (Caldow, Bond, Russell) Department of General Practice and Primary Care, University of Aberdeen, Foresterhill Health Centre, Westburn Road, Aberdeen.
AB  - BACKGROUND: During the last decade, the number of practice nurses has increased dramatically and their role has evolved according to demand rather than through planning and design. Consequently, many nursing roles have become extended and nurses now perform many of the tasks previously performed by doctors. With increasing emphasis on primary care, their new role has become widely accepted and continues to develop. There is now a real question as to whether, with suitable training, it is timely to consider a formal extension to independent practice for at least some practice nurses. 
OBJECTIVE(S): The aim was to describe the characteristics of practice nurses and to explore their attitudes to independent practice. For the purpose of this study, independent practice was taken to mean specialised autonomous practice. DESIGN: This was a descriptive, cross-sectional study undertaken by postal questionnaire. A two stage sampling process was used. SETTING: Firstly a 1/2 sample of all general practices in Scotland (n = 625) was asked for the names of all practice employed nurses. Secondly, one practice nurse from each practice was sent a postal questionnaire. 
RESULT(S): Five hundred and thirty eight general practices responded. Eighty six practices had no practice employed nurse. Four hundred and thirty three practices (96%; 433/452) were willing to allow their practice nurses to be approached to take part in the study. Four hundred practice nurses returned questionnaires (92%; 400/433). Fifteen were excluded because the nurses were not fully practice employed. Three hundred and eighty five were suitable for inclusion in the study (85%; 385/452). Most practice nurses were over 35 years of age and had been in post for more than three years. Almost half had at least one other nursing qualification in addition to registration. Eighty six percent thought that there should be independent practice for some nurses within the profession and 65% would, themselves, be happy to practise independently. 
CONCLUSION(S): Most practice nurses throughout Scotland think that there should be independent practice for some nurses.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=36786959
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12811907&id=doi:&issn=0374-8014&isbn=&volume=59&issue=1&spage=21&pages=21-28&date=2001&title=Health+bulletin&atitle=Independent+nursing+practice%3A+a+national+survey+of+attitudes+of+practice+employed+nurses+in+Scotland&aulast=Caldow&pid=%3Cauthor%3ECaldow+J.L.%3C%2Fauthor%3E%3CAN%3E36786959%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<478. >
VN  - Ovid Technologies
DB  - Embase
UI  - 33440745
PM  - 11170798 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11170798]
TI  - The perceived benefits of the enrolled nurse conversion course on professional and academic advancement.
SO  - Nurse education today. 21 (2) (pp 118-126), 2001. Date of Publication: Feb 2001.
AU  - Allan I.
AU  - McLafferty I.
IN  - (Allan, McLafferty) School of Nursing and Midwifery, University of Dundee, Dundee, DD1 9SY, UK.
AB  - A study by Seccombe et al. (1997) for the United Kingdom Central Council (UKCC) found that seven in ten nurses who responded to their study perceived that there was no future for enrolled nurses (ENs). Conversion to first level registration is seen as a means by which ENs can progress in their career and there are an estimated 36 000 nurses who may still seek to convert. There is little evidence in the literature to indicate the value of conversion courses for ENs, yet Health Minister Alan Milburn plans to increase the number of places on conversion courses including funding 2700 places (Watson 1998). Evidence of the value of conversion would be helpful to individuals, teachers and managers rather than relying on anecdotal evidence of progress on which to judge its success or otherwise.The aims of conversion courses include the development of nursing knowledge, clinical skills and attitudes. In this study, a questionnaire is used to determine the perceived benefits to the individual who has undertaken a conversion course and the impact it has on career advancement, both professional and academic. The statements used are developed from a small exploratory study carried out by the authors (Allan & McLafferty 1999) in which it became clear that there were indeed positive changes in knowledge, skills and attitudes with as many as 90% of respondents having commenced or considering further study. The authors have broadened the study to include all Schools of Nursing and Midwifery who offer an EN conversion course in Scotland. Copyright 2001 Harcourt Publishers Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=33440745
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11170798&id=doi:&issn=0260-6917&isbn=&volume=21&issue=2&spage=118&pages=118-126&date=2001&title=Nurse+education+today&atitle=The+perceived+benefits+of+the+enrolled+nurse+conversion+course+on+professional+and+academic+advancement&aulast=Allan&pid=%3Cauthor%3EAllan+I.%3C%2Fauthor%3E%3CAN%3E33440745%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<479. >
VN  - Ovid Technologies
DB  - Embase
UI  - 33534103
PM  - 11585181 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11585181]
TI  - Nurses' reports on hospital care in five countries.
SO  - Health affairs (Project Hope). 20 (3) (pp 43-53), 2001. Date of Publication: 2001 May-Jun.
AU  - Aiken L.H.
AU  - Clarke S.P.
AU  - Sloane D.M.
AU  - Sochalski J.A.
AU  - Busse R.
AU  - Clarke H.
AU  - Giovannetti P.
AU  - Hunt J.
AU  - Rafferty A.M.
AU  - Shamian J.
IN  - (Aiken, Clarke, Sloane, Sochalski, Busse, Clarke, Giovannetti, Hunt, Rafferty, Shamian) Center for Health Outcomes and Policy Research, University of Pennsylvania School of Nursing, USA.
AB  - The current nursing shortage, high hospital nurse job dissatisfaction, and reports of uneven quality of hospital care are not uniquely American phenomena. This paper presents reports from 43,000 nurses from more than 700 hospitals in the United States, Canada, England, Scotland, and Germany in 1998-1999. Nurses in countries with distinctly different health care systems report similar shortcomings in their work environments and the quality of hospital care. While the competence of and relation between nurses and physicians appear satisfactory, core problems in work design and workforce management threaten the provision of care. Resolving these issues, which are amenable to managerial intervention, is essential to preserving patient safety and care of consistently high quality.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=33534103
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11585181&id=doi:&issn=0278-2715&isbn=&volume=20&issue=3&spage=43&pages=43-53&date=2001&title=Health+affairs+%28Project+Hope%29&atitle=Nurses%27+reports+on+hospital+care+in+five+countries&aulast=Aiken&pid=%3Cauthor%3EAiken+L.H.%3C%2Fauthor%3E%3CAN%3E33534103%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<480. >
VN  - Ovid Technologies
DB  - Embase
UI  - 33493755
PM  - 11421975 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11421975]
TI  - Survey of stakeholders' opinions of community psychiatric nursing services.
SO  - The Australian and New Zealand journal of mental health nursing. 10 (2) (pp 77-86), 2001. Date of Publication: Jun 2001.
AU  - Shanley E.
AU  - Watson G.
AU  - Cole A.
IN  - (Shanley, Watson, Cole) Edith Cowan University/Grayland Hospital, Perth, Western Australia, Australia.
AB  - The paper describes a telephone survey of the views of representatives of users, purchasers and providers of community psychiatric nursing services on services in Scotland. The telephone interview protocol was based on seven themes derived from interviewing 63 users, purchasers and providers throughout the UK. Descriptive statistics were used to present the responses in the survey to the forced choice questions. Responses to the open ended questions were coded, categorized and computed. The paper describes the responses by the major stakeholders to each of the themes. Overall, the quality of the existing services was placed in the 'good' category. However, criticism was directed at the insufficient numbers of Community Psychiatric Nurses in the service, the inadequate amount of time spent with clients and their poorly organized method of working. Other findings and stakeholders' recommendations are discussed.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=33493755
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11421975&id=doi:&issn=1324-3780&isbn=&volume=10&issue=2&spage=77&pages=77-86&date=2001&title=The+Australian+and+New+Zealand+journal+of+mental+health+nursing&atitle=Survey+of+stakeholders%27+opinions+of+community+psychiatric+nursing+services&aulast=Shanley&pid=%3Cauthor%3EShanley+E.%3C%2Fauthor%3E%3CAN%3E33493755%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<481. >
VN  - Ovid Technologies
DB  - Embase
UI  - 33077350
PM  - 11559009 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11559009]
TI  - An interpretive study of the nurse teacher's role in practice placement areas.
SO  - Nurse Education Today. 21 (7) (pp 551-558), 2001. Date of Publication: 2001.
AU  - Duffy K.
AU  - Watson H.E.
IN  - (Duffy) Department of Nursing and Community Health, Glasgow Caledonian University, City Campus, Cowcaddens Road, G4 OBA, United Kingdom
      (Watson) Glasgow Caledonian University, Glasgow, G4 OBA, United Kingdom
PB  - Churchill Livingstone (1-3 Baxter's Place, Leith Walk, Edinburgh EH1 3AF, United Kingdom)
AB  - The role of the nurse teacher in the clinical area is widely debated in the literature, however there are few research studies that focus exclusively on this issue. Of note is the particular dearth of research from a Scottish perspective. This article reports on a research study which was designed to illuminate nurse teachers' experiences regarding their role in the practice placement area. An interpretive research approach was used in order to gain an understanding of the role of the nurse teacher in the clinical area. The study involved 18 nurse teachers, from three nursing departments across Scotland, taking part in focus group interviews. Five main themes are reported in this article: being an advisor, being a supporter, being a regulator, being an interpreter and being a networker. Findings from the study revealed that the nurse teachers have a multifaceted role which includes providing advice and support to trained staff and students, regulating professional standards, interpreting assessment documentation and networking with clinical staff. © 2001 Harcourt Publishers Ltd.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=33077350
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11559009&id=doi:10.1054%2Fnedt.2001.0582&issn=0260-6917&isbn=&volume=21&issue=7&spage=551&pages=551-558&date=2001&title=Nurse+Education+Today&atitle=An+interpretive+study+of+the+nurse+teacher%27s+role+in+practice+placement+areas&aulast=Duffy&pid=%3Cauthor%3EDuffy+K.%3C%2Fauthor%3E%3CAN%3E33077350%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<482. >
VN  - Ovid Technologies
DB  - Embase
UI  - 33472956
PM  - 11328440 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11328440]
TI  - Changes in health visitors' work.
SO  - Journal of advanced nursing. 34 (3) (pp 346-355), 2001. Date of Publication: May 2001.
AU  - Ellefsen B.
IN  - (Ellefsen) Institute of Nursing Science, University of Oslo, Blindern, Oslo, Norway.
AB  - AIMS: The purpose of this investigation is to describe Scottish health visitors (HVs) experience of changes in their work and compare these with their Norwegian counterparts. BACKGROUND: The renewed emphasis on community health care, health promotion and illness prevention is a strong reason to focus on health visiting work. Knowledge about changes in practice are of special interest for nursing science as such knowledge could contribute to the development and advancement of the health visiting service. DESIGN: The study used a comparative descriptive design. The data are based upon in-depth interviews with nine HVs from Scotland and 12 HVs from Norway. 
RESULT(S): The results showed similarities as well as differences. HVs in Scotland and Norway experienced changes in work load with decreases in some areas and increases in others, changes in work practice, approaches and techniques with more emphasis on clients' empowerment, and also fewer management positions held by nurses. The differences mainly related to the ways that the health visiting service had specialized and expanded. The aim of Scottish health visiting from 'cradle to grave' service was not adopted by the Norwegian HVs to the same extent. Scottish HVs specialized individually in some areas and used each other's competence to a much greater degree than the Norwegian HVs. 
CONCLUSION(S): It appeared that the Scottish HVs had found a path where health visiting work aimed at illness prevention and health promotion for everyone was on the way to becoming a comprehensive service and a stronger and more integrated part of the health visiting service. This is a pathway that Norwegian HVs still have to pursue. The qualitative approach and the slightly different samples limited the possibility for generalizations. Further research should address the question of changes and patterns in health visiting work, of how the development came about, and what are the bases for the differences in specialization and expansion of the service. Secondly it should be asked to what degree the development influences the quality of health visiting and consequences for clients, community and health visiting service.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=33472956
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11328440&id=doi:&issn=0309-2402&isbn=&volume=34&issue=3&spage=346&pages=346-355&date=2001&title=Journal+of+advanced+nursing&atitle=Changes+in+health+visitors%27+work&aulast=Ellefsen&pid=%3Cauthor%3EEllefsen+B.%3C%2Fauthor%3E%3CAN%3E33472956%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<483. >
VN  - Ovid Technologies
DB  - Embase
UI  - 36633026
PM  - 12664731 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12664731]
TI  - A second survey of Scottish emergency psychiatry.
SO  - Health bulletin. 59 (4) (pp 228-232), 2001. Date of Publication: Jul 2001.
AU  - Pullen I.M.
AU  - Nisbet E.
AB  - OBJECTIVE: To survey NHS services providing emergency psychiatric assessment in Scotland and to compare the findings with those of the survey conducted 8 years ago. DESIGN: Postal and telephone questionnaire of all primary care trusts, the one integrated trust and three Island Health Boards in Scotland. 
RESULT(S): All parts of Scotland provide a 24 hour service for the assessment of psychiatric emergencies. There is a range of multidisciplinary responses during office hours with a total of 75 multidisciplinary Community Mental Health Teams, 18 Community Psychiatric Nursing Teams, 11 liaison psychiatry teams and one dedicated emergency team. However, for most of the week, the service is provided by a duty basic grade doctor in each area with the exception of Orkney. 
CONCLUSION(S): Planning the most appropriate emergency and crisis service for any population depends on suitable data being available. Eight years after the first survey there is still no systematic collection of data on emergency contacts in Scotland. The systematic collection of National data is required for effective audit, planning and development of these services. The working definitions proposed in the first survey would be suitable for coding.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=36633026
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12664731&id=doi:&issn=0374-8014&isbn=&volume=59&issue=4&spage=228&pages=228-232&date=2001&title=Health+bulletin&atitle=A+second+survey+of+Scottish+emergency+psychiatry&aulast=Pullen&pid=%3Cauthor%3EPullen+I.M.%3C%2Fauthor%3E%3CAN%3E36633026%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<484. >
VN  - Ovid Technologies
DB  - Embase
UI  - 35643169
PM  - 11879493 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11879493]
TI  - Clients' reflections on relationships with nurses: comparisons from Canada and Scotland.
SO  - Journal of psychiatric and mental health nursing. 8 (1) (pp 45-51), 2001. Date of Publication: Feb 2001.
AU  - Forchuk C.
AU  - Reynolds W.
IN  - (Forchuk, Reynolds) University of Western Ontario/London Health-Science Centre Research, 375 South Street, London, Ontario, Canada, N6A 4G5.
AB  - It has been suggested that the crucial elements in nursing situations are the nurse, the client, and what goes on between them. This paper examines what goes on between clients and nurses during interpersonal relationships, from the perspective of the clients. Data are presented from studies conducted in Canada and Scotland. It is shown that what clients want, or do not want, during relationships with their nurses, is similar on both sides of the Atlantic. The findings reported in this paper are relevant to transcultural nursing, ethical care, the growth in consumerism, and client advocacy. The findings suggest also that there is a need for nursing research to focus on clinical outcomes in order to establish whether clients' perceptions of helping relationships have any relevance to favourable health outcomes, and the evidence base for clinical nursing.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=35643169
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11879493&id=doi:&issn=1351-0126&isbn=&volume=8&issue=1&spage=45&pages=45-51&date=2001&title=Journal+of+psychiatric+and+mental+health+nursing&atitle=Clients%27+reflections+on+relationships+with+nurses%3A+comparisons+from+Canada+and+Scotland&aulast=Forchuk&pid=%3Cauthor%3EForchuk+C.%3C%2Fauthor%3E%3CAN%3E35643169%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<485. >
VN  - Ovid Technologies
DB  - Embase
UI  - 33435973
PM  - 11214851 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11214851]
TI  - A new module in caring for older adults: problem-based learning and practice portfolios.
SO  - The Journal of nursing education. 40 (2) (pp 73-78), 2001. Date of Publication: Feb 2001.
AU  - Matthews-Smith G.
AU  - Oberski I.
AU  - Gray M.
AU  - Carter D.
AU  - Smith L.
IN  - (Matthews-Smith, Oberski, Gray, Carter, Smith) Department of Midwifery and Health Studies, Faculty of Health and Life Sciences, Napier University, Edinburgh, Scotland.
AB  - It is not often that educators have the chance to design a new educational program on the basis of up-to-date and locally relevant research findings. We describe the process by which we designed a new module, aimed at registered nurses who care for older adults in the community. The content of the new module was derived from an analysis of educational needs of the potential student population. The mode of delivery was strongly student-centered, using problem-based learning. Assessment was through the building up by students of a practice portfolio. This paper focuses on a description of the new module and how it relates to the findings of the educational needs analysis. The National Board for Nursing, Midwifery and Health Visiting for Scotland put out a tender in 1995 for a community research project on "Educational Provision for Evolving Roles in Community Health Care" (Nursing Times, June, 9, 1995) with the aim of piloting and evaluating an "innovative program which meets changing needs in community health care." A joint bid by Napier University and the University of Glasgow not only proposed to pilot and evaluate the educational program, but also first to develop the content of the program itself through an educational needs analysis. In this paper, we will first provide an outline of the research that underpinned the educational program. Then, we will describe how the results of the needs analysis were implemented into an innovative educational module. Finally, we will give a brief summary of the new module.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=33435973
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11214851&id=doi:&issn=0148-4834&isbn=&volume=40&issue=2&spage=73&pages=73-78&date=2001&title=The+Journal+of+nursing+education&atitle=A+new+module+in+caring+for+older+adults%3A+problem-based+learning+and+practice+portfolios&aulast=Matthews-Smith&pid=%3Cauthor%3EMatthews-Smith+G.%3C%2Fauthor%3E%3CAN%3E33435973%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<486. >
VN  - Ovid Technologies
DB  - Embase
UI  - 35593072
PM  - 11865225 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11865225]
TI  - Nurse prescribing: views on autonomy and independence.
SO  - British journal of community nursing. 6 (7) (pp 350-355), 2001. Date of Publication: Jul 2001.
AU  - Rodden C.
IN  - (Rodden) Ayrshire and Arran Primary Care Trust, Ayr, Scotland.
AB  - The introduction of nurse prescribing throughout Scotland in the primary care setting has proved to be an interesting development for nurses. The aim of this study was to assess the impact of nurse prescribing on district nurses and health visitors in one NHS trust in Scotland. All prescribing nurses in the trust were asked to participate in the study. This explored their perceptions of autonomy and the level of dependence on GP colleagues since being able to prescribe. In addition, prescribing patterns were examined to ascertain whether there was a relationship between the area of nursing (e.g. district nursing or health visiting) or the length of prescribing experiences, and the number of prescriptions written.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=35593072
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11865225&id=doi:10.12968%2Fbjcn.2001.6.7.7067&issn=1462-4753&isbn=&volume=6&issue=7&spage=350&pages=350-355&date=2001&title=British+journal+of+community+nursing&atitle=Nurse+prescribing%3A+views+on+autonomy+and+independence&aulast=Rodden&pid=%3Cauthor%3ERodden+C.%3C%2Fauthor%3E%3CAN%3E35593072%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<487. >
VN  - Ovid Technologies
DB  - Embase
UI  - 35570934
PM  - 11792084 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11792084]
TI  - Perspectives on CPR: resuscitation or resurrection?.
SO  - Clinical medicine (London, England). 1 (6) (pp 457-460), 2001. Date of Publication: 2001 Nov-Dec.
AU  - Saunders J.
IN  - (Saunders) Nevill Hall Hospital, Abergavenny, Monmouthshire.
AB  - The use of cardiopulmonary resuscitation (CPR) is controversial. Recently allegations of age discrimination have been made. Revised guidance from the British Medical Association, Royal College of Nursing and the Resuscitation Council (UK) provides valuable help, including implications of the Human Rights Act 1998 and the Adults with Incapacity (Scotland) Act 2000. Patients do not have rights to useless treatments and CPR should not be used if there is no reasonable prospect of success. Current evidence suggests that legislation would not be helpful.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=35570934
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11792084&id=doi:&issn=1470-2118&isbn=&volume=1&issue=6&spage=457&pages=457-460&date=2001&title=Clinical+medicine+%28London%2C+England%29&atitle=Perspectives+on+CPR%3A+resuscitation+or+resurrection%3F&aulast=Saunders&pid=%3Cauthor%3ESaunders+J.%3C%2Fauthor%3E%3CAN%3E35570934%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<488. >
VN  - Ovid Technologies
DB  - Embase
UI  - 33519545
PM  - 11524098 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11524098]
TI  - A 35-item version of the Caring Dimensions Inventory (CDI-35): multivariate analysis and application to a longitudinal study involving student nurses.
SO  - International journal of nursing studies. 38 (5) (pp 511-521), 2001. Date of Publication: Oct 2001.
AU  - Watson R.
AU  - Deary I.J.
AU  - Hoogbruin A.L.
IN  - (Watson, Deary, Hoogbruin) School of Nursing, University of Hull, Hull HU6 7RX, UK.
AB  - The present study was designed to investigate the perceptions of caring among student nurses and how these develop throughout the course of a programme of pre-registration nurse education. A 35-item version of the caring dimensions inventory was administered to a cohort of nursing students in a department of nursing in Scotland at entry to the programme, after 12 months and after 24 months on the programme. Caring was largely perceived through a technical dimension, demonstrated by factor analysis, but other dimensions such as intimacy, support and unnecessary and inappropriate aspects of nursing also became apparent as students progressed through the programme.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=33519545
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11524098&id=doi:&issn=0020-7489&isbn=&volume=38&issue=5&spage=511&pages=511-521&date=2001&title=International+journal+of+nursing+studies&atitle=A+35-item+version+of+the+Caring+Dimensions+Inventory+%28CDI-35%29%3A+multivariate+analysis+and+application+to+a+longitudinal+study+involving+student+nurses&aulast=Watson&pid=%3Cauthor%3EWatson+R.%3C%2Fauthor%3E%3CAN%3E33519545%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<489. >
VN  - Ovid Technologies
DB  - Embase
UI  - 33486615
PM  - 11391883 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11391883]
TI  - Survey and workshop initiative on community nurses' knowledge of the Internet.
SO  - Computers in nursing. 19 (3) (pp 118-121), 2001. Date of Publication: 2001 May-Jun.
AU  - Lawton S.
AU  - Montgomery L.
AU  - Farmer J.
IN  - (Lawton, Montgomery, Farmer) School of Nursing and Midwifery, Robert Gordon University, C Block, Northern College, Hilton Place, Aberdeen, Scotland.
AB  - Information technology in the nursing profession has been in existence for years, but only now with the growing presence of the Internet is it viewed as a possible platform to help meet the need for nurses' continuing educational development. For this to happen, it is important to know qualified nurses' experience with the Internet. In the United Kingdom, there is little understanding of whether community nurses have experience in using the Internet and if they do, how they use it. This article reports the findings of a survey questionnaire, taken in 1998, that was designed to target a random sample of 100 community nurses in Aberdeen, Scotland, to gauge awareness and attitudes toward the use of electronic sources of information for continuing education purposes. The response rate for the questionnaire was 83% (n = 83). A series of workshops was also undertaken, exploring the potential of the Internet and its access. A total of 52 people attended the workshops. One of the main aims of the workshops was to demystify the image of the computer, breaking down barriers for those with little or no experience in this field. The major findings of the survey and workshops indicate that although many respondents were interested in the potential benefits of the Internet to access information, there was little use made of and limited access to computer equipment.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=33486615
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11391883&id=doi:&issn=0736-8593&isbn=&volume=19&issue=3&spage=118&pages=118-121&date=2001&title=Computers+in+nursing&atitle=Survey+and+workshop+initiative+on+community+nurses%27+knowledge+of+the+Internet&aulast=Lawton&pid=%3Cauthor%3ELawton+S.%3C%2Fauthor%3E%3CAN%3E33486615%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<490. >
VN  - Ovid Technologies
DB  - Embase
UI  - 33561808
PM  - 11760623 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11760623]
TI  - The extent and nature of emergency nurse practitioner services in Scotland.
SO  - Accident and emergency nursing. 9 (2) (pp 123-129), 2001. Date of Publication: Apr 2001.
AU  - Cooper M.A.
AU  - Hair S.
AU  - Ibbotson T.R.
AU  - Lindsay G.M.
AU  - Kinn S.
IN  - (Cooper, Hair, Ibbotson, Lindsay, Kinn) Accident & Emergency, Glasgow Royal Infirmary 84 Castle Street, Glasgow, G4 0SF, UK.
AB  - Emergency Nurse Practitioners (ENPs) are being used in an increasing proportion of A&E departments across England and Wales. This paper reports the findings of a postal survey sent to all (94) A&E departments in Scotland including the smaller GP run units. The aim of the study was to document the extent and nature of ENP services in Scotland. Nurses were found to be practising as ENPs in 47% of Scottish A&E departments. The majority (70%) of nurses practising as ENPs had been educated for the role on courses for ENPs. Nurses working as ENPs were being paid at all grades ranging from the lowest grade for a staff nurse (D-grade) through to H-grade. ENPs are practising in all types of A&E department. Most ENPs have been formally trained for the role, however huge variation exists in educational preparation and in remuneration for this expanded nursing role.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=33561808
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11760623&id=doi:&issn=0965-2302&isbn=&volume=9&issue=2&spage=123&pages=123-129&date=2001&title=Accident+and+emergency+nursing&atitle=The+extent+and+nature+of+emergency+nurse+practitioner+services+in+Scotland&aulast=Cooper&pid=%3Cauthor%3ECooper+M.A.%3C%2Fauthor%3E%3CAN%3E33561808%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<491. >
VN  - Ovid Technologies
DB  - Embase
UI  - 33561805
PM  - 11760630 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11760630]
TI  - Management of alcohol misuse in Scotland: the role of A&E nurses.
SO  - Accident and emergency nursing. 9 (2) (pp 92-100), 2001. Date of Publication: Apr 2001.
AU  - Anderson S.
AU  - Eadie D.R.
AU  - MacKintosh A.M.
AU  - Haw S.
IN  - (Anderson, Eadie, MacKintosh, Haw) Centre for Social Marketing, University of Strathclyde, 173 Cathedral Street, Glasgow, G4 0RQ.
AB  - Despite national targets to reduce excessive drinking in Scotland, rates have increased dramatically since the mid-eighties. The role of Accident and Emergency (A&E) departments in the management of alcohol misuse is much debated. This postal survey was conducted with senior medical and nursing staff in A&E departments and minor injury units throughout Scotland to examine the prevalence of alcohol-related attendances and staff's attitudes towards identifying and responding to alcohol-related attendances. A 57% response rate was achieved, representing 87% of all A&E institutions in Scotland (n = 84). The results reveal an estimated 1 in 7 attendances in A&E in Scotland are alcohol-related, and 1 in 5 of these result in admission. However, over two-fifths of departments do not routinely screen for, or keep records of, patients who attend with alcohol problems. Intervention is normally limited to a brief dialogue and referral to the patient's GP. Despite considerable barriers, A&E nursing staff express a willingness to assume a preventive role, but acknowledge lack of appropriate training and sources of support. It is concluded that there is scope for developing identification and brief intervention services within A&E. However, such developments are dependent upon alcohol issues assuming a higher priority among senior A&E staff.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=33561805
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11760630&id=doi:&issn=0965-2302&isbn=&volume=9&issue=2&spage=92&pages=92-100&date=2001&title=Accident+and+emergency+nursing&atitle=Management+of+alcohol+misuse+in+Scotland%3A+the+role+of+A%26E+nurses&aulast=Anderson&pid=%3Cauthor%3EAnderson+S.%3C%2Fauthor%3E%3CAN%3E33561805%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<492. >
VN  - Ovid Technologies
DB  - Embase
UI  - 36787014
PM  - 12813824 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12813824]
TI  - Professional composition of community learning disability teams in Scotland: implications for service provision.
SO  - Health bulletin. 58 (3) (pp 192-197), 2000. Date of Publication: May 2000.
AU  - McKenzie K.
AU  - Paxton D.
AU  - Matheson E.
AU  - Murray G.C.
IN  - (McKenzie, Paxton, Matheson, Murray) Learning Disabilities Services, Roodlands Hospital, 9 Hospital Road, Haddington, East Lothian.
AB  - A survey of all trusts in Scotland who provided specialist services to people with learning disabilities was made with a response rate of 100%. An examination was made of the professional composition of the community learning disability teams and the population covered. A disparity was found across Scottish trusts in the professions represented in the community learning disability teams with some professions having no input. Nursing and Clinical Psychology were found to be the two professional groups with largest representation across Scotland and along with Speech and Language Therapy had representation in all of the Teams. A review of some of the factors which have impacted on the role and professional composition of these services is made and the implications discussed.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=36787014
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12813824&id=doi:&issn=0374-8014&isbn=&volume=58&issue=3&spage=192&pages=192-197&date=2000&title=Health+bulletin&atitle=Professional+composition+of+community+learning+disability+teams+in+Scotland%3A+implications+for+service+provision&aulast=McKenzie&pid=%3Cauthor%3EMcKenzie+K.%3C%2Fauthor%3E%3CAN%3E36787014%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<493. >
VN  - Ovid Technologies
DB  - Embase
UI  - 36786971
PM  - 12813779 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12813779]
TI  - Guardianship in the elderly and the Community Care Act: more of the same?.
SO  - Health bulletin. 58 (6) (pp 471-477), 2000. Date of Publication: Nov 2000.
AU  - Barber J.M.
AU  - Crean J.T.
IN  - (Barber, Crean) Garnock Day Hospital, Ayrshire Central Hospital, Kilwinning Road, Irvine.
AB  - OBJECTIVE: Guardianship has been used in increasing numbers of elderly mentally disordered Scots in the past decade. During this time, the Community Care Act (CCA) encouraging the provision of care for individuals in their home has been enacted. This study aimed to see if the increased use of guardianship could be due to the use of orders to maintain at-risk elderly people in their homes. DESIGN: A retrospective survey of all new guardianship orders in people aged 65 or over, comparing those in the two years before the CCA with those in the two years after. Cases were identified using the Mental Welfare Commission (MWC) database. MWC records for the individuals placed on guardianship were examined for data on demographics, social circumstances and perceived risks, together with duration and outcome of orders. Hospital case records were examined for diagnostic information. SUBJECTS: All individuals aged 65 or over placed on guardianship under the Mental Health (Scotland) Act 1984 between 1st April 1991 and 31st March 1995. 
RESULT(S): 85 new guardianship orders were identified, 22 before and 63 after CCA. Most were female (82% before and 85% after) and suffered from organic mental disorders (82% before and 84% after). The modal duration of orders for both groups was six months with a trend towards longer orders being noted in the after CCA group. The majority of orders resulted in the placement of the individual in nursing or residential home care (82% before and after CCA). 
CONCLUSION(S): The increased use of guardianship in elderly mentally disordered individuals is not explained by the use of orders to maintain them at home. It is likelier that the process of social work assessment required by the CCA highlights more cases where guardianship could be used.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=36786971
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12813779&id=doi:&issn=0374-8014&isbn=&volume=58&issue=6&spage=471&pages=471-477&date=2000&title=Health+bulletin&atitle=Guardianship+in+the+elderly+and+the+Community+Care+Act%3A+more+of+the+same%3F&aulast=Barber&pid=%3Cauthor%3EBarber+J.M.%3C%2Fauthor%3E%3CAN%3E36786971%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<494. >
VN  - Ovid Technologies
DB  - Embase
UI  - 33418085
PM  - 11095215 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11095215]
TI  - Evolutionary change in the use of skills within the district nursing team: a study in two Health Board areas in Scotland.
SO  - Journal of advanced nursing. 32 (4) (pp 783-790), 2000. Date of Publication: Oct 2000.
AU  - McIntosh J.
AU  - Moriarty D.
AU  - Lugton J.
AU  - Carney O.
IN  - (McIntosh, Moriarty, Lugton, Carney) Department of Nursing and Community Health, Glasgow Caledonian University, Scotland.
AB  - Grade mix within the district nursing team in the United Kingdom has changed markedly over the last 10 years but the relationship between grade mix and skill mix has received only intermittent research attention. This study adopted an ethnographic approach and aimed to explore the way in which grade and skill are taken into account in the delegation of nursing care. After gaining ethical approval, a total of 76 members of 21 district nursing teams in two areas were observed and interviewed. Delegation practices were found to vary both within and between areas and considerable differences were uncovered in the responsibilities allocated to more junior and unqualified team members. The developing role of nursing auxiliaries is discussed in relation to the role of the G grade sister, resource constraints and the standards of patient care. The paper concludes by arguing that the supervision and leadership role provided by the G grade sister should be fully recognized and safeguarded.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=33418085
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11095215&id=doi:&issn=0309-2402&isbn=&volume=32&issue=4&spage=783&pages=783-790&date=2000&title=Journal+of+advanced+nursing&atitle=Evolutionary+change+in+the+use+of+skills+within+the+district+nursing+team%3A+a+study+in+two+Health+Board+areas+in+Scotland&aulast=McIntosh&pid=%3Cauthor%3EMcIntosh+J.%3C%2Fauthor%3E%3CAN%3E33418085%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<495. >
VN  - Ovid Technologies
DB  - Embase
UI  - 31316390
PM  - 10765496 [http://www.ncbi.nlm.nih.gov/pubmed/?term=10765496]
TI  - Reproductive cloning and human health: an ethical, international, and nursing perspective.
SO  - International nursing review. 47 (1) (pp 28-37), 2000. Date of Publication: Mar 2000.
AU  - Sanchez-Sweatman L.R.
AB  - Human reproductive cloning came to the public's attention when Dolly, a sheep, was cloned in Scotland in 1997. This news quickly spread around the world causing both excitement at the possibilities that cloning techniques could offer, as well as apprehension about the ethical, social and legal implications should human reproductive cloning become possible. Many international organizations, such as the World Health Organization, the International Council of Nurses, and governments were concerned about the impact of human reproductive cloning on human health, dignity and human rights. To this end, many institutions have drafted resolutions, protocols and position statements outlining their concerns. This paper will outline some of the major ethical issues surrounding human reproductive cloning, the position of various international organizations and governments, and specifically the position of the International Council of Nurses.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=31316390
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:10765496&id=doi:&issn=0020-8132&isbn=&volume=47&issue=1&spage=28&pages=28-37&date=2000&title=International+nursing+review&atitle=Reproductive+cloning+and+human+health%3A+an+ethical%2C+international%2C+and+nursing+perspective&aulast=Sanchez-Sweatman&pid=%3Cauthor%3ESanchez-Sweatman+L.R.%3C%2Fauthor%3E%3CAN%3E31316390%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<496. >
VN  - Ovid Technologies
DB  - Embase
UI  - 36696705
PM  - 12732837 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12732837]
TI  - Public health: a new nursing role for community practitioners.
SO  - British journal of community nursing. 5 (5) (pp 246-253), 2000. Date of Publication: May 2000.
AU  - Hoskins R.
IN  - (Hoskins) Nursing and Midwifery School, University of Scotland, UK.
AB  - This article discusses the six key activities identified by the Royal College of Nursing (1994) as essential ingredients for public health nursing. Examples of public health practice and community nurse involvement are given to illustrate each activity. Public health skills such as health profiling, building healthy alliances and policy development are outlined. Current barriers to community nurses participating in these activities are identified and models of public health practice are reviewed. The potential for a radical transformation of community nursing practice is discussed in the context of an expanding public health role of community nurses in Scotland. Options for future practice are presented and discussed.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=36696705
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12732837&id=doi:10.12968%2Fbjcn.2000.5.5.7405&issn=1462-4753&isbn=&volume=5&issue=5&spage=246&pages=246-253&date=2000&title=British+journal+of+community+nursing&atitle=Public+health%3A+a+new+nursing+role+for+community+practitioners&aulast=Hoskins&pid=%3Cauthor%3EHoskins+R.%3C%2Fauthor%3E%3CAN%3E36696705%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<497. >
VN  - Ovid Technologies
DB  - Embase
UI  - 33427168
PM  - 11203895 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11203895]
TI  - Development and evaluation of a multimedia resource pack for oral health training of medical and nursing staff.
SO  - Special care in dentistry : official publication of the American Association of Hospital Dentists, the Academy of Dentistry for the Handicapped, and the American Society for Geriatric Dentistry. 20 (5) (pp 182-186), 2000. Date of Publication: 2000 Sep-Oct.
AU  - Sweeney M.P.
AU  - Bagg J.
AU  - Kirkland G.
AU  - Farmer T.A.
IN  - (Sweeney, Bagg, Kirkland, Farmer) University of Glasgow Dental School, Level 9, 378 Sauchiehall St., Glasgow G2 3JZ, UK.
AB  - A resource pack has been devised for training medical and nursing staff and other carers in order that they may recognize oral disease and carry out routine oral care and treat common oral disorders. The custom-designed folding pack contains a videotape, a CD-ROM disc, and an A5-sized spiral-bound booklet, together with wall posters and a list of useful addresses. One hundred of the packs were distributed across Scotland to medical, nursing, and dental staff involved in postgraduate medical and nursing education. The packs were independently evaluated by an external organization through a questionnaire and also by telephone interviews. The pack received very positive responses, and 35% of the respondents reported making changes to their current practice. A long-term measure of success, beyond the scope of this paper, will depend on the measurement of improved quality of oral health care of the patients in those institutions where the pack has been used in training.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=33427168
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11203895&id=doi:&issn=0275-1879&isbn=&volume=20&issue=5&spage=182&pages=182-186&date=2000&title=Special+care+in+dentistry+%3A+official+publication+of+the+American+Association+of+Hospital+Dentists%2C+the+Academy+of+Dentistry+for+the+Handicapped%2C+and+the+American+Society+for+Geriatric+Dentistry&atitle=Development+and+evaluation+of+a+multimedia+resource+pack+for+oral+health+training+of+medical+and+nursing+staff&aulast=Sweeney&pid=%3Cauthor%3ESweeney+M.P.%3C%2Fauthor%3E%3CAN%3E33427168%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<498. >
VN  - Ovid Technologies
DB  - Embase
UI  - 35598063
PM  - 12026932 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12026932]
TI  - Emergency nursing 2000 and beyond. Abstracts of a meeting. August 17-20, 2000. Edinburgh, Scotland, United Kingdom.
SO  - Emergency nurse : the journal of the RCN Accident and Emergency Nursing Association. 8 (4) (pp 11-22), 2000. Date of Publication: 2000 Jul-Aug.
AU  - Anonymous
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=35598063
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12026932&id=doi:&issn=1354-5752&isbn=&volume=8&issue=4&spage=11&pages=11-22&date=2000&title=Emergency+nurse+%3A+the+journal+of+the+RCN+Accident+and+Emergency+Nursing+Association&atitle=Emergency+nursing+2000+and+beyond.+Abstracts+of+a+meeting.+August+17-20%2C+2000.+Edinburgh%2C+Scotland%2C+United+Kingdom&aulast=&pid=%3Cauthor%3Eanonymous%3C%2Fauthor%3E%3CAN%3E35598063%3C%2FAN%3E%3CDT%3EConference+Paper%3C%2FDT%3E

<499. >
VN  - Ovid Technologies
DB  - Embase
UI  - 34187782
PM  - 11861955 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11861955]
TI  - Assessment of nutritional status in hospital in-patients.
SO  - QJM - Monthly Journal of the Association of Physicians. 95 (2) (pp 83-87), 2002. Date of Publication: 2002.
AU  - Campbell S.E.
AU  - Avenell A.
AU  - Walker A.E.
IN  - (Campbell, Avenell, Walker) Health Services Research Unit, University of Aberdeen, Polwarth Building, Foresterhill, Aberdeen, United Kingdom
      (Campbell) Acmeplus Office, Woodend Hospital, Eday Road, Aberdeen AB15 6XS, United Kingdom
PB  - Oxford University Press
AB  - Background: The King's Fund and British Association of Parenteral and Enteral Nutrition recommend that all hospital patients should have height and weight recorded, to detect the need for nutritional support. Systematic review evidence also suggests that protein and energy supplementation of adults in hospital with a wide range of conditions improves outcome. 
Aim(s): To assess the recording of weight and height in hospitals. 
Design(s): Survey (random sample). 
Method(s): As part of a survey on the provision of deep venous thrombosis prophylaxis, we collected information on height and weight recording from medical and nursing notes. We randomly selected five medical, five surgical, five orthopaedic, and five obstetrics and gynaecology directorates from across Scotland. Six hundred case notes were requested, and 88% were available for data extraction. Some 67% of hospital episodes provided information about weight, and 41% on both height and weight. General medicine directorates had the lowest recording of weight, and in medical and surgical directorates, both weight and height were rarely recorded in comparison with the other two directorates (p<0.001). 
Discussion(s): Our survey suggests that recommendations to assess nutritional risk are not being followed, and that many patients at risk of malnutrition are not being detected or treated.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=34187782
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11861955&id=doi:10.1093%2Fqjmed%2F95.2.83&issn=1460-2725&isbn=&volume=95&issue=2&spage=83&pages=83-87&date=2002&title=QJM+-+Monthly+Journal+of+the+Association+of+Physicians&atitle=Assessment+of+nutritional+status+in+hospital+in-patients&aulast=Campbell&pid=%3Cauthor%3ECampbell+S.E.%3C%2Fauthor%3E%3CAN%3E34187782%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<500. >
VN  - Ovid Technologies
DB  - Embase
UI  - 32294061
PM  - 11314152 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11314152]
TI  - Deciding for imperilled newborns: Medical authority or parenal autonomy?.
SO  - Journal of Medical Ethics. 27 (2) (pp 104-109), 2001. Date of Publication: 2001.
AU  - McHaffie H.E.
AU  - Laing I.A.
AU  - Parker M.
AU  - McMillan J.
IN  - (McHaffie) University of Edinburgh, Research in the Institute of Medical Ethics, Edinburgh, United Kingdom
      (Laing) Consultant Neonatologist, Simpson Memorial Maternity Pavilion, Edinburgh, United Kingdom
      (Parker) Oxford Radcliffe Hospitals Trust, Medical Ethics, University of Oxford, Oxford, United Kingdom
      (McMillan) Oxford Centre for Ethics, Communication in Health Care Practice, University of Oxford, Oxford, United Kingdom
PB  - BMJ Publishing Group (E-mail: subscriptions@bmjgroup.com)
AB  - The ethical issues around decision making on behalf of infants have been illuminated by two empirical research studies carried out in Scotland. In-depth interviews with 176 medical and nursing staff and with 108 parents of babies for whom there was discussion of treatment withholding/withdrawal, generated a wealth of data on both the decision making process and the management of cases. Both staff and parents believe that parents should be involved in treatment limitation decisions on behalf of their babies. However, whilst many doctors and nurses consider the ultimate responsibility too great for families to carry, the majority of parents wish to be the final arbiters. We offer explanations for the differences in perception found in the two groups. The results of these empirical studies provide both aids to ethical reflection and guidance for clinicians dealing with these vulnerable families. They demonstrate the value of empirical data in the philosophical debate.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=32294061
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11314152&id=doi:10.1136%2Fjme.27.2.104&issn=0306-6800&isbn=&volume=27&issue=2&spage=104&pages=104-109&date=2001&title=Journal+of+Medical+Ethics&atitle=Deciding+for+imperilled+newborns%3A+Medical+authority+or+parenal+autonomy%3F&aulast=McHaffie&pid=%3Cauthor%3EMcHaffie+H.E.%3C%2Fauthor%3E%3CAN%3E32294061%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<501. >
VN  - Ovid Technologies
DB  - Embase
UI  - 34905007
PM  - 12171220 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12171220]
TI  - A qualitative study of why general practitioners admit to community hospitals.
SO  - British Journal of General Practice. 52 (481) (pp 628-630+632-635), 2002. Date of Publication: 2002.
AU  - Grant J.A.
AU  - Dowell J.
IN  - (Grant, Dowell) St. Margaret's Health Centre, Auchterarder, Perthshire PH3 1HJ, United Kingdom
PB  - Royal College of General Practitioners (14 Princes Gate, London SW7 1PU, United Kingdom)
AB  - Background: Intermediate care, which is provided by community hospitals, is increasingly seen as one way of reducing pressure on secondary care. However, despite evidence of wide variation, there is little literature describing how general practitioners (GPs) use these hospitals. Because of the control they have over decisions to admit, development of these units depends on the cooperation of GPs. 
Aim(s): To identify and understand the factors influencing the decision to admit to a community hospital. Design of study: A qualitative interview study. 
Setting(s): Twenty-seven practitioners from ten practices supporting five community hospitals in one region of Tayside, Scotland. Secondary support was identical for all sites. 
Method(s): In-depth interviews were conducted with a purposive sample of GPs representing those who had the most and the least use of the five community hospitals. A qualitative analysis was performed to determine the factors that practitioners considered important when making decisions about admission. Results were presented to the study group for validation. 
Result(s): All admissions required adequate capacity in the community hospital system. Primarily social admissions were straightforward, requiring only adequate hospital, nursing, and GP capacity. More typical admissions involving social and medical needs required consideration of the professional concerns and the personal influences on the doctor as well as the potential benefits to the patient. As medical complexity increased, the doctor's comfort/discomfort became the deciding factor. 
Conclusion(s): Provided there was adequate capacity, the GPs perceived the level of comfort to be the prime determinant of which patients are admitted to community hospitals and which are referred to secondary care.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=34905007
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12171220&id=doi:&issn=0960-1643&isbn=&volume=52&issue=481&spage=628&pages=628-630%2B632-635&date=2002&title=British+Journal+of+General+Practice&atitle=A+qualitative+study+of+why+general+practitioners+admit+to+community+hospitals&aulast=Grant&pid=%3Cauthor%3EGrant+J.A.%3C%2Fauthor%3E%3CAN%3E34905007%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<502. >
VN  - Ovid Technologies
DB  - Embase
UI  - 34157058
PM  - 11871630 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11871630]
TI  - Hospital staffing, organization, and quality of care: Cross-national findings.
SO  - International Journal for Quality in Health Care. 14 (1) (pp 5-13), 2002. Date of Publication: 2002.
AU  - Aiken L.H.
AU  - Clarke S.P.
AU  - Sloane D.M.
IN  - (Aiken, Clarke, Sloane) Center for Health Outcomes and Policy Research, University of Pennsylvania School of Nursing, United States
      (Aiken) Department of Sociology, University of Pennsylvania, Pennsylvania, PA, United States
PB  - Oxford University Press (Great Clarendon Street, Oxford OX2 6DP, United Kingdom)
AB  - Objective. To examine the effects of nurse staffing and organizational support for nursing care on nurses' dissatisfaction with their jobs, nurse burnout, and nurse reports of quality of patient care in an international sample of hospitals. Design. Multisite cross-sectional survey. Setting. Adult acute-care hospitals in the United States (Pennsylvania), Canada (Ontario and British Columbia), England, and Scotland. Study participants. 10 319 nurses working on medical and surgical units in 303 hospitals across the five jurisdictions. Interventions. None. Main outcome measures. Nurse job dissatisfaction, burnout, and nurse-rated quality of care. Results. Dissatisfaction, burnout, and concerns about quality of care were common among hospital nurses in all five sites. Organizational/managerial support for nursing had a pronounced effect on nurse dissatisfaction and burnout, and both organizational support for nursing and nurse staffing were directly, and independently, related to nurse-assessed quality of care. Multivariate results imply that nurse reports of low quality care were three times as likely in hospitals with low staffing and support for nurses as in hospitals with high staffing and support. Conclusion. Adequate nurse staffing and organizational/managerial support for nursing are key to improving the quality of patient care, to diminishing nurse job dissatisfaction and burnout and, ultimately, to improving the nurse retention problem in hospital settings.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=34157058
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11871630&id=doi:10.1093%2Fintqhc%2F14.1.5&issn=1353-4505&isbn=&volume=14&issue=1&spage=5&pages=5-13&date=2002&title=International+Journal+for+Quality+in+Health+Care&atitle=Hospital+staffing%2C+organization%2C+and+quality+of+care%3A+Cross-national+findings&aulast=Aiken&pid=%3Cauthor%3EAiken+L.H.%3C%2Fauthor%3E%3CAN%3E34157058%3C%2FAN%3E%3CDT%3EConference+Paper%3C%2FDT%3E

<503. >
VN  - Ovid Technologies
DB  - Embase
UI  - 32273207
PM  - 11330766 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11330766]
TI  - What is the association between the different components of stroke rehabilitation and health outcomes?.
SO  - Clinical Rehabilitation. 15 (2) (pp 207-215), 2001. Date of Publication: 2001.
AU  - Alexander H.
AU  - Bugge C.
AU  - Hagen S.
IN  - (Alexander, Bugge, Hagen) Ayrshire and Arran Health Board, 10 Arthur Street, Ayr KA7 1QJ, United Kingdom
PB  - SAGE Publications Ltd (55 City Road, London EC1Y 1SP, United Kingdom)
AB  - Objectives: To describe the rehabilitation input stroke patients received from health professionals during the early post stroke period and to explore possible associations between health outcomes and these rehabilitation inputs. 
Design(s): Community-based study with prospective identification of stroke patients from a random sample of 24 general practices stratified by geographical area and practice size. 
Setting(s): Ayrshire and Arran Health Board area, West of Scotland. 
Intervention(s): All physiotherapy, occupational therapy, dietetics, podiatry, speech and language therapy and community nursing inputs given to stroke patients in the course of normal treatment were recorded. Outcome measures: Barthel Index and Medical Outcomes Study Short Form-36 (SF-36). Both recorded at one, three and six months post stroke. 
Result(s): Of the 152 people providing data, more had received physiotherapy than any other rehabilitation input at all three follow-ups (81%, 47%, 39%), with occupational therapy being the next most common service (65%, 44%, 25%). Amount of rehabilitation input was significantly negatively correlated with health outcomes measured at each discrete time point: those patients with the poorest outcomes received greatest input. However, regression analysis of change in outcome scores showed that increasing amounts of rehabilitation input were significantly associated with a reduction in disability, particularly between one and three months post stroke. 
Conclusion(s): Not only have we shown that those stroke patients with poorest outcomes received most rehabilitation input, but, from analysis of the individual rehabilitation inputs, we have identified some rehabilitation inputs that significantly predict improved outcomes. This suggests that there would be merit in further investigation of these associations.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=32273207
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11330766&id=doi:10.1191%2F026921501666047564&issn=0269-2155&isbn=&volume=15&issue=2&spage=207&pages=207-215&date=2001&title=Clinical+Rehabilitation&atitle=What+is+the+association+between+the+different+components+of+stroke+rehabilitation+and+health+outcomes%3F&aulast=Alexander&pid=%3Cauthor%3EAlexander+H.%3C%2Fauthor%3E%3CAN%3E32273207%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<504. >
VN  - Ovid Technologies
DB  - Embase
UI  - 33138422
PM  - 11777091 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11777091]
TI  - A survey of physiotherapy and occupational therapy provision in UK nursing homes.
SO  - Clinical Rehabilitation. 15 (6) (pp 607-610), 2001. Date of Publication: 2001.
AU  - Barodawala S.
AU  - Kesavan S.
AU  - Young J.
IN  - (Barodawala, Kesavan, Young) Department of Elderly Care, St Luke's Hospital, Bradford BD5 0NA, United Kingdom
PB  - SAGE Publications Ltd (55 City Road, London EC1Y 1SP, United Kingdom)
AB  - Background: Nursing homes in the UK are increasingly regarded as potential rehabilitation facilities for disabled older people. 
Objective(s): To determine the current physiotherapy and occupational therapy provision to UK nursing homes. Sample: Four hundred private nursing homes in England, Scotland and Wales were selected by stratified proportional random sampling and surveyed by postal questionnaire. 
Result(s): The response rate for the effective sample was 346/355 (97%). Only 10% of residents were in current receipt of physiotherapy, mostly through private physiotherapists employed by the nursing homes. Occupational therapy was being provided to only 3.3% of residents. 
Conclusion(s): Older people in nursing homes in the UK currently receive little physiotherapy and occupational therapy input and are particularly isolated from National Health Service (NHS) services.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=33138422
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11777091&id=doi:&issn=0269-2155&isbn=&volume=15&issue=6&spage=607&pages=607-610&date=2001&title=Clinical+Rehabilitation&atitle=A+survey+of+physiotherapy+and+occupational+therapy+provision+in+UK+nursing+homes&aulast=Barodawala&pid=%3Cauthor%3EBarodawala+S.%3C%2Fauthor%3E%3CAN%3E33138422%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<505. >
VN  - Ovid Technologies
DB  - Embase
UI  - 32952277
PM  - 11579186 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11579186]
TI  - Decisions relating to Cardiopulmonary Resuscitation: A joint statement from the British Medical Association, the Resuscitation Council (UK) and the Royal College of Nursing.
SO  - Journal of Medical Ethics. 27 (5) (pp 310-316), 2001. Date of Publication: 2001.
AU  - Anonymous
PB  - BMJ Publishing Group (Tavistock Square, London WC1H 9JR, United Kingdom)
AB  - Principles. * Timely support for patients and people close to them, and effective, sensitive communication are essential. * Decisions must be based on the individual patient's circumstances and reviewed regularly. * Sensitive advance discussion should always be encouraged, but not forced. * Information about CPR and the chances of a successful outcome needs to be realistic. Practical matters. * Information about CPR policies should be displayed for patients and staff. * Leaflets should be available for patients and people close to them explaining about CPR, how decisions are made and their involvement in decisions. * Decisions about attempting CPR must be communicated effectively to relevant health professionals. In emergencies. * If no advance decision has been made or is known, CPR should be attempted unless: * the patient has refused CPR; * the patient is clearly in the terminal phase of illness; or * the burdens of the treatment outweigh the benefits. Advance decision making. * Competent patients should be involved in discussions about attempting CPR unless they indicate that they do not want to be. * Where patients lack competence to participate, people close to them can be helpful in reflecting their views. Legal issues. * Patients' rights under the Human Rights Act must be taken into account in decision making. * Neither patients nor relatives can demand treatment which the health care team judges to be inappropriate, but all efforts will be made to accommodate wishes and preferences. * In England, Wales and Northern Ireland relatives and people close to the patient are not entitled in law to take health care decisions for the patient. * In Scotland, adults may appoint a health care proxy to give consent to medical treatment. * Health professionals need to be aware of the law in relation to decision making for children and young people.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed7&AN=32952277
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11579186&id=doi:10.1136%2Fjme.27.5.310&issn=0306-6800&isbn=&volume=27&issue=5&spage=310&pages=310-316&date=2001&title=Journal+of+Medical+Ethics&atitle=Decisions+relating+to+Cardiopulmonary+Resuscitation%3A+A+joint+statement+from+the+British+Medical+Association%2C+the+Resuscitation+Council+%28UK%29+and+the+Royal+College+of+Nursing&aulast=association&pid=%3Cauthor%3Eanonymous%3C%2Fauthor%3E%3CAN%3E32952277%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<506. >
VN  - Ovid Technologies
DB  - Embase
UI  - 129448828
PM  - 10427200 [http://www.ncbi.nlm.nih.gov/pubmed/?term=10427200]
TI  - The Nursing Research Initiative for Scotland.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 13 (31) (pp 32-35), 1999. Date of Publication: 1999 Apr 21-27.
AU  - Hunt J.
AU  - Curzio J.
AU  - Hager S.
AU  - kinn S.
AB  - The Nursing Research Initiative for Scotland (NRIS) was established at the end of 1994, one of seven research units core funded by the Chief Scientist Office (CSO) of the Scottish Office. It is a national unit, so although its central base is in Glasgow, it works with nurses, other direct care staff and academics throughout Scotland.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=129448828
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:10427200&id=doi:10.7748%2Fns.13.31.32.s55&issn=0029-6570&isbn=&volume=13&issue=31&spage=32&pages=32-35&date=1999&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=The+Nursing+Research+Initiative+for+Scotland&aulast=Hunt&pid=%3Cauthor%3EHunt+J.%3C%2Fauthor%3E%3CAN%3E129448828%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<507. >
VN  - Ovid Technologies
DB  - Embase
UI  - 31298396
PM  - 10696170 [http://www.ncbi.nlm.nih.gov/pubmed/?term=10696170]
TI  - Nurse staffing and patient outcomes: evolution of an international study.
SO  - The Canadian journal of nursing research = Revue canadienne de recherche en sciences infirmieres. 31 (3) (pp 69-88), 1999. Date of Publication: Dec 1999.
AU  - Sochalski J.
AU  - Estabrooks C.A.
AU  - Humphrey C.K.
IN  - (Sochalski, Estabrooks, Humphrey) Center for Health Outcomes and Policy Research, University of Pennsylvania, Philadelphia, USA.
AB  - Industry-wide health sector reforms in the United States, Canada, and Europe have provided a unique opportunity to examine the effects of hospital restructuring on inpatient nursing care and patient outcomes across an array of settings. Seven interdisciplinary research teams--1 each in Alberta, British Columbia, England, Germany, Ontario, Scotland, and the United States--have formed an international consortium whose aim is to study the effects of such restructuring. Each site has enrolled large numbers of hospitals and nurses to explicate the role that organization of nursing care, a target of hospital restructuring, plays in differential patient outcomes. The study seeks to understand more fully the influence of both nurse staffing and the nursing practice environment on patient outcomes. Discussion of the theoretical foundation, study design, and process of developing the study instruments and measures illustrates the process to date, as well as the feasibility of and opportunities inherent in such an international endeavour.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=31298396
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:10696170&id=doi:&issn=0844-5621&isbn=&volume=31&issue=3&spage=69&pages=69-88&date=1999&title=The+Canadian+journal+of+nursing+research+%3D+Revue+canadienne+de+recherche+en+sciences+infirmieres&atitle=Nurse+staffing+and+patient+outcomes%3A+evolution+of+an+international+study&aulast=Sochalski&pid=%3Cauthor%3ESochalski+J.%3C%2Fauthor%3E%3CAN%3E31298396%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<508. >
VN  - Ovid Technologies
DB  - Embase
UI  - 129442509
PM  - 10404004 [http://www.ncbi.nlm.nih.gov/pubmed/?term=10404004]
TI  - Future Direction for Nursing in Scotland. Royal College of Nursing Scotland annual conference, held at Stakis Grosvenor Hotel, Edinburgh, Scotland, 26-27 February 1999.
SO  - Journal of advanced nursing. 30 (1) (pp 269-270), 1999. Date of Publication: Jul 1999.
AU  - Smith J.P.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=129442509
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:10404004&id=doi:&issn=0309-2402&isbn=&volume=30&issue=1&spage=269&pages=269-270&date=1999&title=Journal+of+advanced+nursing&atitle=Future+Direction+for+Nursing+in+Scotland.+Royal+College+of+Nursing+Scotland+annual+conference%2C+held+at+Stakis+Grosvenor+Hotel%2C+Edinburgh%2C+Scotland%2C+26-27+February+1999&aulast=Smith&pid=%3Cauthor%3ESmith+J.P.%3C%2Fauthor%3E%3CAN%3E129442509%3C%2FAN%3E%3CDT%3EConference+Paper%3C%2FDT%3E

<509. >
VN  - Ovid Technologies
DB  - Embase
UI  - 129417796
PM  - 10215977 [http://www.ncbi.nlm.nih.gov/pubmed/?term=10215977]
TI  - The performance of a self-managing day surgery nurse team.
SO  - Journal of advanced nursing. 29 (4) (pp 859-868), 1999. Date of Publication: Apr 1999.
AU  - MacDonald M.
AU  - Bodzak W.
IN  - (MacDonald, Bodzak) Day Surgery Unit, Queen Margaret Hospital NHS Trust, Dunfermline, Fife, UK.
AB  - The objective of this study was to assess the validity of the hypothesis that a self-managing nurse team can successfully combine traditional caring, expanded nursing and modern management roles and that morale among team members will be high. The study comprised a 15-month longitudinal case study of eleven members of a day surgery nursing team at a newly established day surgery unit in a district general hospital. The main outcome measures were as follows. Morale: sickness absence statistics, results of staff surveys. Caring role: patient satisfaction survey results. Expanded nurse role: day case activity performance indicators. Management role: financial performance measures. Morale in the day surgery team was higher than average for hospital staff. The results of patient satisfaction surveys were overwhelmingly positive. Day case activity performance improved to that of the top percentile for Scotland. Financial performance targets were exceeded. The day surgery team successfully combined caring, expanded nursing and management roles and staff morale was higher than hospital average.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=129417796
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:10215977&id=doi:&issn=0309-2402&isbn=&volume=29&issue=4&spage=859&pages=859-868&date=1999&title=Journal+of+advanced+nursing&atitle=The+performance+of+a+self-managing+day+surgery+nurse+team&aulast=MacDonald&pid=%3Cauthor%3EMacDonald+M.%3C%2Fauthor%3E%3CAN%3E129417796%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<510. >
VN  - Ovid Technologies
DB  - Embase
UI  - 36863093
PM  - 12811901 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12811901]
TI  - Bed-blocking in the National Health Service in Scotland: a study of bed-blocking in Scottish National Health Service trusts; its nature and extent.
SO  - Health bulletin. 57 (2) (pp 99-107), 1999. Date of Publication: Mar 1999.
AU  - Simpson C.
AU  - Marnoch G.
IN  - (Simpson, Marnoch) University of Aberdeen.
AB  - OBJECTIVE: To determine the perceptions of managers in Scottish NHS trusts concerning bed-blocking. To help determine the causes of bed-blocking and suggest possible solutions to the problem. DESIGN: The first part of the study consisted of qualitative research interviews with key figures in NHS trusts and an examination of the existing literature on bed-blocking. This informed the second stage which was based on a questionnaire survey of senior managers in 35 trusts. SETTING: Interviews were carried out in three trusts in Forth Valley Health Board and Grampian Health Board areas. Questionnaires were sent out to 44 trusts throughout Scotland. The three trusts that were excluded from this study did not contain bed-blocking patients. SUBJECTS: Questionnaires were sent to chief executives of 44 NHS trusts in Scotland. Respondents were nominated by chief executives on the basis of their experience and understanding of bed-blocking problems within their own trust. 
RESULT(S): Of the 44 questionnaires sent to trusts in Scotland, there were 35 responses (80%) which identified a total of 1845 beds as being blocked. The NHS secondary care-based respondents indicated that social services were responsible for 1406 bed-blocking patients in 35 trusts, an average of 40 patients per trust between August and September 1997. Some 600 of these "social services responsible" bed-blocking patients, an average of 21 patients per trust, were reported as awaiting comprehensive assessment by a social worker. In addition, 710 of these "social services responsible" bed-blocking patients, an average of 24 patients per trust, were awaiting funding authorization for a nursing home or residential home placement. NHS trusts were responsible for 237 bed-blocking patients, an average of seven patients per trust. In a further 202 cases bed-blocking was deemed to be neither the responsibility of the trust nor of social services as patients were awaiting vacancies in the patient's or carer's specific choice of residential or nursing home. 
CONCLUSION(S): Results from this study show that there would appear to be a significant number of blocked beds in NHS trust hospitals throughout Scotland. Trust staff, whilst acknowledging the complex nature of bed-blocking, perceive social services, who are responsible for the assessment, placement and financing of patients being transferred from hospitals to residential care in the community, as being responsible for the majority of these beds being blocked. It is, however, acknowledged that social services are under-funded and under-resourced. If the situation is to be improved, consideration should be given to changing service delivery processes in the context of the implementation of Designed to Care.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=36863093
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12811901&id=doi:&issn=0374-8014&isbn=&volume=57&issue=2&spage=99&pages=99-107&date=1999&title=Health+bulletin&atitle=Bed-blocking+in+the+National+Health+Service+in+Scotland%3A+a+study+of+bed-blocking+in+Scottish+National+Health+Service+trusts%3B+its+nature+and+extent&aulast=Simpson&pid=%3Cauthor%3ESimpson+C.%3C%2Fauthor%3E%3CAN%3E36863093%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<511. >
VN  - Ovid Technologies
DB  - Embase
UI  - 36863090
PM  - 12811897 [http://www.ncbi.nlm.nih.gov/pubmed/?term=12811897]
TI  - SIGN guidelines: an investigation into their value and use in contemporary nursing practice and education.
SO  - Health bulletin. 57 (3) (pp 205-214), 1999. Date of Publication: May 1999.
AU  - Thomson P.
IN  - (Thomson) Department of Nursing & Midwifery, University of Stirling, Stirling FK9 4LA.
AB  - AIM: To explore the nature of SIGN clinical guidelines and the nurse teachers' role in supporting their dissemination and implementation within acute care nursing and subsequent curriculum design. DESIGN: The study consisted of a survey which employed three methods of data collection: a questionnaire, a semi-structured interview and focus group interview. SUBJECTS AND SETTING: Those in Scotland directly involved in the teaching of nurses and midwives in pre- and post-registration programmes in higher education institutions (n = 635) and health care professionals (n = 49) currently working in the primary and secondary care setting. 
RESULT(S): The findings from the questionnaire and focus group interviews suggest that nurse-teachers have limited knowledge of SIGN and that the integration of clinical guidelines in pre- and post-registration programmes is minimal. The findings from the interviews with a variety of health care professionals indicate the implementation of clinical guidelines is at an early stage in most trust areas and that education on their use is a major issue for practitioners. 
CONCLUSION(S): There is great potential for nurse educators to support the process of dissemination and implementation of clinical guidelines through their integration at every level of the curriculum. In this study both educators and clinicians (particularly in secondary care) were positively in favour of more information and education on SIGN clinical guidelines.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=36863090
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:12811897&id=doi:&issn=0374-8014&isbn=&volume=57&issue=3&spage=205&pages=205-214&date=1999&title=Health+bulletin&atitle=SIGN+guidelines%3A+an+investigation+into+their+value+and+use+in+contemporary+nursing+practice+and+education&aulast=Thomson&pid=%3Cauthor%3EThomson+P.%3C%2Fauthor%3E%3CAN%3E36863090%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<512. >
VN  - Ovid Technologies
DB  - Embase
UI  - 35642666
PM  - 11907875 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11907875]
TI  - Minor surgery: an extended role for ophthalmic nurses in the United Kingdom.
SO  - Insight (American Society of Ophthalmic Registered Nurses). 24 (1) (pp 5-9), 1999. Date of Publication: 1999 Jan-Mar.
AU  - Laing A.
IN  - (Laing) Day Surgery and Assessment Unit, Princess Alexandra Eye Pavilion, Edinburgh, Scotland, UK.
AB  - This article discusses the reasons for extending the scope of ophthalmic nursing practice in the Princess Alexandra Eye Pavilion, Edinburgh, Scotland, particularly with regard to the ophthalmic nurses' role and management of meibomian cysts (chalazions) through minor surgery to the eyelid. The article describes how the in-service teaching program was established in the hospital for those ophthalmic nurses who were interested in developing their knowledge and practical surgical nursing skills to undertake the management of meibomian cysts. The appropriate legal and ethical aspects of patient care involved in extending the scope of practice in the United Kingdom are discussed, including accountability and duty of care.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=35642666
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11907875&id=doi:&issn=1060-135X&isbn=&volume=24&issue=1&spage=5&pages=5-9&date=1999&title=Insight+%28American+Society+of+Ophthalmic+Registered+Nurses%29&atitle=Minor+surgery%3A+an+extended+role+for+ophthalmic+nurses+in+the+United+Kingdom&aulast=Laing&pid=%3Cauthor%3ELaing+A.%3C%2Fauthor%3E%3CAN%3E35642666%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<513. >
VN  - Ovid Technologies
DB  - Embase
UI  - 31264008
PM  - 10614388 [http://www.ncbi.nlm.nih.gov/pubmed/?term=10614388]
TI  - The Queen's Nursing Institute, Scotland.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 13 (46) (pp 31), 1999. Date of Publication: 1999 Aug 4-10.
AU  - Cook L.
IN  - (Cook) Queen's Nursing Institute, Scotland.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=31264008
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:10614388&id=doi:10.7748%2Fns.13.46.31.s45&issn=0029-6570&isbn=&volume=13&issue=46&spage=31&pages=31&date=1999&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=The+Queen%27s+Nursing+Institute%2C+Scotland&aulast=Cook&pid=%3Cauthor%3ECook+L.%3C%2Fauthor%3E%3CAN%3E31264008%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<514. >
VN  - Ovid Technologies
DB  - Embase
UI  - 129472838
PM  - 10520108 [http://www.ncbi.nlm.nih.gov/pubmed/?term=10520108]
TI  - Trends in ophthalmology services, nursing skill-mix and education: 2nd national survey.
SO  - Journal of advanced nursing. 30 (4) (pp 942-949), 1999. Date of Publication: Oct 1999.
AU  - Waterman H.
AU  - Waterman C.
IN  - (Waterman, Waterman) School of Nursing, Midwifery and Health Visiting, University of Manchester, Manchester, England.
AB  - This paper reports on a replication study of the first national survey commissioned by the RCN Ophthalmic Nursing Forum to assess the changing skill-mix of staff caring for ophthalmic patients and the nature of ophthalmic services. After minor modifications to the original questionnaire, it was circulated to the total population of ophthalmic units and hospitals in the United Kingdom (n=181). Following quantitative data analysis, it was found that the numbers of nurses holding ophthalmic nursing qualifications has risen to almost 50%, although this did not reach statistical significance. This increase has occurred alongside a significant rise in numbers of institutions offering ophthalmic nurse education and the expansion of day case surgery. Regional variations exist, however, to the extent that the increase in ophthalmic nurses and provision of ophthalmic nurse education has not been reflected nearly as much in Scotland as the rest of the UK. Overall, it was also found that the proportion of C, G and I grade nurses has fallen significantly, whilst the numbers of nurses graded D and F has risen. The implications of the results are discussed and recommendations for future research made.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=129472838
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:10520108&id=doi:&issn=0309-2402&isbn=&volume=30&issue=4&spage=942&pages=942-949&date=1999&title=Journal+of+advanced+nursing&atitle=Trends+in+ophthalmology+services%2C+nursing+skill-mix+and+education%3A+2nd+national+survey&aulast=Waterman&pid=%3Cauthor%3EWaterman+H.%3C%2Fauthor%3E%3CAN%3E129472838%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<515. >
VN  - Ovid Technologies
DB  - Embase
UI  - 129471738
PM  - 10519683 [http://www.ncbi.nlm.nih.gov/pubmed/?term=10519683]
TI  - Caring attributes, professional self concept and technological influences in a sample of Registered Nurses in eleven countries.
SO  - International journal of nursing studies. 36 (5) (pp 387-396), 1999. Date of Publication: Oct 1999.
AU  - Arthur D.
AU  - Pang S.
AU  - Wong T.
AU  - Alexander M.F.
AU  - Drury J.
AU  - Eastwood
AU  - Johansson I.
AU  - Jooste K.
AU  - Naude M.
AU  - Noh C.H.
AU  - O'Brien A.
AU  - Sohng K.Y.
AU  - Stevenson G.R.
AU  - Sy-Sinda M.T.
AU  - Thorne S.
AU  - van der Wal D.
AU  - Xiao S.
IN  - (Arthur, Pang, Wong, Alexander, Drury, Eastwood, Johansson, Jooste, Naude, Noh, O'Brien, Sohng, Stevenson, Sy-Sinda, Thorne, van der Wal, Xiao) Department of Nursing & Health Sciences, The Hong Kong Polytechnic University, Hung Hom, Kowloon.
AB  - Caring, the theoretical foundation of nursing, is identified as one of the core values by Hospital Authorities world-wide to be actualised in clinical practice. Exactly how caring attributes relate to nurses' professional self image and quality nursing service in the context of a contemporary technological environment have yet to be operationalised. In total, 1957 Registered Nurses from 11 different countries were involved in the study which aimed to: develop an understanding of and compare the responses to items relating to caring, professional self concept and technological influences. To collect data an instrument containing 104 Likert items was administered to RNs working in general hospitals. The instrument contained sections which examined professional self concept, technological influences and caring attributes. Descriptive and inferential statistics revealed that many of the Asian nurses in the sample were younger, had less experience yet were more qualified than their 'western' colleagues. The mean scores for the caring attributes for nurses from the Philippines, Sweden and South Africa were significantly higher than those from China (Beijing), Korea, China (Hong Kong) and Scotland. The Korean sample demonstrated the lowest mean score for professional self concept while the New Zealand sample the highest. The Australian, Canadian, NZ, Scotland and Swedish samples were strongly of the opinion that the increase in technology has not brought about the any more spare time in nursing and generally had a more negative opinion about the influence of technology when compared to those from China (Beijing), Philippines, China (Hong Kong) and Singapore. The results are discussed in the light of the cultural differences in the sample and recommendations for future research are considered.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=129471738
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:10519683&id=doi:&issn=0020-7489&isbn=&volume=36&issue=5&spage=387&pages=387-396&date=1999&title=International+journal+of+nursing+studies&atitle=Caring+attributes%2C+professional+self+concept+and+technological+influences+in+a+sample+of+Registered+Nurses+in+eleven+countries&aulast=Arthur&pid=%3Cauthor%3EArthur+D.%3C%2Fauthor%3E%3CAN%3E129471738%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<516. >
VN  - Ovid Technologies
DB  - Embase
UI  - 128251529
PM  - 9578220 [http://www.ncbi.nlm.nih.gov/pubmed/?term=9578220]
TI  - The impact of management of change projects on practice: a description of the contribution that one educational programme made to the quality of health care.
SO  - Journal of advanced nursing. 27 (4) (pp 865-869), 1998. Date of Publication: Apr 1998.
AU  - Allan D.
AU  - Cornes D.
IN  - (Allan, Cornes) Department of Nursing and Community Health, Glasgow Caledonian University, Scotland.
AB  - This paper is based on the authors' experience of teaching and supervising the first intake of the management unit of the diploma for charge nurses offered by the Department of Professional Development and Training, Glasgow College of Nursing and Midwifery, Glasgow, Scotland. The students on this course undertake a project comprising of a documented research-based action plan aimed at the achievement of a selected topic for change directly linked with their practice. All the students except one were G grade charge nurses from a wide variety of clinical backgrounds. This paper will briefly consider the work of Barriball et al. who suggest categories of outcomes of continuing professional education. This is contrasted with Scheller, who highlights three problems when attempting to measure the impact of continuing education on practice. Despite these problems, it is beneficial to attempt to consider the impact of continuing professional education on practice. The work of Francke et al. will be featured in which they ascertain the determinants of changes in nurses' behaviour after continuing professional education. The authors believe that the management of change project, undertaken by the students, enhances the possibility that knowledge gained from the management unit will impact on their practice. Two examples of students' projects will be used to support the paper. The first concerns changing to a 12-hour shift pattern in an intensive care setting and the second relates to the implementation of the named nurse system.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=128251529
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:9578220&id=doi:&issn=0309-2402&isbn=&volume=27&issue=4&spage=865&pages=865-869&date=1998&title=Journal+of+advanced+nursing&atitle=The+impact+of+management+of+change+projects+on+practice%3A+a+description+of+the+contribution+that+one+educational+programme+made+to+the+quality+of+health+care&aulast=Allan&pid=%3Cauthor%3EAllan+D.%3C%2Fauthor%3E%3CAN%3E128251529%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<517. >
VN  - Ovid Technologies
DB  - Embase
UI  - 128309854
PM  - 9744168 [http://www.ncbi.nlm.nih.gov/pubmed/?term=9744168]
TI  - A pilot study of tele-oncology in Scotland.
SO  - Journal of telemedicine and telecare. 4 (2) (pp 113-119), 1998. Date of Publication: 1998.
AU  - Kunkler I.H.
AU  - Rafferty P.
AU  - Hill D.
AU  - Henry M.
AU  - Foreman D.
IN  - (Kunkler, Rafferty, Hill, Henry, Foreman) Department of Clinical Oncology, Western General Hospital, Edinburg, UK.
AB  - A pilot study of tele-oncology linking a cancer centre with a rural district general hospital was carried out; it involved patients, physicians, surgeons, radiologists and nursing staff. Its purpose was to complement the existing on-site outpatient services, providing oncological advice on non-clinic days. During the six months of the trial, 18 videoconferences were conducted. Their median duration was 17 min (range 7-40). Eight videoconferences involved patients directly. Acceptability of videoconferencing to doctors, nurses and patients was assessed by a questionnaire. Patients and staff found the technique acceptable and were satisfied with the results. The addition of a teleradiology system to teleconsultations was found to be important when decisions on patient management were taken. Following the success of this pilot trial, large studies of tele-oncology in the UK with measures of cost-effectiveness are needed.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=128309854
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:9744168&id=doi:&issn=1357-633X&isbn=&volume=4&issue=2&spage=113&pages=113-119&date=1998&title=Journal+of+telemedicine+and+telecare&atitle=A+pilot+study+of+tele-oncology+in+Scotland&aulast=Kunkler&pid=%3Cauthor%3EKunkler+I.H.%3C%2Fauthor%3E%3CAN%3E128309854%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<518. >
VN  - Ovid Technologies
DB  - Embase
UI  - 128293657
PM  - 9687147 [http://www.ncbi.nlm.nih.gov/pubmed/?term=9687147]
TI  - Clinical supervision: insider reports of a private world.
SO  - Journal of advanced nursing. 28 (1) (pp 185-192), 1998. Date of Publication: Jul 1998.
AU  - White E.
AU  - Butterworth T.
AU  - Bishop V.
AU  - Carson J.
AU  - Jeacock J.
AU  - Clements A.
IN  - (White, Butterworth, Bishop, Carson, Jeacock, Clements) Nursing, Keele University, England.
AB  - An exploratory study, funded by the Department of Health, London and the Scottish Home and Health Department, Edinburgh, was conducted over an 18-month period to provide an informed view on possible assessment tools that could be used to assess the impact of clinical supervision (CS) in nursing and to report on the CS activities in 23 selected sites in England and Scotland. The study not only examined the utility of several standardized research instruments, to be reported separately, but also explored the experience of a small sub-sample of nurses (n = 34) engaged in CS, as supervisors and supervisees. Interviews were undertaken to help better understand some of the issues involved around the domains of structure, process and outcome. Respondents reported an enthusiasm for the opportunity to talk meaningfully to a trusted colleague about their personal circumstances at work. Such opportunities were particularly welcomed by nurses who wished to reflect upon their own practice with patients, especially when dealing with their clinical conditions which were upsetting, or otherwise challenging, and sometimes harrowing. Substantive and methodological areas of interest for future research are suggested.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=128293657
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:9687147&id=doi:&issn=0309-2402&isbn=&volume=28&issue=1&spage=185&pages=185-192&date=1998&title=Journal+of+advanced+nursing&atitle=Clinical+supervision%3A+insider+reports+of+a+private+world&aulast=White&pid=%3Cauthor%3EWhite+E.%3C%2Fauthor%3E%3CAN%3E128293657%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<519. >
VN  - Ovid Technologies
DB  - Embase
UI  - 128278627
PM  - 9661448 [http://www.ncbi.nlm.nih.gov/pubmed/?term=9661448]
TI  - The role of Project 2000 educated nurses in health promotion within the hospital setting.
SO  - Nurse education today. 18 (3) (pp 213-220), 1998. Date of Publication: Apr 1998.
AU  - McDonald E.
IN  - (McDonald) University of Dundee, School of Nursing and Midwifery, Ninewells, UK.
AB  - This study is concerned with the role of Project 2000-educated nurses in health promotion within the hospital setting. Historically nurses have been viewed as having a role to play in promoting the health of the people for whom they care. More recently, with the advent of the Health For All Movement initiated by the World Health Organization in 1978, the attention has again been focused on what nurses can do towards attainment of this goal, although most of the research has been carried out in relation to community nurses and primary care. Changes in nurse education, specifically that of Project 2000 nurse education, have been hailed as the opportunity to equip nurses with knowledge and skills appropriate to the task, which have been seen as lacking from many nurse educational programmes. Early work on this issue has produced conflicting findings as to the success of these educational changes. This study used an exploratory, qualitative approach to investigate what aspects of health promotion in the hospital setting are being carried out by nurses who have undergone Project 2000 nurse education within a college of nursing and midwifery in Scotland, and whether these nurses feel that they have been adequately prepared for this role during their educational programme. Findings suggest that the nurses interviewed were working with very wide perceptions of health promotion which included the more radical aspects of health promotion such as negotiation, collaboration and empowerment. Health promotion was also seen to include psychosocial factors that influence the health of individuals. The nurses interviewed in general felt that their education had prepared them for a role in health promotion. The value of clinical placements in facilitating the developing the skills for health promotion was established.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=128278627
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:9661448&id=doi:&issn=0260-6917&isbn=&volume=18&issue=3&spage=213&pages=213-220&date=1998&title=Nurse+education+today&atitle=The+role+of+Project+2000+educated+nurses+in+health+promotion+within+the+hospital+setting&aulast=McDonald&pid=%3Cauthor%3EMcDonald+E.%3C%2Fauthor%3E%3CAN%3E128278627%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<520. >
VN  - Ovid Technologies
DB  - Embase
UI  - 129372035
PM  - 9849148 [http://www.ncbi.nlm.nih.gov/pubmed/?term=9849148]
TI  - Will primary care groups lead to improvements in health care?.
SO  - British journal of nursing (Mark Allen Publishing). 7 (14) (pp 855-859), 1998. Date of Publication: 1998 Jul 23-Aug 12.
AU  - Wilson J.
IN  - (Wilson) Healthcare Risk Resources International.
AB  - The author has participated in a series of regional workshops in Wales, Scotland and England where mixed views were expressed by GPs, nurses and primary care professionals regarding the impact of the new White Paper 'The New NHS: Modern, Dependable'. Many welcome the proposals and the opportunity to influence change. Others, however, expressed widespread concern about the proposed changes, particularly the short timescales, lack of skills, resources and information technology with which to achieve the changes, the lack of start-up funds to get the process going and the lack of incentives to sustain it. The input of community nursing to these workshops was disappointing--many were unclear of their role and involvement, and some were waiting for the GPs to involve them; others, however, were starting to set up their own groups to ensure that their views were heard and included. Primary care groups need active involvement of community nurses at management and operational level and nurse representation at governing body level. It is essential for nurses and nursing to get their act together in relation to the decision-making; configuration and determination of the functionality of primary care groups/trusts.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=129372035
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:9849148&id=doi:10.12968%2Fbjon.1998.7.14.5640&issn=0966-0461&isbn=&volume=7&issue=14&spage=855&pages=855-859&date=1998&title=British+journal+of+nursing+%28Mark+Allen+Publishing%29&atitle=Will+primary+care+groups+lead+to+improvements+in+health+care%3F&aulast=Wilson&pid=%3Cauthor%3EWilson+J.%3C%2Fauthor%3E%3CAN%3E129372035%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<521. >
VN  - Ovid Technologies
DB  - Embase
UI  - 129370970
PM  - 9847861 [http://www.ncbi.nlm.nih.gov/pubmed/?term=9847861]
TI  - The post-nursing diploma education in Great Britain and especially in Scotland. [French]
OT  - La formation post-DE en Grande-Bretagne, plus particulierement en Ecosse.
SO  - Soins. Formation, pedagogie, encadrement : avec la participation du CEEIEC. (27) (pp 40-41), 1998. Date of Publication: 1998.
AU  - Kiger A.
IN  - (Kiger) Center for Advanced Studies in Nursing, Universite d'Aberdeen, Ecosse.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=129370970
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:9847861&id=doi:&issn=1163-4723&isbn=&volume=&issue=27&spage=40&pages=40-41&date=1998&title=Soins.+Formation%2C+pedagogie%2C+encadrement+%3A+avec+la+participation+du+CEEIEC&atitle=La+formation+post-DE+en+Grande-Bretagne%2C+plus+particulierement+en+Ecosse&aulast=Kiger&pid=%3Cauthor%3EKiger+A.%3C%2Fauthor%3E%3CAN%3E129370970%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<522. >
VN  - Ovid Technologies
DB  - Embase
UI  - 129409257
PM  - 10188467 [http://www.ncbi.nlm.nih.gov/pubmed/?term=10188467]
TI  - Working to learn and learning to work: placement experience of Project 2000 nursing students in Scotland.
SO  - Nurse education today. 18 (8) (pp 630-636), 1998. Date of Publication: Nov 1998.
AU  - May N.
AU  - Veitch L.
IN  - (May, Veitch) Department of Nursing and Community Health, Glasgow Caledonian University, UK.
AB  - It is evident that the Scottish colleges have designed and provided very different curricular arrangements to support students' learning to practise in placements. Evaluation has demonstrated that some of these arrangements are of fundamental importance in facilitating or constraining the educational experience of students, including opportunities for reflection on experience, students' preparation for placements, the role of tutors in students' placement learning, the preparation of mentors and the utility of instruments for the assessment of students' practice-based learning. In addition to the formal provision in support of students' learning to work, students have developed their own informal strategies in order to meet their (sometimes conflicting) needs to maximize practical learning opportunities, ease entry into the nursing team and achieve favourable assessment of learning. Some of these involve working in order to learn. This paper is based on the work of the National Board-funded Evaluation of Project 2000 in Scotland (1992-96). The remit of the evaluation was to examine the teaching/learning processes of the Project 2000 nursing programmes and the new midwifery programmes, and their relationship to the educational outcomes for individual students, giving particular emphasis to the experience of students.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=129409257
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:10188467&id=doi:&issn=0260-6917&isbn=&volume=18&issue=8&spage=630&pages=630-636&date=1998&title=Nurse+education+today&atitle=Working+to+learn+and+learning+to+work%3A+placement+experience+of+Project+2000+nursing+students+in+Scotland&aulast=May&pid=%3Cauthor%3EMay+N.%3C%2Fauthor%3E%3CAN%3E129409257%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<523. >
VN  - Ovid Technologies
DB  - Embase
UI  - 128303825
PM  - 9756238 [http://www.ncbi.nlm.nih.gov/pubmed/?term=9756238]
TI  - The leading edge. International Nursing Research Conference organized by the Royal College of Nursing of the United Kingdom Research Society at the James Watt Centre, Heriot Watt University, Edinburgh, Scotland, 3-5 April 1998.
SO  - Journal of advanced nursing. 28 (3) (pp 686-690), 1998. Date of Publication: Sep 1998.
AU  - Smith J.P.
AU  - Watson R.
IN  - (Smith, Watson) University of Edinburgh, Scotland.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=128303825
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:9756238&id=doi:&issn=0309-2402&isbn=&volume=28&issue=3&spage=686&pages=686-690&date=1998&title=Journal+of+advanced+nursing&atitle=The+leading+edge.+International+Nursing+Research+Conference+organized+by+the+Royal+College+of+Nursing+of+the+United+Kingdom+Research+Society+at+the+James+Watt+Centre%2C+Heriot+Watt+University%2C+Edinburgh%2C+Scotland%2C+3-5+April+1998&aulast=Smith&pid=%3Cauthor%3ESmith+J.P.%3C%2Fauthor%3E%3CAN%3E128303825%3C%2FAN%3E%3CDT%3EConference+Paper%3C%2FDT%3E

<524. >
VN  - Ovid Technologies
DB  - Embase
UI  - 128226079
PM  - 9469062 [http://www.ncbi.nlm.nih.gov/pubmed/?term=9469062]
TI  - Doris Schwartz: a living legend. Interview by Priscilla Ebersole.
SO  - Geriatric nursing (New York, N.Y.). 18 (6) (pp 277-279), 1997. Date of Publication: 1997 Nov-Dec.
AU  - Schwartz D.
AB  - Doris Schwartz has been outstanding in many ways: the only nurse and only woman to receive an invitation to participate in the World Health Organization Committee on Aging and Geriatric Care held in Geneva in 1965; the codirector of the first Primex program to prepare geriatric nurse practitioners in 1976; the first nurse to receive a Fogerty Fellowship; and the first to be invited to work with Sir Ferguson Anderson and to participate in planning the care of the aged in Scotland. From this experience a fine textbook in gerontology and geriatric nursing emerged, possibly the first to combine the medical and nursing viewpoints in the care of the aged. In the early 1980s Ms. Schwartz expressed her indignation in a letter to Geriatric Nursing regarding the lack of clinical research investigating the implications and inhumane effects of tying up our elderly. Two young faculty researchers, Neville Strumpf and Lois Evans, took up the challenge and began a decade of extensive research into the use of restraints. Ms. Schwartz always seems to have been at the hub of clinical practice issues that affect quality of life. The following excerpts from an interview with Doris Schwartz will introduce our readers to her personal perspective.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=128226079
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:9469062&id=doi:10.1016%2Fs0197-4572%252897%252990363-3&issn=0197-4572&isbn=&volume=18&issue=6&spage=277&pages=277-279&date=1997&title=Geriatric+nursing+%28New+York%2C+N.Y.%29&atitle=Doris+Schwartz%3A+a+living+legend.+Interview+by+Priscilla+Ebersole&aulast=Schwartz&pid=%3Cauthor%3ESchwartz+D.%3C%2Fauthor%3E%3CAN%3E128226079%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<525. >
VN  - Ovid Technologies
DB  - Embase
UI  - 33568940
PM  - 11769114 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11769114]
TI  - Changing roles of nurses in Scotland. A survey of developing clinical roles within NHS trusts in Scotland.
SO  - Health bulletin. 55 (5) (pp 331-337), 1997. Date of Publication: Sep 1997.
AU  - Laurenson S.
IN  - (Laurenson) Shetland Health Board, Brevik House, South Road, Lerwick, Shetland, ZE1 0RB.
AB  - OBJECTIVES: A position paper to enhance understanding of:- the range of role developments within nursing in Scotland; the educational and managerial preparation planned and undertaken for the introduction of new nursing roles; the implications of new roles with regard to working practices, career development and organisational issues; the perceived benefits and drawbacks of new roles; the nature of role evaluations; plans for future development. DESIGN: A survey of eighteen executive Nurse Directors across Scotland who were interviewed about new clinical roles for registered nursing staff currently being developed within their NHS Trust. A postal survey was also conducted including the remaining NHS Trusts in Scotland. A sampling framework was constructed based on: geographical location (at least one NHS Trust from each of the twelve Mainland Health Board areas was sampled); type of NHS Trust (sample was undertaken to include a representation of major teachinghospitals, district general hospitals and community and mental health services). SETTING: NHS Trusts in Scotland. August-October 1995. SUBJECTS: Executive Nurse Directors and in some settings Nurse Managers and nurses undertaking new roles in NHS Trusts in Scotland. 
RESULT(S): New roles identified for nurses fitted into two main categories:- additional skills which were new to existing roles; developing posts which incorporated many new skills. There were four types of developing posts:- Medical Support Nurses; Clinical Nurse Specialists; Advanced Practitioners; Practice Development Facilitators. 
CONCLUSION(S): New roles for nurses were considered to be beneficial for patients, nurses and the organisation. Protocol usage and educational input into the new roles was variable. Formal evaluation was not well established at the time of the survey.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=33568940
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11769114&id=doi:&issn=0374-8014&isbn=&volume=55&issue=5&spage=331&pages=331-337&date=1997&title=Health+bulletin&atitle=Changing+roles+of+nurses+in+Scotland.+A+survey+of+developing+clinical+roles+within+NHS+trusts+in+Scotland&aulast=Laurenson&pid=%3Cauthor%3ELaurenson+S.%3C%2Fauthor%3E%3CAN%3E33568940%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<526. >
VN  - Ovid Technologies
DB  - Embase
UI  - 27404775
PM  - 9068772 [http://www.ncbi.nlm.nih.gov/pubmed/?term=9068772]
TI  - Nithsdale, Nunhead and Norwood: Similarities and differences in prevalence of schizophrenia and utilisation of services in rural and urban areas.
SO  - British Journal of Psychiatry. 170 (JAN.) (pp 31-36), 1997. Date of Publication: 1997.
AU  - McCreadie R.G.
AU  - Leese M.
AU  - Tilak-Singh D.
AU  - Loftus L.
AU  - Macewan T.
AU  - Thornicroft G.
IN  - (McCreadie, Leese, Tilak-Singh, Loftus, Macewan, Thornicroft) Director of Clinical Research, Crichton Royal Hospital, Dumfries, DGI 4TG, United States
PB  - Royal College of Psychiatrists
AB  - Background: The prevalence of schizophrenia is known to be greater in urban than in rural areas, Less studied are differences between the patients themselves and, more specifically, their use of psychiatric services. 
Method(s): The prevalence of schizophrenia was determined in rural Nithsdale in Scotland and urban Nunhead and Norwood in South London. Information about patients' psychiatric history, use of services during the study year and global assessment of functioning were obtained from case records and staff. 
Result(s): There were no significant differences in prevalence rates between Nithsdale patients, all White (2.78 per 1000 general population), Nunhead (3.46 per 1000) and Norwood (2.24 per 1000) Whites; rates were significantly higher among the non-Whites in Nunhead (7.36 per 1000) and Norwood (5.53 per 1000), who were mainly Black Caribbeans. Nithsdale patients were at a higher level of functioning and made substantially more use of psychiatric services. During the study year, 42% of Nithsdale patients used more than one of three principal community services, namely day, out-patient and community psychiatric nursing care. 
Conclusion(s): The prevalence of schizophrenia is no different in rural Nithsdale and inner-city Nunhead and Norwood, when only White patients are considered. Nithsdale patients were at a higher level of functioning and made more use of available psychiatric services.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=27404775
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:9068772&id=doi:10.1192%2Fbjp.170.1.31&issn=0007-1250&isbn=&volume=170&issue=JAN.&spage=31&pages=31-36&date=1997&title=British+Journal+of+Psychiatry&atitle=Nithsdale%2C+Nunhead+and+Norwood%3A+Similarities+and+differences+in+prevalence+of+schizophrenia+and+utilisation+of+services+in+rural+and+urban+areas&aulast=McCreadie&pid=%3Cauthor%3EMcCreadie+R.G.%3C%2Fauthor%3E%3CAN%3E27404775%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<527. >
VN  - Ovid Technologies
DB  - Embase
UI  - 29154568
PM  - 10321389 [http://www.ncbi.nlm.nih.gov/pubmed/?term=10321389]
TI  - The effects of shifts in the balance of care on general practice workload.
SO  - Family Practice. 16 (1) (pp 12-17), 1999. Date of Publication: 1999.
AU  - Scott A.
AU  - Wordsworth S.
IN  - (Scott, Wordsworth) Health Economics Research Unit, Department of Public Health, University of Aberdeen, Foresterhill, AB25 2ZD, United Kingdom
PB  - Oxford University Press (Great Clarendon Street, Oxford OX2 6DP, United Kingdom)
AB  - Background. The consequences of the move towards a primary-care-led NHS are shifts in activity from secondary care to primary care and more involvement of GPs in purchasing decisions. Although there are many anecdotal reports of an increasing primary care workload, there is little empirical evidence on the extent of such shifts. This paper reports the results of a survey of GPs in Grampian, in the north-east of Scotland, in which we attempted to gather information on the effects of shifts in the balance of care on general practice. Objective. We aimed to examine GPs perceptions of the extent to which general practice workload has changed due to planned and unplanned shifts in the balance of care. Methods. The design of the study was a self-reported questionnaire, which was administered in general practices in the Grampian Health Board, Scotland. The subjects were senior partners of all general practices and the main outcome measures were the types of changes which have taken place in general practice, their source, their effect on practice workload and how practices have reacted. Results. A 60% response rate was achieved (52/86); 85% (44/52) of GPs claimed that their workload had increased due to shifts in the balance of care and that 72% of the shifts were initiated outside the practice. Geriatric care, early discharge and psychiatric and psychology services, as well as nursing home care, were reported to have had the greatest impact on workload. The main aspects of practice workload which had increased included the number of GP consultations, general stress at work and number of home visits, whereas the net income of the practice and health outcome of patients were reported to have decreased. Practices have dealt with the increase in workload by shifting tasks from GPs to nurses and absorbing the workload into existing practices/patterns. Responders reported that ideally more nursing and GP staffing would be required. Overall, GPs welcomed the shifts in the balance of care, were more concerned about poor communication rather than actual increases in workload and claimed that morale had fallen. Conclusion. GPs perceive that the move towards a primary-care-led NHS is increasing the workload in general practice. If the shift in the balance of care away from secondary care is to be successful, then more information is required about such shifts to support practices as change continues.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=29154568
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:10321389&id=doi:10.1093%2Ffampra%2F16.1.12&issn=0263-2136&isbn=&volume=16&issue=1&spage=12&pages=12-17&date=1999&title=Family+Practice&atitle=The+effects+of+shifts+in+the+balance+of+care+on+general+practice+workload&aulast=Scott&pid=%3Cauthor%3EScott+A.%3C%2Fauthor%3E%3CAN%3E29154568%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<528. >
VN  - Ovid Technologies
DB  - Embase
UI  - 29364001
PM  - 10461697 [http://www.ncbi.nlm.nih.gov/pubmed/?term=10461697]
TI  - An audit of paediatric audit in Scotland.
SO  - Scottish Medical Journal. 44 (3) (pp 83-85), 1999. Date of Publication: June 1999.
AU  - Stone D.H.
AU  - Audish K.
IN  - (Stone) Paediatr. Epidemiol. Comm. Hlth. U., Department of Child Health, University of Glasgow, Glasgow, United Kingdom
      (Audish) Scottish Clin. Audit Resource Centre, Depts. Pub. Hlth. and Postgrad. Med., University of Glasgow, Glasgow, United Kingdom
      (Stone) PEACH Unit, Yorkhill Hospital, Glasgow G3 8SJ, United Kingdom
PB  - Hermiston Publications Ltd (9 Stonelaws, Whitekirk, East Lothian EH40 3DX, United Kingdom)
AB  - We undertook a retrospective review of the Scottish Clinical Audit Project Register (SCAPR). This generated information on audit activities in Scotland relating to children aged 0-15 years over the period 1992 to 1997. All healthcare specialties (including dentistry) in both acute and community sectors were included. Of the 7073 registered entries, 613 (9%) relating to children were identified Greater Glasgow contributed a third of entries despite having only 18% of the child population. Over half the projects were conducted in secondary care settings and only 5% in primary care. Medicine and nursing appeared the most audit active professional groups. Our findings suggest that children (who comprise 19% of the Scottish population) are an under-audited group in Scotland. Secondary care (especially surgery) seemed over-represented and primary care under-represented as audit settings. We were unable to use the SCAPR to identify specific service deficiencies or improvements that may have been stimulated in the course of 'closing the audit loop.' Future refinements to the way data are collected and recorded on the SCAPR will clearly require to address this shortcoming.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=29364001
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:10461697&id=doi:10.1177%2F003693309904400310&issn=0036-9330&isbn=&volume=44&issue=3&spage=83&pages=83-85&date=1999&title=Scottish+Medical+Journal&atitle=An+audit+of+paediatric+audit+in+Scotland&aulast=Stone&pid=%3Cauthor%3EStone+D.H.%3C%2Fauthor%3E%3CAN%3E29364001%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<529. >
VN  - Ovid Technologies
DB  - Embase
UI  - 29080457
TI  - Stress, coping, burnout and job satisfaction in British nurses: Findings from the clinical supervision evaluation project.
SO  - Stress Medicine. 15 (1) (pp 27-33), 1999. Date of Publication: 1999.
AU  - Butterworth T.
AU  - Carson J.
AU  - Jeacock J.
AU  - White E.
AU  - Clements A.
IN  - (Butterworth, Carson, Jeacock, White, Clements) School of Nursing Studies, Coupland III Building, University of Manchester, Oxford Road, Manchester M139PL, United Kingdom
PB  - John Wiley and Sons Ltd (Southern Gate, Chichester, West Sussex PO19 8SQ, United Kingdom)
AB  - The Clinical Supervision Evaluation Project is a study of the effectiveness of clinical supervision in nurses. As part of this evaluation, we administered the General Health Questionnaire (GHQ-28), Maslach Burnout Inventory, Cooper's Coping Skills Scale, Minnesota Job Satisfaction Scale and a demographic checklist to 586 nurses in 23 centres. Some 18 centres were chosen from England and five from Scotland. Results show that occupational stress levels are rising in nursing. While there is now a greater focus on community nursing, this would appear to be more stressful, though also more satisfying than working in hospital settings. Nurses appear to perceive stressors differently according to their grade.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=29080457
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1002%2F%2528SICI%25291099-1700%2528199901%252915%3A1%253C27%3A%3AAID-SMI782%253E3.0.CO%3B2-U&issn=0748-8386&isbn=&volume=15&issue=1&spage=27&pages=27-33&date=1999&title=Stress+Medicine&atitle=Stress%2C+coping%2C+burnout+and+job+satisfaction+in+British+nurses%3A+Findings+from+the+clinical+supervision+evaluation+project&aulast=Butterworth&pid=%3Cauthor%3EButterworth+T.%3C%2Fauthor%3E%3CAN%3E29080457%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<530. >
VN  - Ovid Technologies
DB  - Embase
UI  - 28526320
TI  - Sexual training needs assessment in the Highlands of Scotland.
SO  - Sexual and Marital Therapy. 13 (4) (pp 405-415), 1998. Date of Publication: 1998.
AU  - Arrowsmith S.
PB  - Carfax Publishing Company (4 Park Square, Milton Park, Abingdon, Oxfordshire OX14 4RN, United Kingdom)
AB  - This report outlines the results from a needs assessment survey across a range of agencies in the Highlands of Scotland, including schools, general practices, community nursing, social work and community education. The survey was conducted in order to assess what professionals' needs are for training in sexual health. The methodology used was questionnaire and follow-up interviews. The response rate to the questionnaire was 47%, with 85% considering there was a need for training in their organization. The questionnaire analysis and qualitative interviews highlighted young people as a particular concern for professionals in all agencies. The recommendations are that training programmes are offered in two phases: first-phase training for staff who are early entrants to sexual health work, and second-phase training for staff who have some experience or who need updates or information on new approaches and developments.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=28526320
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1080%2F02674659808404258&issn=0267-4653&isbn=&volume=13&issue=4&spage=405&pages=405-415&date=1998&title=Sexual+and+Marital+Therapy&atitle=Sexual+training+needs+assessment+in+the+Highlands+of+Scotland&aulast=Arrowsmith&pid=%3Cauthor%3EArrowsmith+S.%3C%2Fauthor%3E%3CAN%3E28526320%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<531. >
VN  - Ovid Technologies
DB  - Embase
UI  - 28502308
PM  - 9830595 [http://www.ncbi.nlm.nih.gov/pubmed/?term=9830595]
TI  - Multiply-resistant Klebsiella pneumoniae: Failure of spread in community-based elderly care facilities.
SO  - Journal of Hospital Infection. 40 (3) (pp 243-247), 1998. Date of Publication: November 1998.
AU  - Bird J.
AU  - Browning R.
AU  - Hobson R.P.
AU  - MacKenzie F.M.
AU  - Brand J.
AU  - Gould I.M.
IN  - (Bird, Browning) Infection Control, Grampian Healthcare NHS Trust, Woodend Hospital, Eday Road, Aberdeen, AB15 6LS, United Kingdom
      (Hobson, MacKenzie, Brand, Gould) Department of Medical Microbiology, Aberdeen Royal Hospital NHS Trust, Foresterhill, Aberdeen, AB25 2ZN, United Kingdom
PB  - W.B. Saunders Ltd (32 Jamestown Road, London NW1 7BY, United Kingdom)
AB  - Thirty-eight patients colonized with multiply-resistant, plasmid-mediated, espanded-spectrum beta-lactamase (SHV-2) producing Klebsiella pneumoniae (MRK), were discharged from hospital to 22 nursing or residential homes during a hospital-based outbreak, in the Grampian region of north-east Scotland. MRK colonized the urinary tract in 74%, stool in 58%, respiratory tract in 29% and wounds in 11%. Mean length of colonization was 160 days (range 7-548). Mean length of stay in the homes after aquisition of MRK was 298 days. Compared with a control group of MRK-negative residents, MRK-positive residents had histories of more hospital admissions, underlying disease and complete immobility. Evaluation of these homes showed high standards of care and good facilities. Despite prolonged carriage of MRK by the index cases there was no evidence of spread to the other 886 residents who were screened, and there was evidence of only minor environmental contamination. Given the available evidence, patients colonized with MRK can be accommodated in good-quality nursing and residential homes, on discharge from hospital, with little fear of spread to other residents.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=28502308
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:9830595&id=doi:10.1016%2FS0195-6701%252898%252990142-6&issn=0195-6701&isbn=&volume=40&issue=3&spage=243&pages=243-247&date=1998&title=Journal+of+Hospital+Infection&atitle=Multiply-resistant+Klebsiella+pneumoniae%3A+Failure+of+spread+in+community-based+elderly+care+facilities&aulast=Bird&pid=%3Cauthor%3EBird+J.%3C%2Fauthor%3E%3CAN%3E28502308%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<532. >
VN  - Ovid Technologies
DB  - Embase
UI  - 28505019
PM  - 10197142 [http://www.ncbi.nlm.nih.gov/pubmed/?term=10197142]
TI  - Admission and discharge policy for paediatric adenoidectomy and tonsillectomy - A rural perspective.
SO  - Journal of Laryngology and Otology. 112 (11) (pp 1047-1051), 1998. Date of Publication: 1998.
AU  - Murthy P.
IN  - (Murthy) Department of Otolaryngology, Raigmore Hospital NHS Trust, Inverness, United Kingdom
PB  - Cambridge University Press (Shaftesbury Road, Cambridge CB2 2RU, United Kingdom)
AB  - Adenoidectomy and tonsillectomy are amongst the most common surgical procedures carried out in children. We undertook a prospective audit in the Highlands of Scotland to document the views of general practitioners, parents, nursing staff and anaesthetists on admission and discharge policy. Of responses from 149 general practitioners, 119 (80 per cent) were in favour of change to same day admission and 22 (15 per cent) were not in favour. For change to same day discharge for adenoidectomy, 55 (37 per cent) were in favour and 81 (54 per cent) were not in favour. For change to next day discharge for tonsillectomy, the figures were 51 (34 per cent) and 89 (60 per cent) respectively. Responses from 14 trained paediatric nurses comprised 13 not in favour of same day admission, six in favour and seven not in favour of same day discharge for adenoidectomy and all 14 not in favour of same day discharge for tonsillectomy. All eight Consultant anesthaetists approached were happy with a change in policy to same day admission for children who were otherwise fit and well. Thirty-seven parents (70 per cent) preferred previous day admission and 14 (29 per cent) were happy with same day admission for their children. On the basis of these results, day-case adenoidectomy or tonsillectomy is not being considered in this area. Moves have been made, however, toward a policy of same day admission and next day discharge.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=28505019
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:10197142&id=doi:10.1017%2FS0022215100142434&issn=0022-2151&isbn=&volume=112&issue=11&spage=1047&pages=1047-1051&date=1998&title=Journal+of+Laryngology+and+Otology&atitle=Admission+and+discharge+policy+for+paediatric+adenoidectomy+and+tonsillectomy+-+A+rural+perspective&aulast=Murthy&pid=%3Cauthor%3EMurthy+P.%3C%2Fauthor%3E%3CAN%3E28505019%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<533. >
VN  - Ovid Technologies
DB  - Embase
UI  - 127319577
PM  - 9354984 [http://www.ncbi.nlm.nih.gov/pubmed/?term=9354984]
TI  - Evaluation of a nurse-led continence service in the south-west of Glasgow, Scotland.
SO  - Journal of advanced nursing. 26 (4) (pp 723-728), 1997. Date of Publication: Oct 1997.
AU  - McGhee M.
AU  - O'Neill K.
AU  - Major K.
AU  - Twaddle S.
IN  - (McGhee, O'Neill, Major, Twaddle) Midlock Street Medical Centre, Glasgow, Scotland.
AB  - This paper reports the results of a pilot study of a nurse-led continence promotion service in both the community and a local nursing home. Telephone and written referrals were made to the service from 28 primary care teams in Glasgow, Scotland. In the nursing home all patients were assessed and an appropriate management plan implemented. A full assessment was carried out in all community patients, including an appraisal of contributory factors, urinalysis and diaries of food and drink intake. A management plan suited to the patient was then implemented. Patients' levels of incontinence in both arms of the study were assessed objectively using the Lagro-Janssen method. The cost incurred in both arms of the study were measured. There was a 69% improvement in the level of incontinence in the community group compared with 30% in the residents wing and 13% in the hospital wing. The savings in the nursing home amounted to Pounds 4152 in the residents' wing and Pounds 1959 in the hospital wing. In summary, a nurse dedicated to urinary incontinence in the community allows improved management, a greater level of awareness and results in resource savings, whilst increasing patient accessibility to a service.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=127319577
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:9354984&id=doi:&issn=0309-2402&isbn=&volume=26&issue=4&spage=723&pages=723-728&date=1997&title=Journal+of+advanced+nursing&atitle=Evaluation+of+a+nurse-led+continence+service+in+the+south-west+of+Glasgow%2C+Scotland&aulast=McGhee&pid=%3Cauthor%3EMcGhee+M.%3C%2Fauthor%3E%3CAN%3E127319577%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<534. >
VN  - Ovid Technologies
DB  - Embase
UI  - 127322187
PM  - 9378866 [http://www.ncbi.nlm.nih.gov/pubmed/?term=9378866]
TI  - Distress, stress and coping in first-year student nurses.
SO  - Journal of advanced nursing. 26 (3) (pp 475-482), 1997. Date of Publication: Sep 1997.
AU  - Jones M.C.
AU  - Johnston D.W.
IN  - (Jones, Johnston) School of Nursing and Midwifery, University of Dundee, Scotland.
AB  - Levels of affective distress, sources of stress and coping strategies reported by first-year student nurses in Tayside, Scotland, were measured using the General Health Questionnaire (30-item version), the Beck & Srivastava Stress Inventory (BSSI) and a modified 'Ways of Coping Questionnaire'. Screening showed that, around the time of an initial series of hospital placements, 50.5% of students in cohort 1 (n = 109, week 40) and 67.9% of students in cohort 2 (n = 111, week 24) suffered significant affective distress. This exceeds levels reported in published studies of degree nursing students, fourth-year medical students, and the general female population. Distressed students reported the same sources of stress as the non-distressed students, but suffered them more intensely. Many BSSI items were seen as common sources of stress; however, the frequency with which an item was reported to be stressful was not related to whether scores on that item predicted overall distress. In both cohorts, the use of direct coping was associated with lower levels of distress, and with lower total stress scores on the BSSI. The use of fantasy and hostility was associated with high levels of distress and stress, in both groups. This screens of 220 first-year student nurses suggests that there is a problem with student distress around an initial series of general/surgical and psycho-social ward placements. The possible determinants of this distress and complex, and it is unlikely that presenting information alone will be sufficient to reduce this distress.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=127322187
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:9378866&id=doi:&issn=0309-2402&isbn=&volume=26&issue=3&spage=475&pages=475-482&date=1997&title=Journal+of+advanced+nursing&atitle=Distress%2C+stress+and+coping+in+first-year+student+nurses&aulast=Jones&pid=%3Cauthor%3EJones+M.C.%3C%2Fauthor%3E%3CAN%3E127322187%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<535. >
VN  - Ovid Technologies
DB  - Embase
UI  - 127319575
PM  - 9354982 [http://www.ncbi.nlm.nih.gov/pubmed/?term=9354982]
TI  - Elderly patients' perceptions of their spiritual needs and care: a pilot study.
SO  - Journal of advanced nursing. 26 (4) (pp 710-715), 1997. Date of Publication: Oct 1997.
AU  - Ross L.A.
IN  - (Ross) Department of Nursing Studies, University of Edinburgh, Scotland.
AB  - This paper describes a pilot study, in a small sample of elderly patients, designed to ascertain their perceptions of their spiritual needs and care. According to the nursing literature, spiritual care is part of the nurse's role. But it is not clear what spiritual needs are or how nurses are expected to give spiritual care. Ten patients from a care of the elderly assessment unit located in a hospital in Edinburgh, Scotland were interviewed about their spiritual needs in the summer of 1995. Eight patients admitted to having experienced spiritual needs at some time in their lives, six while in hospital. The types of needs experienced related to religion, meaning, love and belonging, morality, and death and dying. Their spiritual needs could have been better met if, for example, a quiet room for reflection/prayer had been available and if they had been told about hospital church services and provided with transport to attend. Although limited, the findings contribute to our understanding of spiritual need and spiritual care from the elderly in-patients' view point. Further research, however, is needed to explore the type of spiritual help other elderly patients and other patient groups in different geographical locations feel they would like.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=127319575
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:9354982&id=doi:&issn=0309-2402&isbn=&volume=26&issue=4&spage=710&pages=710-715&date=1997&title=Journal+of+advanced+nursing&atitle=Elderly+patients%27+perceptions+of+their+spiritual+needs+and+care%3A+a+pilot+study&aulast=Ross&pid=%3Cauthor%3ERoss+L.A.%3C%2Fauthor%3E%3CAN%3E127319575%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<536. >
VN  - Ovid Technologies
DB  - Embase
UI  - 127322192
PM  - 9378871 [http://www.ncbi.nlm.nih.gov/pubmed/?term=9378871]
TI  - Health promotion training needs analysis: an integral role for clinical nurses in Lanarkshire, Scotland.
SO  - Journal of advanced nursing. 26 (3) (pp 507-514), 1997. Date of Publication: Sep 1997.
AU  - Thompson P.
AU  - Kohli H.
IN  - (Thompson, Kohli) Department of Nursing and Midwifery, University of Stirling, Scotland.
AB  - Training needs analysis is considered essential to professional and organizational development, for continuing education and for incorporation into professional practice. Increasingly, nurses are encouraged to develop their health promotion role. Despite this there has been relatively little research in Scotland into the health promotion role of the hospital nurse. This study describes the results of a health promotion training needs analysis undertaken on qualified, hospital-based nurses in Lanarkshire, Scotland. Information on the nurses' current health promotion practices, their attitudes and beliefs, their views on role development and priorities for further training were collated, analysed and discussed within the framework of the Health Action Model. This model was originally designed to assist understanding of the gap that exists between an individual intention to act and the eventual health action. However, in this study the ways in which 'cognitive factors' (knowledge and beliefs) and 'motivational factors' (considering values, attitudes and drives) and pressures from social norms and significant others assisted in the understanding of the nurse's orientation to, and beliefs about, health promotion practice. Fifty-seven per cent of nurses in the study considered health promotion activities to be emerging in clinical care and 4% considered them to be advanced. The interest respondents have in role development and the further integration of health promotion activities into nursing practice was explored by ascertaining the nurses' attitudes and beliefs about their own health promotion role. Of 107 respondents, a majority 72 (67%) agreed health promotion interventions to be an important function of the nurse with 29 (27%) strongly agreeing (n = 107). Sixty per cent stated they would be interested in developing their role and 30% were very strongly interested. Recommendations are therefore made for future planning and development strategies for the health promotion role of hospital nurses.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=127322192
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:9378871&id=doi:&issn=0309-2402&isbn=&volume=26&issue=3&spage=507&pages=507-514&date=1997&title=Journal+of+advanced+nursing&atitle=Health+promotion+training+needs+analysis%3A+an+integral+role+for+clinical+nurses+in+Lanarkshire%2C+Scotland&aulast=Thompson&pid=%3Cauthor%3EThompson+P.%3C%2Fauthor%3E%3CAN%3E127322192%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<537. >
VN  - Ovid Technologies
DB  - Embase
UI  - 27462661
PM  - 9368532 [http://www.ncbi.nlm.nih.gov/pubmed/?term=9368532]
TI  - Molecular epidemiology of a large outbreak of multiresistant Klebsiella pneumoniae.
SO  - Journal of Medical Microbiology. 46 (11) (pp 921-926), 1997. Date of Publication: 1997.
AU  - Weller T.M.A.
AU  - MacKenzie F.M.
AU  - Forbes K.J.
IN  - (Weller, MacKenzie) Department of Medical Microbiology, Aberdeen Royal Infirmary, Foresterhill, Aberdeen AB25 2ZN, United Kingdom
      (Forbes) Department of Medical Microbiology, Aberdeen University, Foresterhill, Aberdeen AB25 2ZD, United Kingdom
PB  - Society for General Microbiology (Basingstoke Road, Spencers Wood, Reading, Berkshire RG7 1AE, United Kingdom)
AB  - An outbreak of muitiresistant Klebsiella pneumoniae has continued in the Grampian Region of Scotland since 1992. The organism, which generally produces an extended-spectrum beta-lactamase (ESBL), has spread to several hospitals and nursing homes. DNA from 80 possible outbreak isolates was digested with the restriction endonucleases XbaI and SpeI, and the patterns obtained by pulsed-field gel electrophoresis were compared. Restriction patterns of 79 of the isolates were found to be highly similar with both restriction enzymes, whereas one isolate was unrelated. The outbreak isolates were divided into six subtypes with SpeI and 16 subtypes with XbaI. These subtypes were independent of antibiotic susceptibility pattern, date of isolation and ward of origin, but the XbaI subtype did correlate with the SpeI subtype. It was concluded that the Klebsiella isolates of this outbreak were clonally related.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=27462661
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:9368532&id=doi:10.1099%2F00222615-46-11-921&issn=0022-2615&isbn=&volume=46&issue=11&spage=921&pages=921-926&date=1997&title=Journal+of+Medical+Microbiology&atitle=Molecular+epidemiology+of+a+large+outbreak+of+multiresistant+Klebsiella+pneumoniae&aulast=Weller&pid=%3Cauthor%3EWeller+T.M.A.%3C%2Fauthor%3E%3CAN%3E27462661%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<538. >
VN  - Ovid Technologies
DB  - Embase
UI  - 27264022
PM  - 9203125 [http://www.ncbi.nlm.nih.gov/pubmed/?term=9203125]
TI  - Correlates of alcohol, tobacco and marijuana use among Scottish postsecondary helping-profession students.
SO  - Journal of Studies on Alcohol. 58 (4) (pp 435-444), 1997. Date of Publication: July 1997.
AU  - Engs R.C.
AU  - Van Teijlingen E.
IN  - (Engs, Van Teijlingen) Department of Applied Health Science, Indiana University, Bloomington, IN 47405, United States
      (Van Teijlingen) Department of Public Health, Univ. of Aberdeen Medical School, Aberdeen, United Kingdom
PB  - Alcohol Research Documentation Inc. (607 Allison Rd., Piscataway NJ 08854-8001, United States)
AB  - Objective: There is limited information about the prevalence of recreational drug use over the postsecondary experience in Scotland. The purpose of this study was to investigate the patterns of alcohol, tobacco and marijuana use in postsecondary helping-profession students (medical, nursing, education and psychology) in Scotland in regards to gender, age and course of study. 
Method(s): The Queensland Alcohol and Drug Study Questionnaire was completed by students enrolled in helping-profession courses from 22 departments at universities and colleges in five Scottish cities. The sample consisted of 717 male and 2,537 female students. 
Result(s): A slightly (p < .05) higher percent of women (92.7%) consumed alcohol compared to men (90%), but men consumed significantly (p < .001) move drinks per week (26.7) compared to women (17.3). There was no difference between the two groups when U.K. recommendations of maximum limits for each gender were considered. About 50% of men and women consumed over 21 drinks and 14 drinks per week, respectively. A higher (p < .05) percent of men (42.5%) smoked compared to women (36.9%) and a higher (p < .001) percent of men (40.1%) consumed marijuana compared to women (24.1%). There was no difference in the quantity of tobacco consumed. For both men and women, the prevalence of alcohol and marijuana was highest 2 or 3 years before the maximum use of tobacco (students over 24 years of age). Male and female psychology students consumed the most marijuana. Psychology students, together with nursing students, also consumed the most tobacco. 
Conclusion(s): In view of the increasing prevalence of tobacco over the university experience, especially among nursing and psychology students, and heavier alcohol consumption among younger students, health education programs for Scottish postsecondary helping-profession students should expand from the recently introduced school programs.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=27264022
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:9203125&id=doi:10.15288%2Fjsa.1997.58.435&issn=0096-882X&isbn=&volume=58&issue=4&spage=435&pages=435-444&date=1997&title=Journal+of+Studies+on+Alcohol&atitle=Correlates+of+alcohol%2C+tobacco+and+marijuana+use+among+Scottish+postsecondary+helping-profession+students&aulast=Engs&pid=%3Cauthor%3EEngs+R.C.%3C%2Fauthor%3E%3CAN%3E27264022%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<539. >
VN  - Ovid Technologies
DB  - Embase
UI  - 27448385
PM  - 9351485 [http://www.ncbi.nlm.nih.gov/pubmed/?term=9351485]
TI  - Death certification in treated cases of presenile Alzheimer's disease and vascular dementia in Scotland.
SO  - Age and Ageing. 26 (5) (pp 401-406), 1997. Date of Publication: September 1997.
AU  - Thomas B.M.
AU  - Starr J.M.
AU  - Whalley L.J.
IN  - (Thomas, Whalley) Department of Mental Health, University of Aberdeen, Aberdeen, United Kingdom
      (Starr) Department of Geriatric Medicine, University of Edinburgh, Royal Victoria Hospital, Craigleith Road, Edinburgh EH4 2DN, United Kingdom
PB  - Oxford University Press (Great Clarendon Street, Oxford OX2 6DP, United Kingdom)
AB  - Introduction: although death certification data are commonly used in dementia epidemiology, their reliability has been questioned. 
Method(s): death certificates were available from the Registrar General for Scotland for all patients with Alzheimer's disease/presenile dementia (AD PSD) or vascular dementia (VaD) who had died in Scotland up until 31 December 1994. Primary (immediate and underlying) and contributory causes of death were noted as well as place of death. Occupations of male patients were obtained from death certificates or from case notes and classified according to the Standard Occupational Classification. Bronchopneumonia was considered a non-specific cause of death and specific causes of death were classified as: cardiac disease, dementia, cerebrovascular disease, neoplasms, other vascular diseases and other diseases. Place of death was recorded as psychiatric hospital, district general hospital, nursing home or private residence. 
Result(s): death certificates of 398 people who had been treated for AD PSD and 348 who had been treated for VaD were identified. Bronchopneumonia was the most common immediate cause of death in the AD PSD group (70.9%) but less so for the VaD group (51.7%). For both groups place of death was associated with significant differences in pneumonia being reported as the immediate cause of death as well as specific underlying and contributory causes of death. Dementia was recorded for 90.5% of AD PSD patients but for only 49.7% of the VaD group. 
Conclusion(s): Scottish death certificate data significantly underestimate the prevalence of presenile VaD. Changes in patterns of institutional care may affect dementia rates estimated from death certificate data.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=27448385
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:9351485&id=doi:10.1093%2Fageing%2F26.5.401&issn=0002-0729&isbn=&volume=26&issue=5&spage=401&pages=401-406&date=1997&title=Age+and+Ageing&atitle=Death+certification+in+treated+cases+of+presenile+Alzheimer%27s+disease+and+vascular+dementia+in+Scotland&aulast=Thomas&pid=%3Cauthor%3EThomas+B.M.%3C%2Fauthor%3E%3CAN%3E27448385%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<540. >
VN  - Ovid Technologies
DB  - Embase
UI  - 127240378
PM  - 9116439 [http://www.ncbi.nlm.nih.gov/pubmed/?term=9116439]
TI  - Networking: putting research at the heart of professional practice.
SO  - British journal of nursing (Mark Allen Publishing). 6 (2) (pp 120-122), 1997. Date of Publication: 1997 Jan 23-Feb 12.
AU  - Leighton-Beck L.
IN  - (Leighton-Beck) Department of General Practice, University of Aberdeen.
AB  - Nursing staff in Scotland have access to five local multidisciplinary health services research Networks. These offer nurses guidance, advice and support on relevant but unanswered questions relating to their clinical practice, thus helping them to take forward their enquiry. This article explores the origin, usefulness and developing role of these Networks with particular reference to the North of Scotland Network. Networking is recommended as an effective intervention to facilitate the development of research, to promote the quality, quantity and usefulness of research, and to place research into patient care at the heart of nursing practice.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=127240378
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:9116439&id=doi:10.12968%2Fbjon.1997.6.2.120&issn=0966-0461&isbn=&volume=6&issue=2&spage=120&pages=120-122&date=1997&title=British+journal+of+nursing+%28Mark+Allen+Publishing%29&atitle=Networking%3A+putting+research+at+the+heart+of+professional+practice&aulast=Leighton-Beck&pid=%3Cauthor%3ELeighton-Beck+L.%3C%2Fauthor%3E%3CAN%3E127240378%3C%2FAN%3E%3CDT%3EReview%3C%2FDT%3E

<541. >
VN  - Ovid Technologies
DB  - Embase
UI  - 127217756
PM  - 9004015 [http://www.ncbi.nlm.nih.gov/pubmed/?term=9004015]
TI  - The caring dimensions inventory (CDI): content validity, reliability and scaling.
SO  - Journal of advanced nursing. 25 (1) (pp 87-94), 1997. Date of Publication: Jan 1997.
AU  - Watson R.
AU  - Lea A.
IN  - (Watson, Lea) Department of Nursing Studies, University of Edinburgh, Scotland.
AB  - Caring is an elusive phenomenon but this should not prevent the development and validation of reliable quantitative tools for studying this concept in large samples of nurses. The present paper reports on the content analysis of a questionnaire called the Caring Dimensions Inventory (CDI). The CDI was content validated in terms of existing conceptualizations of caring and research in this area and also in terms of a nursing taxonomy and its representation in popular United Kingdom nursing publications. The CDI was administered to a large sample of nurses working in Scotland and data were obtained from 1430 qualified and student nurses. The internal consistency of the CDI items related to perceptions of caring was established and the scalability of a sub-set of CDI items was demonstrated. The CDI scale was related to the constructs of age and sex of respondents. Possibilities for further analysis and development of the CDI are discussed.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=127217756
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:9004015&id=doi:&issn=0309-2402&isbn=&volume=25&issue=1&spage=87&pages=87-94&date=1997&title=Journal+of+advanced+nursing&atitle=The+caring+dimensions+inventory+%28CDI%29%3A+content+validity%2C+reliability+and+scaling&aulast=Watson&pid=%3Cauthor%3EWatson+R.%3C%2Fauthor%3E%3CAN%3E127217756%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<542. >
VN  - Ovid Technologies
DB  - Embase
UI  - 26361501
PM  - 8912986 [http://www.ncbi.nlm.nih.gov/pubmed/?term=8912986]
TI  - Home enteral feeding of children in the West of Scotland.
SO  - Scottish Medical Journal. 41 (5) (pp 147-149), 1996. Date of Publication: October 1996.
AU  - McCarey D.W.
AU  - Buchanan E.
AU  - Gregory M.
AU  - Clark B.J.
AU  - Weaver L.T.
IN  - (Buchanan, Gregory, Clark) Department of Dietetics, Royal Hospital for Sick Children, Glasgow, United Kingdom
      (McCarey, Weaver) Glasgow University, Department of Human Nutrition, Yorkhill Hospitals, Glasgow, United Kingdom
      (Weaver) Dept. of Human Nutrition, Yorkhill Hospitals, Glasgow, G3 8SJ, United Kingdom
PB  - Hermiston Publications Ltd (9 Stonelaws, Whitekirk, East Lothian EH40 3DX, United Kingdom)
AB  - Home enteral feeding (HEF) is increasingly used to achieve positive energy and nitrogen balance in children with chronic disease outside hospital. It should be considered when oral feeding cannot or should not be used, and when nutritional support is the sole reason for hospitalisation. In the West of Scotland 156 children (80 male, 76 female) cared for by the Royal Hospital for Sick Children in Glasgow received HEF between 1st September 1994 and 1995. They ranged in age from 0 months to 23 years. Indications for HEF were cystic fibrosis (21), cerebral palsy (17), other neurological disease (29), congenital/metabolic abnormalities (23), chronic renal failure (17), neoplastic disease (17), gastrointestinal/hepatic disease (12), failure-to-thrive (10), and cardiorespiratory disease (10). Most children received feeds by nasogastric tube (59%) or gastrostomy (41%). One child had a jejunostomy. Feeding regimens were continuous infusion (52%), bolus feeding alone (26%), and a combination of bolus and infusion (22%). 73% of patients had infusion pumps. Duration of HEF ranged from one month to 12 years. 78% of children received standard infant or enteral feeds, some receiving energy supplements. The remainder received 'disease-specific' or other special feeds. There was a 23% increase in the number of children receiving HEF during the year of the study. HEF represents an effective way of improving the nutritional status of children with chronic disease at home. It frees hospital beds and nursing resources, is well accepted by children and their families and is growing rapidly as an alternative to hospitalisation.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=26361501
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:8912986&id=doi:10.1177%2F003693309604100506&issn=0036-9330&isbn=&volume=41&issue=5&spage=147&pages=147-149&date=1996&title=Scottish+Medical+Journal&atitle=Home+enteral+feeding+of+children+in+the+West+of+Scotland&aulast=McCarey&pid=%3Cauthor%3EMcCarey+D.W.%3C%2Fauthor%3E%3CAN%3E26361501%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<543. >
VN  - Ovid Technologies
DB  - Embase
UI  - 126285983
PM  - 8820229 [http://www.ncbi.nlm.nih.gov/pubmed/?term=8820229]
TI  - An audit of Merchiston Hospital respite service.
SO  - Health bulletin. 54 (1) (pp 45-50), 1996. Date of Publication: Jan 1996.
AU  - Hillman A.R.
AU  - Wintour S.
AU  - Miller S.
AU  - Rodgers F.
IN  - (Hillman, Wintour, Miller, Rodgers) Dykebar Hospital, Paisley.
AB  - OBJECTIVES: To examine the current in-patient respite service in terms of the type of patient served, whether their care could be provided satisfactorily outwith hospital and whether hospital resources could be used more efficiently. DESIGN: Multi-disciplinary assessment of subjects and completion of recording form. SETTING: Inverclyde and Renfrew, Scotland (population 288,000). SUBJECTS: All elective respite admissions to Merchiston Hospital during the period 1.1.93 to 31.12.93. 
RESULT(S): Twenty-six patients received respite care in the period studied. Seventy-three per cent had severe/profound handicap, and all had at least one additional problem to their learning disability. We found the majority (73%) would require extra nursing care in hospital. Current social work respite placements do not cater for this level of disability. Respite bed occupancy rates are lower during the week than at the weekend. 
CONCLUSION(S): Most patients receiving respite care in our hospital are a highly dependent group whose needs cannot be met by local social work services. There is a need for more accurate planning of respite provision to maximise the efficient use of beds.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=126285983
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:8820229&id=doi:&issn=0374-8014&isbn=&volume=54&issue=1&spage=45&pages=45-50&date=1996&title=Health+bulletin&atitle=An+audit+of+Merchiston+Hospital+respite+service&aulast=Hillman&pid=%3Cauthor%3EHillman+A.R.%3C%2Fauthor%3E%3CAN%3E126285983%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<544. >
VN  - Ovid Technologies
DB  - Embase
UI  - 127188640
PM  - 8894891 [http://www.ncbi.nlm.nih.gov/pubmed/?term=8894891]
TI  - An evaluation of community nursing services for HIV/AIDS patients in Lothian, Scotland.
SO  - Journal of advanced nursing. 24 (4) (pp 736-742), 1996. Date of Publication: Oct 1996.
AU  - Atkinson F.I.
AU  - Grant I.
AU  - Lewis R.
AU  - Sherval J.
IN  - (Atkinson, Grant, Lewis, Sherval) Centre for HIV/AIDS & Drug Studies, City Hospital, Edinburgh, Scotland.
AB  - This paper reports on a postal questionnaire survey of district nurses' work with HIV positive patients. Each nurse was asked to provide information about their contact with HIV positive patients and the level of training they had received in HIV/AIDS care. The nature of nursing activities carried out for these patients was established along with levels of confidence the nurses had in being able to provide a high standard of care. Where the nurses indicated less than full confidence they were asked to indicate what factors predisposed their response. Questionnaires were completed by 101 district nurses. On average, each nurse made 1.25 visits to HIV-infected patients in the two weeks preceding the study. The nursing activities most commonly carried out for these patients were providing advice/counselling, carer support, general nursing care and specialist treatments. The activities least commonly carried out were technical procedures, tests and assessments. Nurses were most confident in providing a high standard in relation to general nursing care and least confident that high standards were being achieved in providing specialist treatments. The most frequently encountered explanations offered by the district nurses for their lack of confidence in achieving a high standard were a lack of specialist training and a lack of experience with HIV-infected patients.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=127188640
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:8894891&id=doi:&issn=0309-2402&isbn=&volume=24&issue=4&spage=736&pages=736-742&date=1996&title=Journal+of+advanced+nursing&atitle=An+evaluation+of+community+nursing+services+for+HIV%2FAIDS+patients+in+Lothian%2C+Scotland&aulast=Atkinson&pid=%3Cauthor%3EAtkinson+F.I.%3C%2Fauthor%3E%3CAN%3E127188640%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<545. >
VN  - Ovid Technologies
DB  - Embase
UI  - 127204087
PM  - 8953354 [http://www.ncbi.nlm.nih.gov/pubmed/?term=8953354]
TI  - Child-related services in general accident and emergency departments.
SO  - Journal of advanced nursing. 24 (6) (pp 1184-1193), 1996. Date of Publication: Dec 1996.
AU  - Bentley J.
IN  - (Bentley) Faculty of Health and Community Studies, University of the West of England, Fishponds, Bristol, England.
AB  - A survey undertaken by the British Paediatric Association (BPA) in 1985 highlighted deficits in the services and facilities provided by accident and emergency (A & E) departments for children. Following this survey several documents were published by professional and voluntary organizations advising on the care of children in such departments. The current study, conducted as part of a larger project, involved the distribution of questionnaires (by post) to the nursing managers of a total of 193 general A & E departments in England, Scotland and Wales. The overall response rate of 87% was very encouraging. This article explores the nurse managers' perceptions of the personnel required to meet the needs of children in A & E. It looks especially at the role of Registered Sick Children's Nurses (RSCNs). The findings suggest that the need for RSCNs is not always accepted. RSCNs seem to be employed in some departments as a token presence. Factors seen by nurse managers as limiting their recruitment are discussed. According to the responses given, the role of the RSCNs currently employed in A & E, varies considerably. The findings give some insight into the degree to which current staffing for children in A & E meet the guidelines published by professional and voluntary bodies.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=127204087
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:8953354&id=doi:&issn=0309-2402&isbn=&volume=24&issue=6&spage=1184&pages=1184-1193&date=1996&title=Journal+of+advanced+nursing&atitle=Child-related+services+in+general+accident+and+emergency+departments&aulast=Bentley&pid=%3Cauthor%3EBentley+J.%3C%2Fauthor%3E%3CAN%3E127204087%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<546. >
VN  - Ovid Technologies
DB  - Embase
UI  - 26394869
TI  - Physiotherapy in private nursing homes.
SO  - Physiotherapy. 82 (10) (pp 566-572), 1996. Date of Publication: October 1996.
AU  - Duthie J.
AU  - Chesson R.
PB  - Elsevier (P.O. Box 211, Amsterdam 1000 AE, Netherlands)
AB  - This study examined physiotherapy input into private nursing homes (PNHs) throughout the Grampian Region of Scotland. A stratified sample of 20 homes, representing approximately half of all the PNHs, was surveyed. Questionnaires were completed and one-to-one interviews were held with matrons/officers in charge. In particular, information was sought regarding the health and functional status of residents, and the nature and extent of physiotherapy provision in the homes. Although a high percentage of the residents were found to have neurological and musculoskeletal conditions, in some homes there had been no physiotherapy in the six months prior to the investigation. Even in those homes where therapy input occurred this was not always on a regular basis. Worthy of note was that NHS physiotherapy was not provided regularly in any of the homes and the number of residents actually seen by a NHS physiotherapist was extremely low. For example, only 5% of the residents in the 16 homes in receipt of NHS physiotherapy had input in the six months prior to the study. It is concluded that the apparent inequality found between homes and home residents requires closer inspection.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=26394869
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:10.1016%2FS0031-9406%2805%2966299-2&issn=0031-9406&isbn=&volume=82&issue=10&spage=566&pages=566-572&date=1996&title=Physiotherapy&atitle=Physiotherapy+in+private+nursing+homes&aulast=Duthie&pid=%3Cauthor%3EDuthie+J.%3C%2Fauthor%3E%3CAN%3E26394869%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<547. >
VN  - Ovid Technologies
DB  - Embase
UI  - 26348402
PM  - 8909756 [http://www.ncbi.nlm.nih.gov/pubmed/?term=8909756]
TI  - Burns in prisoners: An assessment of problems in handling prisoners in a burns unit.
SO  - Burns. 22 (7) (pp 546-548), 1996. Date of Publication: November 1996.
AU  - Lee C.T.
AU  - Davies M.
AU  - Stevenson J.H.
IN  - (Lee, Davies, Stevenson) Department of Plastic Surgery, Dundee Royal Infirmary, Dundee, United Kingdom
      (Lee) 26 Errol Road, Invergowrie, Dundee DD2 5AD, United Kingdom
PB  - Elsevier Ltd (Langford Lane, Kidlington, Oxford OX5 1GB, United Kingdom)
AB  - All burns units look after members of the prison population at times. This can cause anxiety among the staff and unique problems with management. Four cases were reviewed from Her Majesty's Prison (HMP) Perth, Scotland, all of whom required resuscitation, and a survey undertaken of the nursing staff in our unit to assess attitudes to caring for burns prisoners in particular. Despite a careful search of the literature, no reference to the problems of managing prisoners in a burns unit could be found. However, it was found that the handling of violent offenders can be a significant cause of anxiety for nursing staff, and the presence of prison officers a reassurance rather than a hindrance in the management of burned prisoners. It is therefore recommended that prison officers be present at all times while managing burned prisoners.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=26348402
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:8909756&id=doi:10.1016%2F0305-4179%252896%252900042-3&issn=0305-4179&isbn=&volume=22&issue=7&spage=546&pages=546-548&date=1996&title=Burns&atitle=Burns+in+prisoners%3A+An+assessment+of+problems+in+handling+prisoners+in+a+burns+unit&aulast=Lee&pid=%3Cauthor%3ELee+C.T.%3C%2Fauthor%3E%3CAN%3E26348402%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<548. >
VN  - Ovid Technologies
DB  - Embase
UI  - 126260868
PM  - 8705063 [http://www.ncbi.nlm.nih.gov/pubmed/?term=8705063]
TI  - The role of nurses in management with the National Health Service in Scotland.
SO  - Journal of nursing management. 4 (2) (pp 103-113), 1996. Date of Publication: Mar 1996.
AU  - Ulusoy H.
AU  - Smith L.N.
AU  - Knill-Jones R.P.
AB  - The introduction of an internal market in health care in 1991 was the most radical change to the National Health Service (NHS) since its inception. The consequent NHS changes and reforms have had a profound impact on nursing management and inevitably on nurses in management at a personal level. This paper reports on the initial findings of a study of 158 nurses in management within the NHS in Scotland and addresses their demographic features and their management training/education pattern. It was found that the majority of respondents (77.8%) were working in their current position less than 4 years. There was a significant relationship between marital status and gender and current position (P < 0.05). A total of 58.8% of women in senior positions were single, on the other hand there was no single male respondent at a senior manager position. In total, 37 nurses in management (23.4%) had a degree qualification and there was a relationship between having a degree, age and current position. Overall, approximately half of the respondents had a formal management training qualification and only 10.1% (16 subjects) had a degree level management education. However, a large proportion (65.8%) of nurses in management believe that degree level education in management is required to be able to perform their work satisfactorily.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=126260868
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:8705063&id=doi:&issn=0966-0429&isbn=&volume=4&issue=2&spage=103&pages=103-113&date=1996&title=Journal+of+nursing+management&atitle=The+role+of+nurses+in+management+with+the+National+Health+Service+in+Scotland&aulast=Ulusoy&pid=%3Cauthor%3EUlusoy+H.%3C%2Fauthor%3E%3CAN%3E126260868%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<549. >
VN  - Ovid Technologies
DB  - Embase
UI  - 126256170
PM  - 8700063 [http://www.ncbi.nlm.nih.gov/pubmed/?term=8700063]
TI  - A view of nursing education in Scotland.
SO  - Nurse education today. 16 (1) (pp 1-2), 1996. Date of Publication: Feb 1996.
AU  - Shearer M.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed6&AN=126256170
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:8700063&id=doi:10.1016%2FS0260-6917%2896%2980085-2&issn=0260-6917&isbn=&volume=16&issue=1&spage=1&pages=1-2&date=1996&title=Nurse+education+today&atitle=A+view+of+nursing+education+in+Scotland&aulast=Shearer&pid=%3Cauthor%3EShearer+M.%3C%2Fauthor%3E%3CAN%3E126256170%3C%2FAN%3E%3CDT%3EEditorial%3C%2FDT%3E

<550. >
VN  - Ovid Technologies
DB  - Embase
UI  - 125081691
PM  - 10143047 [http://www.ncbi.nlm.nih.gov/pubmed/?term=10143047]
TI  - Managing temporary nursing staff: nurse banks in Scotland.
SO  - Health manpower management. 21 (1) (pp 23-27), 1995. Date of Publication: 1995.
AU  - Buchan J.
AU  - Thomas S.
IN  - (Buchan, Thomas) Queen Margaret College, Edinburgh, UK.
AB  - Nurse banks are locally organized in-house sources of temporary nursing staff. Reports on a study of policy and practice in the management of nurse banks in the National Health Service in Scotland. The study was based on a census survey of all 55 NHS units in Scotland (100 per cent response rate). Examines management rationales in establishing a nurse bank, explores costs and benefits of managing a bank, and provides recommendations on good practice in maintaining continuity of care.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=125081691
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:10143047&id=doi:10.1108%2F09552069510084033&issn=0955-2065&isbn=&volume=21&issue=1&spage=23&pages=23-27&date=1995&title=Health+manpower+management&atitle=Managing+temporary+nursing+staff%3A+nurse+banks+in+Scotland&aulast=Buchan&pid=%3Cauthor%3EBuchan+J.%3C%2Fauthor%3E%3CAN%3E125081691%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<551. >
VN  - Ovid Technologies
DB  - Embase
UI  - 125114033
PM  - 7675808 [http://www.ncbi.nlm.nih.gov/pubmed/?term=7675808]
TI  - Developing a course on principles of stoma care.
SO  - Professional nurse (London, England). 10 (12) (pp 780-781), 1995. Date of Publication: Sep 1995.
AU  - McCulloch P.
AU  - McKenzie F.
AU  - Young S.
AB  - Hospital and community nurses may see relatively few patients with stomas and thus feel unprepared to care for them. The first short course on stoma care available in Scotland has been set up by specialist nurses to help their colleagues to understand the principles of care. The aim of the course is to produce a network of informed nursing professionals in this field.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=125114033
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:7675808&id=doi:&issn=0266-8130&isbn=&volume=10&issue=12&spage=780&pages=780-781&date=1995&title=Professional+nurse+%28London%2C+England%29&atitle=Developing+a+course+on+principles+of+stoma+care&aulast=McCulloch&pid=%3Cauthor%3EMcCulloch+P.%3C%2Fauthor%3E%3CAN%3E125114033%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<552. >
VN  - Ovid Technologies
DB  - Embase
UI  - 126193780
PM  - 8530296 [http://www.ncbi.nlm.nih.gov/pubmed/?term=8530296]
TI  - Trends in elderly patients (65 and over) waiting for long stay care in Edinburgh general hospitals 1988-1994.
SO  - Health bulletin. 53 (6) (pp 373-378), 1995. Date of Publication: Nov 1995.
AU  - Namdaran F.
AU  - Sherval J.
IN  - (Namdaran, Sherval) Department of Public Health Medicine, Edinburgh.
AB  - Five surveys carried out in Edinburgh nonpsychiatric general hospitals between 1988 and 1994 have shown a progressive drop in the number of elderly patients (65 and over) waiting for long stay care. The overall point prevalence rate has fallen from 21.2% in 1988 to 9.2% in 1994. All three specialty categories (Geriatric Assessment, Geriatric Orthopaedic and General Medical) which have high prevalences have shown falls with the largest fall occurring in General Medical beds from 13.4% in 1988 to 3.8% in 1994. A substantial percentage (61.6%) of patients surveyed in 1994 were waiting to go into Private Nursing Homes which is in stark contrast to 8.5% in 1988, whereas the reverse has happened with those waiting for NHS Geriatric Long Stay care falling from 75% to 12.8%. It appears that the Community Care legislation has accelerated the shift toward Private Nursing Home care but has not, as feared, increased the number of old people waiting for long stay care in Edinburgh hospitals. The number of elderly patients awaiting long stay care in acute general medical beds in Edinburgh has now reached acceptable levels. If the same trend is occurring elsewhere in Scotland, we believe that attention should now turn to monitoring inappropriate early discharge of elderly patients.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=126193780
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:8530296&id=doi:&issn=0374-8014&isbn=&volume=53&issue=6&spage=373&pages=373-378&date=1995&title=Health+bulletin&atitle=Trends+in+elderly+patients+%2865+and+over%29+waiting+for+long+stay+care+in+Edinburgh+general+hospitals+1988-1994&aulast=Namdaran&pid=%3Cauthor%3ENamdaran+F.%3C%2Fauthor%3E%3CAN%3E126193780%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<553. >
VN  - Ovid Technologies
DB  - Embase
UI  - 125095851
PM  - 7633093 [http://www.ncbi.nlm.nih.gov/pubmed/?term=7633093]
TI  - Safe practices in neurosurgery?.
SO  - The British journal of theatre nursing : NATNews : the official journal of the National Association of Theatre Nurses. 5 (5) (pp 15-17), 1995. Date of Publication: Aug 1995.
AU  - Thornburn A.
AB  - Having worked in and visited a number of neurosurgical theatres, I was surprised at how greatly the practice of accounting for swabs, patties and other such items differs from one hospital to another. I intended to revise the swab policy within my own theatre, and felt that it was necessary to establish what safety measures were being taken in other neurosurgical theatres throughout the country. This small study was not intended as a formal piece of research but to assist in identifying safe practices common to neurosurgical theatres. The results show that practices in many neurosurgical theatres are varied, and fall short of the safeguards laid down by our nursing and medical professional bodies. This is particularly worrying when claims involving retained swabs and instruments are brought more often than for any other surgical damage. Guidelines and recommendations for safe practices in the operating room have been widely accepted for decades and are often referred to in a court of law when a case for damages is brought. This small study looks at the practice of accounting for swabs, needles and other 'countable' items in neurosurgical theatres throughout England, Scotland and Wales.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=125095851
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:7633093&id=doi:&issn=1353-0224&isbn=&volume=5&issue=5&spage=15&pages=15-17&date=1995&title=The+British+journal+of+theatre+nursing+%3A+NATNews+%3A+the+official+journal+of+the+National+Association+of+Theatre+Nurses&atitle=Safe+practices+in+neurosurgery%3F&aulast=Thornburn&pid=%3Cauthor%3EThornburn+A.%3C%2Fauthor%3E%3CAN%3E125095851%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<554. >
VN  - Ovid Technologies
DB  - Embase
UI  - 125035359
PM  - 7868350 [http://www.ncbi.nlm.nih.gov/pubmed/?term=7868350]
TI  - A review of influenza immunisation in Lothian.
SO  - Health bulletin. 53 (1) (pp 66-72), 1995. Date of Publication: Jan 1995.
AU  - Mackay K.
AU  - Namdaran F.
AU  - Upton P.
IN  - (Mackay, Namdaran, Upton) Public Health Medicine, Lothian Health, Edinburgh.
AB  - OBJECTIVES. To assess the influence of the Chief Medical Officer's annual guidelines on influenza immunisation and to estimate vaccine uptake particularly of those resident in long-stay residential facilities and of other recommended at-risk groups. DESIGN. Postal questionnaires. SETTING. Lothian, Scotland (population 750,000). SUBJECTS. All consultants caring for patients in long stay National Health Service facilities; a random sample of all general practitioners (GP's) in Lothian; managers/charge nurses of all local authority, private and voluntary long stay facilities in Lothian and continuing care facilities in the National Health Service including adults and children. MAIN OUTCOME MEASURES. Number (%) of general practitioners offering influenza vaccine to at-risk groups as defined in the Chief Medical Officer's guidelines; number (%) of hospital consultants caring for long-stay patients in hospital in Lothian who offer influenza vaccine to the same at-risk groups; percentage of long-stay residents/patients who received influenza vaccine in 1992-3. RESULTS. Seventy nine (75%) GPs said they offered influenza vaccine to all at-risk groups; 15 (14%) GPs said they did not care for patients in long-stay facilities but offered vaccine to the other at-risk groups; 12 (11%) GPs who did have long-stay residents on their list, offered vaccine to some of them only and to all other at-risk groups; 14 (56%) hospital consultants did not offer influenza vaccine to long-stay patients; 10 (40%) immunised only those at risk from chronic medical conditions if their quality of life was good; 1 (4%) consultant offered vaccine to all long-stay patients. In the winter of 1992-3, the mean proportion of residents immunised in private nursing homes was 65%, in residential homes 68.5%, and in long-stay National Health Service wards 4.5%. GPs commented that annual publicity was confusing for the public, vaccine was not available at the right time and there was uncertainty on the efficacy of the vaccine. Hospital consultants were reluctant to immunise patients with a poor quality of life or who were demented and unable to give consent. CONCLUSIONS. A large majority of GPs followed official advice and offered influenza vaccine to long-stay patients and other at risk groups. Hospital consultants offered influenza vaccine only to a small proportion of their long-stay patients, primarily those with a good quality of life.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=125035359
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:7868350&id=doi:&issn=0374-8014&isbn=&volume=53&issue=1&spage=66&pages=66-72&date=1995&title=Health+bulletin&atitle=A+review+of+influenza+immunisation+in+Lothian&aulast=Mackay&pid=%3Cauthor%3EMackay+K.%3C%2Fauthor%3E%3CAN%3E125035359%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<555. >
VN  - Ovid Technologies
DB  - Embase
UI  - 126258401
PM  - 8695949 [http://www.ncbi.nlm.nih.gov/pubmed/?term=8695949]
TI  - Interview with Anne Jarvie, Chief Nursing Officer for Scotland. Interview by Paul Wicker.
SO  - The British journal of theatre nursing : NATNews : the official journal of the National Association of Theatre Nurses. 5 (7) (pp 5), 1995. Date of Publication: Oct 1995.
AU  - Jarvie A.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=126258401
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:8695949&id=doi:&issn=1353-0224&isbn=&volume=5&issue=7&spage=5&pages=5&date=1995&title=The+British+journal+of+theatre+nursing+%3A+NATNews+%3A+the+official+journal+of+the+National+Association+of+Theatre+Nurses&atitle=Interview+with+Anne+Jarvie%2C+Chief+Nursing+Officer+for+Scotland.+Interview+by+Paul+Wicker&aulast=Jarvie&pid=%3Cauthor%3EJarvie+A.%3C%2Fauthor%3E%3CAN%3E126258401%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<556. >
VN  - Ovid Technologies
DB  - Embase
UI  - 125123311
PM  - 7593963 [http://www.ncbi.nlm.nih.gov/pubmed/?term=7593963]
TI  - Conference held at the Treetops Hotel, Aberdeen, Scotland, 23-25 February 1995, organized by Foresterhill College, Aberdeen, on the theme 'The changing context of nursing and midwifery education'.
SO  - Journal of advanced nursing. 22 (2) (pp 399-403), 1995. Date of Publication: Aug 1995.
AU  - Anonymous
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=125123311
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:7593963&id=doi:&issn=0309-2402&isbn=&volume=22&issue=2&spage=399&pages=399-403&date=1995&title=Journal+of+advanced+nursing&atitle=Conference+held+at+the+Treetops+Hotel%2C+Aberdeen%2C+Scotland%2C+23-25+February+1995%2C+organized+by+Foresterhill+College%2C+Aberdeen%2C+on+the+theme+%27The+changing+context+of+nursing+and+midwifery+education%27&aulast=&pid=%3Cauthor%3Eanonymous%3C%2Fauthor%3E%3CAN%3E125123311%3C%2FAN%3E%3CDT%3EConference+Paper%3C%2FDT%3E

<557. >
VN  - Ovid Technologies
DB  - Embase
UI  - 125108256
PM  - 7665317 [http://www.ncbi.nlm.nih.gov/pubmed/?term=7665317]
TI  - Profiling "flexible" nursing staff: bank nurses in Scotland.
SO  - International journal of nursing studies. 32 (3) (pp 288-300), 1995. Date of Publication: Jun 1995.
AU  - Buchan J.
AU  - Thomas S.
IN  - (Buchan, Thomas) Department of Management, Queen Margaret College, Edinburgh, U.K.
AB  - Nurse banks are locally organised "in house" sources of temporary nursing staff. This paper reports on a survey of nurses working on three nurse banks in the National Health Service in Scotland. A total of 203 nurses responded to the survey, which revealed marked differences in the profile of the nurses working on each of the banks, in terms of age, biographical details, career plans and work commitments. Main issues for management revealed by the survey were the need for good communication with temporary staff and high levels of reported dissatisfaction with access to training opportunities. The paper concludes that there is no "standard" model of a nurse bank in the NHS in Scotland and no standard profile of bank nurses.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=125108256
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:7665317&id=doi:&issn=0020-7489&isbn=&volume=32&issue=3&spage=288&pages=288-300&date=1995&title=International+journal+of+nursing+studies&atitle=Profiling+%22flexible%22+nursing+staff%3A+bank+nurses+in+Scotland&aulast=Buchan&pid=%3Cauthor%3EBuchan+J.%3C%2Fauthor%3E%3CAN%3E125108256%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<558. >
VN  - Ovid Technologies
DB  - Embase
UI  - 125062826
PM  - 7737874 [http://www.ncbi.nlm.nih.gov/pubmed/?term=7737874]
TI  - A review of influenza immunisation in Lothian.
SO  - Health bulletin. 53 (2) (pp 120-125), 1995. Date of Publication: Mar 1995.
AU  - Mackay K.
AU  - Namdaran F.
AU  - Upton P.
AB  - OBJECTIVES. To assess the influence of the Chief Medical Officer's annual guidelines on influenza immunisation and to estimate vaccine uptake particularly of those resident in long-stay residential facilities and of other recommended at-risk groups. DESIGN. Postal questionnaires. SETTING. Lothian, Scotland (population 750,000). SUBJECTS. All consultants caring for patients in long stay National Health Service facilities; a random sample of all general practitioners (GP's) in Lothian; managers/charge nurses of all local authority, private and voluntary long stay facilities in Lothian and continuing care facilities in the National Health Service including adults and children. MAIN OUTCOME MEASURES. Number (%) of general practitioners offering influenza vaccine to at-risk groups as defined in the Chief Medical Officer's guidelines; number (%) of hospital consultants caring for long-stay patients in hospital in Lothian who offer influenza vaccine to the same at-risk groups; percentage of long-stay residents/patients who received influenza vaccine in 1992-3. RESULTS. Seventy nine (75%) GPs said they offered influenza vaccine to all at-risk groups; 15 (14%) GPs said they did not care for patients in long-stay facilities but offered vaccine to the other at-risk groups; 12 (11%) GPs who did have long-stay residents on their list, offered vaccine to some of them only and to all other at-risk groups; 14 (56%) hospital consultants did not offer influenza vaccine to long-stay patients; 10 (40%) immunised only those at risk from chronic medical conditions if their quality of life was good; 1 (4%) consultant offered vaccine to all long-stay patients. In the winter of 1992-3, the mean proportion of residents immunised in private nursing homes was 65%, in residential homes 68.5%, and in long-stay National Health Service wards 4.5%. GPs commented that annual publicity was confusing for the public, vaccine was not available at the right time and there was uncertainty on the efficacy of the vaccine. Hospital consultants were reluctant to immunise patients with a poor quality of life or who were demented and unable to give consent. CONCLUSIONS. A large majority of GPs followed official advice and offered influenza vaccine to long-stay patients and other at risk groups. Hospital consultants offered influenza vaccine only to a small proportion of their long-stay patients, primarily those with a good quality of life.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=125062826
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:7737874&id=doi:&issn=0374-8014&isbn=&volume=53&issue=2&spage=120&pages=120-125&date=1995&title=Health+bulletin&atitle=A+review+of+influenza+immunisation+in+Lothian&aulast=Mackay&pid=%3Cauthor%3EMackay+K.%3C%2Fauthor%3E%3CAN%3E125062826%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<559. >
VN  - Ovid Technologies
DB  - Embase
UI  - 125062823
PM  - 7737871 [http://www.ncbi.nlm.nih.gov/pubmed/?term=7737871]
TI  - Nurse or doctor: biometry for intraocular lens power calculation, who should measure?.
SO  - Health bulletin. 53 (2) (pp 105-109), 1995. Date of Publication: Mar 1995.
AU  - Craig E.A.
AU  - Hanna I.T.
AU  - McGilvray S.
AU  - Docherty P.
AU  - Donlevy S.
IN  - (Craig, Hanna, McGilvray, Docherty, Donlevy) Department of Ophthalmology, Ninewells Hospital, Dundee.
AB  - Biometry for intraocular lens power calculation is critical to the refractive success of cataract surgery with intraocular lens implantation. The majority of ophthalmology departments in Scotland currently entrust this procedure to junior medical staff. In an attempt to streamline preoperative assessment of cataract patients we have changed our practice so that nurses now carry out biometry. This prospective study, in which the results of 336 eyes undergoing cataract surgery and intraocular lens implantation were examined, shows that appropriately trained nursing staff in our department are able to perform the measurements for biometry at least as accurately as junior medical staff.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=125062823
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:7737871&id=doi:&issn=0374-8014&isbn=&volume=53&issue=2&spage=105&pages=105-109&date=1995&title=Health+bulletin&atitle=Nurse+or+doctor%3A+biometry+for+intraocular+lens+power+calculation%2C+who+should+measure%3F&aulast=Craig&pid=%3Cauthor%3ECraig+E.A.%3C%2Fauthor%3E%3CAN%3E125062823%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<560. >
VN  - Ovid Technologies
DB  - Embase
UI  - 24925464
PM  - 8034415 [http://www.ncbi.nlm.nih.gov/pubmed/?term=8034415]
TI  - Diversity and commonality in international nursing.
SO  - International nursing review. 41 (2) (pp 47-52, 56), 1994. Date of Publication: 1994 Mar-Apr.
AU  - Beunza I.
AU  - Boulton N.
AU  - Ferguson C.
AU  - Serrano R.
IN  - (Beunza, Boulton, Ferguson, Serrano) Clinica Universitaria, University of Navarra, Spain.
AB  - The cultural differences within and between countries influence everything from the philosophy of life, accepted behaviours and human relations to the way in which people perform their work. Below, nurses from Spain, Scotland and Canada argue that this cultural diversity also influences the profile of nursing and has implications for nursing practice, education and research.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=24925464
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:8034415&id=doi:&issn=0020-8132&isbn=&volume=41&issue=2&spage=47&pages=47-52%2C+56&date=1994&title=International+nursing+review&atitle=Diversity+and+commonality+in+international+nursing&aulast=Beunza&pid=%3Cauthor%3EBeunza+I.%3C%2Fauthor%3E%3CAN%3E24925464%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<561. >
VN  - Ovid Technologies
DB  - Embase
UI  - 24884926
PM  - 8155537 [http://www.ncbi.nlm.nih.gov/pubmed/?term=8155537]
TI  - Community nurses & discharge planning.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 8 (21) (pp 25-30), 1994. Date of Publication: 1994 Feb 16-22.
AU  - Worth A.
AU  - Tierney A.
AU  - Lockerbie L.
AB  - The role of community nurses in discharge planning for elderly patients leaving hospital is of increasing importance in the wake of the NHS and Community Care Act 1990. Community nurses can play a key role in contributing to pre-discharge assessments and in providing continuing post-discharge assessment and care. The Nursing Research Unit at the University of Edinburgh conducted a survey early in 1993, just prior to implementation of the Community Care Act in Scotland, to ascertain the views and experiences of a national 1 in 3 sample of community nurses relating to the discharge of elderly people from acute hospitals. This article presents the results of that survey and offers recommendations regarding the role of community nurses in discharge planning for elderly patients.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=24884926
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:8155537&id=doi:10.7748%2Fns.8.21.25.s47&issn=0029-6570&isbn=&volume=8&issue=21&spage=25&pages=25-30&date=1994&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Community+nurses+%26+discharge+planning&aulast=Worth&pid=%3Cauthor%3EWorth+A.%3C%2Fauthor%3E%3CAN%3E24884926%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<562. >
VN  - Ovid Technologies
DB  - Embase
UI  - 24060927
PM  - 8179948 [http://www.ncbi.nlm.nih.gov/pubmed/?term=8179948]
TI  - British family heart study: Its design and method, and prevalence of cardiovascular risk factors.
SO  - British Journal of General Practice. 44 (379) (pp 62-67), 1994. Date of Publication: 1994.
AU  - Wood D.A.
AU  - Kinmonth A.-L.
AU  - Davies G.
AU  - Yarwood J.
AU  - Thompson S.G.
AU  - Pyke S.D.M.
AU  - Kok Y.
AU  - Cramb R.
AU  - Le Guen C.
IN  - (Wood, Kinmonth, Davies, Yarwood, Thompson, Pyke, Kok, Cramb, Le Guen) Department of Clinical Epidemiology, National Heart and Lung Institute, Dovehouse Street, London SW3 6LY, United Kingdom
PB  - Royal College of General Practitioners (14 Princes Gate, London SW7 1PU, United Kingdom)
AB  - Aim. The aim of this paper is to describe the prevalence of cardiovascular risk factors in families screened systematically by nurses in British general practice, and in subgroups with reported hypertension, hypercholesterolaemia, diabetes and coronary heart disease. Method. Twenty six general practices (13 intervention and 13 control practices) in 13 towns in England, Wales and Scotland were involved in a randomized control trial. Randomly ordered invitations were sent for a family health check to 4158 households (men aged 40-59 years and their partners) registered with the 13 intervention practices. Results. One or more adult members from 2373 households (57%) were screened; in 1477 visits the selected man and his female partner attended of whom 98% were married. In all, 3850 individuals were screened (2246 men and 1604 women); 15% of men and women were in the predefined top quintile of the British family heart study risk score. Twenty four per cent of men and 22% of women smoked cigarettes and 62% of men and 44% of women were overweight (body mass index 25+). One third of men and one sixth of women with no known history of high blood pressure had a diastolic blood pressure of 90+ mmHg. Among the 491 individuals with previously reported high blood pressure 64% were not adequately controlled, having a diastolic blood pressure of 90+ mmHg, while 26% had diastolic blood pressure of 100+ mmHg. Eighteen per cent of men and women with no known history of a high cholesterol level had a random cholesterol level of 6.5+ mmol l<sup>-1</sup>. In the 173 people with a previously reported high cholesterol level and who had their level measured over half had a cholesterol level of 6.5+ mmol l<sup>-1</sup> and in 7% this level was 8.0+ mmol l<sup>-1</sup>. One per cent of men and 0.3% of women were newly identified as diabetic (random glucose level of 10.0+ mmol l<sup>-1</sup>). In the 52 with previously diagnosed diabetes unsatisfactory control was found in 52% (random level of 10.0+ mmol l<sup>-1</sup>). A total of 3034 men and women overall (79%) qualified for follow up for one or more risk factor; 1909 men (85%) and 1125 women (70%). Among the 139 with pre-existing coronary heart disease 119 (86%) had modifiable risk factors: 27% were cigarette smokers, 68% had a body mass index of 25+, 40% had diastolic hypertension, 29% had hypercholesterolaemia and 19% had hyperglycaemia. Five per cent of men and women were taking antihypertensive drugs, 0.3% cholesterol lowering drugs and 0.7% drugs for diabetes. Conclusion. There is considerable scope for primary and secondary prevention among families registered with general practices, but whether nursing and medical intervention can reduce the risk factors related to cardiovascular disease in this setting remains unknown.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=24060927
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:8179948&id=doi:&issn=0960-1643&isbn=&volume=44&issue=379&spage=62&pages=62-67&date=1994&title=British+Journal+of+General+Practice&atitle=British+family+heart+study%3A+Its+design+and+method%2C+and+prevalence+of+cardiovascular+risk+factors&aulast=Wood&pid=%3Cauthor%3EWood+D.A.%3C%2Fauthor%3E%3CAN%3E24060927%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<563. >
VN  - Ovid Technologies
DB  - Embase
UI  - 125099474
PM  - 7543505 [http://www.ncbi.nlm.nih.gov/pubmed/?term=7543505]
TI  - Colour teaching aids in oral disease for hospital ward staff.
SO  - The Journal of audiovisual media in medicine. 17 (3) (pp 135-136), 1994. Date of Publication: Jul 1994.
AU  - Sweeney M.P.
AU  - Blair Y.
AU  - Bagg J.
IN  - (Sweeney, Blair, Bagg) Victoria Geriatric Unit, Glasgow, UK.
AB  - Provision of adequate care for the mouths of patients in hospitals, particularly those such as the elderly in long-stay wards, is frequently overlooked. An important contributing factor is the lack of dental training of the carers. As part of a wider initiative to address this problem a set of encapsulated, full colour illustrated sheets has been designed by a team of dentists for use by medical, nursing and allied staff at ward level. The 20 sheets illustrate features of a healthy mouth together with 16 common oral disorders. Each set is held in a loose-leaf ring binder. Over 100 sets are now in use within the West of Scotland, with an encouraging response to the circulated appraisal forms.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=125099474
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:7543505&id=doi:10.3109%2F17453059409063075&issn=0140-511X&isbn=&volume=17&issue=3&spage=135&pages=135-136&date=1994&title=The+Journal+of+audiovisual+media+in+medicine&atitle=Colour+teaching+aids+in+oral+disease+for+hospital+ward+staff&aulast=Sweeney&pid=%3Cauthor%3ESweeney+M.P.%3C%2Fauthor%3E%3CAN%3E125099474%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<564. >
VN  - Ovid Technologies
DB  - Embase
UI  - 125060483
PM  - 7728543 [http://www.ncbi.nlm.nih.gov/pubmed/?term=7728543]
TI  - A study of on-call provision in community psychiatric nursing services in Scotland.
SO  - Journal of psychiatric and mental health nursing. 1 (2) (pp 127-128), 1994. Date of Publication: 1994.
AU  - Dobson C.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=125060483
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:7728543&id=doi:10.1111%2Fj.1365-2850.1994.tb00031.x&issn=1351-0126&isbn=&volume=1&issue=2&spage=127&pages=127-128&date=1994&title=Journal+of+psychiatric+and+mental+health+nursing&atitle=A+study+of+on-call+provision+in+community+psychiatric+nursing+services+in+Scotland&aulast=Dobson&pid=%3Cauthor%3EDobson+C.%3C%2Fauthor%3E%3CAN%3E125060483%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<565. >
VN  - Ovid Technologies
DB  - Embase
UI  - 125032702
PM  - 7860869 [http://www.ncbi.nlm.nih.gov/pubmed/?term=7860869]
TI  - Staff nurses' work satisfaction in psychogeriatric wards.
SO  - Journal of advanced nursing. 20 (6) (pp 997-1003), 1994. Date of Publication: Dec 1994.
AU  - Gilloran A.
AU  - McKinley A.
AU  - McGlew T.
AU  - McKee K.
AU  - Robertson A.
IN  - (Gilloran, McKinley, McGlew, McKee, Robertson) University of Stirling, Scotland.
AB  - This paper begins by reviewing the small number of studies of staff nurses' work satisfaction. Subsequently, an examination is made of the differences in work satisfaction between staff nurses and other grades of nursing staff in psychogeriatric wards in National Health Service hospitals in Scotland. These data are part of a larger study into work satisfaction and the quality of care in these settings. Significant differences in satisfaction at work are identified between the staff nurse group and the other grades taken as a whole. Analysis of the components of job satisfaction suggests that these differences arise from: first, the experience of the work itself; second, the quality of the supervision which takes place; and third, the assessment of hospital policies, such as the transfer of staff to other wards.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=125032702
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:7860869&id=doi:&issn=0309-2402&isbn=&volume=20&issue=6&spage=997&pages=997-1003&date=1994&title=Journal+of+advanced+nursing&atitle=Staff+nurses%27+work+satisfaction+in+psychogeriatric+wards&aulast=Gilloran&pid=%3Cauthor%3EGilloran+A.%3C%2Fauthor%3E%3CAN%3E125032702%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<566. >
VN  - Ovid Technologies
DB  - Embase
UI  - 24271771
PM  - 8086948 [http://www.ncbi.nlm.nih.gov/pubmed/?term=8086948]
TI  - Care of dying patients in hospital.
SO  - British Medical Journal. 309 (6954) (pp 583-586), 1994. Date of Publication: 03 Sep 1994.
AU  - Mills M.
AU  - Davies H.T.O.
AU  - Macrae W.A.
IN  - (Mills) Greater Glasgow Health Board, Glasgow G1 1PT, United Kingdom
      (Davies) Dept. of Epidemiol. and Pub. Health, University of Dundee, Ninewells Hosp. and Medical School, Dundee DD1 9SY, United Kingdom
      (Macrae) Department of Anaesthetics, Ninewells Hosp. and Medical School, Dundee DD1 9SY, United Kingdom
      (Mills) 39 Netherblane, Blanefield G60 9JW, United Kingdom
PB  - BMJ Publishing Group (Tavistock Square, London WC1H 9JR, United Kingdom)
AB  - Objective - To study the process of care of dying patients in general hospitals. Design - Non-participant observer (MM) carried out regular periods of continuous comprehensive observation in wards where there were dying patients, recording the quantity and quality of care given. Observations were made in 1983. Setting - 13 wards (six surgical, six medical, and one specialist unit) in four large teaching hospitals (bed capacity 504-796) in west of Scotland. Subjects - 50 dying patients (29 female, 21 male) with mean age of 66 (range 40-89); 29 were dying from cancer and 21 from non-malignant disease. Results - Final period of hospitalisation ranged from 6 hours to 24 weeks. More than half of all patients retained consciousness until shortly before death. Basic interventions to maintain patients' comfort were often not provided: oral hygiene was often poor, thirst remained unquenched, and little assistance was given to encourage eating. Contact between nurses and the dying patients was minimal; distancing and isolation of patients by most medical and nursing staff were evident; this isolation increased as death approached. 
Conclusion(s): Care of many of the dying patients observed in these hospitals was poor. We need to identify and implement practical steps to facilitate high quality care of the dying. Much can be learned from the hospice movement, but such knowledge and skills must be replicated in all settings.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=24271771
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:8086948&id=doi:&issn=0959-8146&isbn=&volume=309&issue=6954&spage=583&pages=583-586&date=1994&title=British+Medical+Journal&atitle=Care+of+dying+patients+in+hospital&aulast=Mills&pid=%3Cauthor%3EMills+M.%3C%2Fauthor%3E%3CAN%3E24271771%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<567. >
VN  - Ovid Technologies
DB  - Embase
UI  - 125065130
PM  - 7538155 [http://www.ncbi.nlm.nih.gov/pubmed/?term=7538155]
TI  - An exploratory study of research utilization by nurses in general medical and surgical wards.
SO  - Journal of advanced nursing. 20 (5) (pp 904-911), 1994. Date of Publication: Nov 1994.
AU  - Rodgers S.
IN  - (Rodgers) Department of Nursing Studies, University of Edinburgh, Scotland.
AB  - An exploratory study into research utilization is described. Firstly an agreed definition of research utilization was arrived at through consultation with a range of nurses in both academia and clinical practice. Potential factors that may influence research utilization were identified through a review of current research on research utilization and through a period of fieldwork carried out on two hospital wards in Scotland. The findings indicate that research utilization appears to be a complicated issue and cannot be decontextualized or fractionated in order to lead to an understanding but must address multiple factors simultaneously. This paper refers to research that may be utilized in clinical nursing practice rather than in education or nursing management. The impact of research in clinical practice on education and nursing management is not discounted but the focus of this study is on the influence that research may have on the actual delivery of patient care and, in this sense, education and management developments are encompassed.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=125065130
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:7538155&id=doi:&issn=0309-2402&isbn=&volume=20&issue=5&spage=904&pages=904-911&date=1994&title=Journal+of+advanced+nursing&atitle=An+exploratory+study+of+research+utilization+by+nurses+in+general+medical+and+surgical+wards&aulast=Rodgers&pid=%3Cauthor%3ERodgers+S.%3C%2Fauthor%3E%3CAN%3E125065130%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<568. >
VN  - Ovid Technologies
DB  - Embase
UI  - 23917627
PM  - 8345141 [http://www.ncbi.nlm.nih.gov/pubmed/?term=8345141]
TI  - Geriatric nursing. Health care reform in Scotland.
SO  - Journal of gerontological nursing. 19 (8) (pp 35-39), 1993. Date of Publication: Aug 1993.
AU  - Burggraf V.B.
AB  - 1. The United Kingdom's private practitioners are awarded a yearly budget by the National Health Service. Within that budget, the practitioners design a practice that fits into this financial constraint. Certain practice guidelines are also dictated by the government. A reform measure, "Working With People," has been introduced to correct flaws in the system. 2. "Working With People" has created a considerable amount of rhetoric and debate. The paper has been enthusiastically supported by independent sector interests and encourages privatization and development of self-governing hospitals. 3. Gerontological nursing education and practice in the United States has much to gain from its colleagues in the UK--and vice versa. There is room for collaboration and consultation from nursing professionals in the United States to avoid the many negatives that have faced the industry there.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=23917627
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:8345141&id=doi:10.3928%2F0098-9134-19930801-08&issn=0098-9134&isbn=&volume=19&issue=8&spage=35&pages=35-39&date=1993&title=Journal+of+gerontological+nursing&atitle=Geriatric+nursing.+Health+care+reform+in+Scotland&aulast=Burggraf&pid=%3Cauthor%3EBurggraf+V.B.%3C%2Fauthor%3E%3CAN%3E23917627%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<569. >
VN  - Ovid Technologies
DB  - Embase
UI  - 24854986
PM  - 8288831 [http://www.ncbi.nlm.nih.gov/pubmed/?term=8288831]
TI  - A follow-up study of the Bachelor of Nursing graduates 1982-90, University of Glasgow, Scotland.
SO  - Journal of advanced nursing. 18 (11) (pp 1840-1848), 1993. Date of Publication: Nov 1993.
AU  - Smith L.
IN  - (Smith) Department of Nursing Studies, University of Glasgow, Scotland.
AB  - In 1992 a follow-up study of the 214 graduates of the Bachelor of Nursing degree, University of Glasgow, was conducted. There was an adjusted response rate of 67.05%. Overall, this study provides continuing support for the findings from earlier surveys which demonstrated that graduate nurses continue to work in the clinical field, that undergraduate nursing does not necessarily provide career acceleration, and that midwifery is the most sought-after additional qualification. More of Glasgow's graduate nurses are to be found working in high dependency units than would appear to be the case from other surveys on degree nursing courses. Glasgow's graduate nurses hold an ethos which values university education and life.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=24854986
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:8288831&id=doi:&issn=0309-2402&isbn=&volume=18&issue=11&spage=1840&pages=1840-1848&date=1993&title=Journal+of+advanced+nursing&atitle=A+follow-up+study+of+the+Bachelor+of+Nursing+graduates+1982-90%2C+University+of+Glasgow%2C+Scotland&aulast=Smith&pid=%3Cauthor%3ESmith+L.%3C%2Fauthor%3E%3CAN%3E24854986%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<570. >
VN  - Ovid Technologies
DB  - Embase
UI  - 23164124
PM  - 8503323 [http://www.ncbi.nlm.nih.gov/pubmed/?term=8503323]
TI  - Assessment for nursing homes in Scotland [2].
SO  - Age and Ageing. 22 (3) (pp 231), 1993. Date of Publication: 1993.
AU  - Millard P.H.
AU  - Macpherson I.
AU  - Donald S.
AU  - Ludbrook A.
IN  - (Millard, Macpherson, Donald, Ludbrook) Division of Geriatric Medicine, St George's Hospital Medical School, Level 01 Jenner Wing, Cranmer Terrace, London SW17 ORE, United Kingdom
PB  - Oxford University Press (Great Clarendon Street, Oxford OX2 6DP, United Kingdom)
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed5&AN=23164124
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:8503323&id=doi:&issn=0002-0729&isbn=&volume=22&issue=3&spage=231&pages=231&date=1993&title=Age+and+Ageing&atitle=Assessment+for+nursing+homes+in+Scotland+%5B2%5D&aulast=Millard&pid=%3Cauthor%3EMillard+P.H.%3C%2Fauthor%3E%3CAN%3E23164124%3C%2FAN%3E%3CDT%3ELetter%3C%2FDT%3E

<571. >
VN  - Ovid Technologies
DB  - Embase
UI  - 23048664
PM  - 1471581 [http://www.ncbi.nlm.nih.gov/pubmed/?term=1471581]
TI  - Registered private nursing homes in Scotland: Referral and assessment practice.
SO  - Age and Ageing. 21 (6) (pp 429-434), 1992. Date of Publication: 1992.
AU  - MacPherson I.
AU  - Donald S.
AU  - Ludbrook A.
IN  - (MacPherson, Donald, Ludbrook) Department of Public Health, Medical Buildings, University of Aberdeen, Foresterhill, Aberdeen AB9 2TY, United Kingdom
PB  - Oxford University Press (Great Clarendon Street, Oxford OX2 6DP, United Kingdom)
AB  - The results on referral to and assessment for nursing homes, taken from a national survey of all registered private nursing homes in Scotland, are reported in this paper. The findings challenge the view that nursing homes do little by way of assessing potential candidates and that what is done is somehow at variance with the type of assessments carried out in the public long-stay sector. The implications for the future of the traditional view of which professionals should be involved in the assessment of candidates for nursing homes are discussed as are the criteria they might use to make their assessments.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=23048664
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:1471581&id=doi:10.1093%2Fageing%2F21.6.429&issn=0002-0729&isbn=&volume=21&issue=6&spage=429&pages=429-434&date=1992&title=Age+and+Ageing&atitle=Registered+private+nursing+homes+in+Scotland%3A+Referral+and+assessment+practice&aulast=MacPherson&pid=%3Cauthor%3EMacPherson+I.%3C%2Fauthor%3E%3CAN%3E23048664%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<572. >
VN  - Ovid Technologies
DB  - Embase
UI  - 22971484
PM  - 1401547 [http://www.ncbi.nlm.nih.gov/pubmed/?term=1401547]
TI  - Stress, alcohol, tobacco and illicit drug use amongst nurses: a Scottish study.
SO  - Journal of advanced nursing. 17 (9) (pp 1057-1067), 1992. Date of Publication: Sep 1992.
AU  - Plant M.L.
AU  - Plant M.A.
AU  - Foster J.
IN  - (Plant, Plant, Foster) University of Edinburgh, Scotland.
AB  - This paper examines levels of stress amongst a representative sample of 600 qualified nurses in the Lothian Region of Scotland. The results indicated a number of significant variations in the patterns of stress amongst different subgroups of nurses. The highest stress levels amongst females were evident amongst medical nurses while the lowest levels were reported by those in psychiatry. No comparable differences were evident amongst males in different fields of nursing. Stress was also associated with the use of alcohol, but not with tobacco smoking. Illicit drug use was associated with stress amongst females. Amongst both males and females the variable most predictive of stress was concern about AIDS. Amongst females, administrative workload was an equally important predictor. It is concluded that as the HIV/AIDS epidemic spreads efforts will be needed to support nursing staff and to reduce stress levels.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=22971484
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:1401547&id=doi:&issn=0309-2402&isbn=&volume=17&issue=9&spage=1057&pages=1057-1067&date=1992&title=Journal+of+advanced+nursing&atitle=Stress%2C+alcohol%2C+tobacco+and+illicit+drug+use+amongst+nurses%3A+a+Scottish+study&aulast=Plant&pid=%3Cauthor%3EPlant+M.L.%3C%2Fauthor%3E%3CAN%3E22971484%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<573. >
VN  - Ovid Technologies
DB  - Embase
UI  - 22968896
PM  - 1392212 [http://www.ncbi.nlm.nih.gov/pubmed/?term=1392212]
TI  - Post-registration education and practice. The Scottish scene.
SO  - The British journal of theatre nursing : NATNews : the official journal of the National Association of Theatre Nurses. 2 (7) (pp 32-33), 1992. Date of Publication: Oct 1992.
AU  - Stalker N.
AB  - Post Registration Education has for many years been either Professional or Academic, however with the publication of the guidelines for P2000, many registered nurses have seen the two paths as one. The new education programmes for the Diploma of Higher Education in Nursing will commence throughout Scotland in August or September of this year.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=22968896
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:1392212&id=doi:&issn=1353-0224&isbn=&volume=2&issue=7&spage=32&pages=32-33&date=1992&title=The+British+journal+of+theatre+nursing+%3A+NATNews+%3A+the+official+journal+of+the+National+Association+of+Theatre+Nurses&atitle=Post-registration+education+and+practice.+The+Scottish+scene&aulast=Stalker&pid=%3Cauthor%3EStalker+N.%3C%2Fauthor%3E%3CAN%3E22968896%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<574. >
VN  - Ovid Technologies
DB  - Embase
UI  - 125114769
PM  - 11639501 [http://www.ncbi.nlm.nih.gov/pubmed/?term=11639501]
TI  - District nursing in the Highlands and Islands of Scotland: 1890-1940.
SO  - History of Nursing Society journal. 4 (6) (pp 319-329), 1992. Date of Publication: 1992-1993.
AU  - Gibb P.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=125114769
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:11639501&id=doi:&issn=0960-2348&isbn=&volume=4&issue=6&spage=319&pages=319-329&date=1992&title=History+of+Nursing+Society+journal&atitle=District+nursing+in+the+Highlands+and+Islands+of+Scotland%3A+1890-1940&aulast=Gibb&pid=%3Cauthor%3EGibb+P.%3C%2Fauthor%3E%3CAN%3E125114769%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<575. >
VN  - Ovid Technologies
DB  - Embase
UI  - 22987119
PM  - 1453978 [http://www.ncbi.nlm.nih.gov/pubmed/?term=1453978]
TI  - Systems of midwifery care in use in Scotland.
SO  - Midwifery. 8 (3) (pp 113-124), 1992. Date of Publication: Sep 1992.
AU  - Murphy-Black T.
AB  - A survey was undertaken to identify the different systems of midwifery care in use in hospital and community settings in Scotland. The 53 units which responded provided 90% of the maternity care in Scotland. Of the 53 units, the 28 integrated units undertook 83% of Scottish births and were more likely than the non-integrated units to have implemented systems designed to reduce fragmentation of care. Nearly a fifth of units had five different systems of care in operation. More than half the units had at least one of the following systems of care in operation or under planning: individualised care plans; 'patient allocation'; DOMINO schemes; nursing/midwifery process or model; and team midwifery. The most frequently used system was planning individualised care (88% of the units). 'Patient allocation', nursing/midwifery process or model and the DOMINO scheme were in over 60% of the units. The least used system was team midwifery, which was in operation in 21% of the units and being planned for a further 30%. The use of the different systems in combination within a number of units demonstrates that approaches to the objective of continuity of care are complex. There is a need for further research into continuity of care as this is a commonly cited advantage of all five systems of care.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=22987119
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:1453978&id=doi:&issn=0266-6138&isbn=&volume=8&issue=3&spage=113&pages=113-124&date=1992&title=Midwifery&atitle=Systems+of+midwifery+care+in+use+in+Scotland&aulast=Murphy-Black&pid=%3Cauthor%3EMurphy-Black+T.%3C%2Fauthor%3E%3CAN%3E22987119%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<576. >
VN  - Ovid Technologies
DB  - Embase
UI  - 22961077
PM  - 1517031 [http://www.ncbi.nlm.nih.gov/pubmed/?term=1517031]
TI  - Evaluation of nursing education programmes--theory and practice.
SO  - International journal of nursing studies. 29 (3) (pp 315-323), 1992. Date of Publication: Aug 1992.
AU  - Whiteley S.
IN  - (Whiteley) Sorrel Healthcare Research and Consultancy, Edinburgh, Scotland, U.K.
AB  - In this paper, the history of educational evaluation is considered through a review of the literature, in order to try and understand how current evaluation methods have developed. It is important that a historical perspective is gained, as there has been a big shift in thinking from a strongly behaviourist code of practice to a more investigative and less prescriptive approach, during the relatively short time span that evaluation has had to develop as a subject in its own right. The application of the theory to practice is also considered in terms of a working evaluation model developed through work on continuing education courses in Scotland.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=22961077
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:1517031&id=doi:&issn=0020-7489&isbn=&volume=29&issue=3&spage=315&pages=315-323&date=1992&title=International+journal+of+nursing+studies&atitle=Evaluation+of+nursing+education+programmes--theory+and+practice&aulast=Whiteley&pid=%3Cauthor%3EWhiteley+S.%3C%2Fauthor%3E%3CAN%3E22961077%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<577. >
VN  - Ovid Technologies
DB  - Embase
UI  - 22325411
PM  - 1357462 [http://www.ncbi.nlm.nih.gov/pubmed/?term=1357462]
TI  - Prospective controlled study of four infection-control procedures to prevent nosocomial infection with respiratory syncytial virus.
SO  - Lancet. 340 (8827) (pp 1079-1083), 1992. Date of Publication: 1992.
AU  - Madge P.
AU  - Paton J.Y.
AU  - McColl J.H.
AU  - Mackie P.L.K.
IN  - (Madge, Paton, McColl, Mackie) Department of Child Health, Royal Hospital for Sick Children, Yorkhill, Glasgow G3 8SJ, United Kingdom
PB  - Elsevier Limited (32 Jamestown Road, London NW1 7BY, United Kingdom)
AB  - To determine the most effective infection control procedure in preventing nosocomial infection with respiratory syncytial virus (RSV), we did a prospective controlled study of four infection-control strategies in four wards in a large paediatric hospital in the west of Scotland. All children under two years old admitted to four general wards during three winter RSV epidemics (1989-92) were screened for RSV infection (by nasopharyngeal aspirate and direct immunofluorescence) within 18 hours of admission. The main outcome measure was the occurrence of nosocomial infection, defined as the number of children initially RSV negative who became RSV positive 7 days or more after hospital admission (incubation period for RSV infection is 5-8 days). Without special precautions, there was a high rate of nosocomial RSV infection (26%). Nosocomial infection was significantly reduced by the combination of cohort nursing with the wearing of gowns and gloves for all contacts of RSV-infected children (p = 0.0022). Neither the use of gowns and gloves alone nor cohort nursing alone produced a significant reduction in cross-infection. In the final year, general clinical use of a policy of cohort nursing with gowns and gloves resulted in a reduction in the cross-infection rate by two-thirds of its original value (9.5% vs 26%). Combined with rapid laboratory diagnosis, cohort nursing and the wearing of gowns and gloves for all contacts with RSV-infected children can significantly reduce the risk of nosocomial RSV infection.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=22325411
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:1357462&id=doi:10.1016%2F0140-6736%252892%252993088-5&issn=0140-6736&isbn=&volume=340&issue=8827&spage=1079&pages=1079-1083&date=1992&title=Lancet&atitle=Prospective+controlled+study+of+four+infection-control+procedures+to+prevent+nosocomial+infection+with+respiratory+syncytial+virus&aulast=Madge&pid=%3Cauthor%3EMadge+P.%3C%2Fauthor%3E%3CAN%3E22325411%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<578. >
VN  - Ovid Technologies
DB  - Embase
UI  - 21868788
PM  - 1917449 [http://www.ncbi.nlm.nih.gov/pubmed/?term=1917449]
TI  - Continuing hospital care in Scotland: a survey of consultant geriatricians.
SO  - Health bulletin. 49 (2) (pp 146-151), 1991. Date of Publication: Mar 1991.
AU  - Black J.M.
AU  - Knight P.V.
IN  - (Black, Knight) Longmore Hospital, Edinburgh.
AB  - We report a survey of Consultant Geriatricians in Scotland with regard to the provision of continuing geriatric care. There are wide variations in the numbers of patients that individual consultants are responsible for, the type and geographical site on which a service is provided, and also in views on the adequacy of staffing levels. Quality of physical surroundings and nursing care are generally thought to be more than adequate. Consultants believed their main contribution was providing expert medical advice, and felt their patients' quality of life could most be improved by increased diversional therapy. There are wide geographical differences in the number of private nursing and residential homes in Scotland but they have had some influence on the criteria for placement of patients in continuing hospital care.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=21868788
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:1917449&id=doi:&issn=0374-8014&isbn=&volume=49&issue=2&spage=146&pages=146-151&date=1991&title=Health+bulletin&atitle=Continuing+hospital+care+in+Scotland%3A+a+survey+of+consultant+geriatricians&aulast=Black&pid=%3Cauthor%3EBlack+J.M.%3C%2Fauthor%3E%3CAN%3E21868788%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<579. >
VN  - Ovid Technologies
DB  - Embase
UI  - 21842205
PM  - 2061503 [http://www.ncbi.nlm.nih.gov/pubmed/?term=2061503]
TI  - Clinical decision making in nursing.
SO  - Journal of advanced nursing. 16 (4) (pp 404-407), 1991. Date of Publication: Apr 1991.
AU  - Harbison J.
IN  - (Harbison) Glasgow South College of Nursing, Scotland.
AB  - In this paper, the author reflects on the new practitioner envisaged by developers of the Project 2000 curriculum in Scotland, and focuses on the need to develop critical thinking ability, in particular in relation to clinical decision making. Two approaches to decision making are outlined: the rationalist perspective and the phenomenological perspective, and a model illustrating each is discussed. The models examined are, respectively, decision analysis and hypothetico-deductive reasoning, and their relevance to nursing outlined. The author concludes by discussing the nursing process model from both perspectives; and by recommending that nurses learn from the work done by other disciplines on professional judgement. The suggested role of the nurse teacher in preparing the new practitioner is outlined.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=21842205
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:2061503&id=doi:&issn=0309-2402&isbn=&volume=16&issue=4&spage=404&pages=404-407&date=1991&title=Journal+of+advanced+nursing&atitle=Clinical+decision+making+in+nursing&aulast=Harbison&pid=%3Cauthor%3EHarbison+J.%3C%2Fauthor%3E%3CAN%3E21842205%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<580. >
VN  - Ovid Technologies
DB  - Embase
UI  - 21826863
PM  - 1903290 [http://www.ncbi.nlm.nih.gov/pubmed/?term=1903290]
TI  - Educational support in palliative care.
SO  - Nursing standard (Royal College of Nursing (Great Britain) : 1987). 5 (29) (pp 38-39), 1991. Date of Publication: 1991 Apr 10-16.
AU  - Sneddon M.C.
AU  - Eagle P.
AB  - Approval by the National Board of Scotland as a clinical area for students on the Professional Studies II module on care of the terminally ill acted as a stimulus for staff at a nursing home to seek help in developing psycho-social, self-awareness and support skills. Margaret Campbell Sneddon and Patricia Eagle initiated a course which aimed to meet the needs and expectations of the staff.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=21826863
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:1903290&id=doi:10.7748%2Fns.5.29.38.s43&issn=0029-6570&isbn=&volume=5&issue=29&spage=38&pages=38-39&date=1991&title=Nursing+standard+%28Royal+College+of+Nursing+%28Great+Britain%29+%3A+1987%29&atitle=Educational+support+in+palliative+care&aulast=Sneddon&pid=%3Cauthor%3ESneddon+M.C.%3C%2Fauthor%3E%3CAN%3E21826863%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<581. >
VN  - Ovid Technologies
DB  - Embase
UI  - 20845007
PM  - 2354955 [http://www.ncbi.nlm.nih.gov/pubmed/?term=2354955]
TI  - HIV infection, AIDS and community nursing staff in Scotland.
SO  - Health bulletin. 48 (3) (pp 114-123), 1990. Date of Publication: May 1990.
AU  - Tierney A.J.
AU  - Bond S.
AU  - Rhodes T.
AU  - Philips P.
IN  - (Tierney, Bond, Rhodes, Philips) Nursing Research Unit, University of Edinburgh.
AB  - Little is known about the effects of the 'AIDS epidemic' on the work of community nursing staff. In order to ascertain the extent and nature of their work related to HIV infection and AIDS, and to assess their knowledge and beliefs, a postal survey of one in five community nursing staff in Scotland was carried out. A response rate of 85% was achieved. While only 3% of respondents had encountered a patient with AIDS, 11% had been involved with HIV antibody positive patients and 30% had encountered professionally others worried about or at high risk of infection. Findings show that, although community nursing staff consider they have a role to play in health education, counselling and terminal care, they largely feel lacking in confidence and ill-prepared for this role. Recommendations are made for improvements in education, and in the provision of information and policy, geared specifically to the roles of different types of community nursing staff in their day-to-day work.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=20845007
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:2354955&id=doi:&issn=0374-8014&isbn=&volume=48&issue=3&spage=114&pages=114-123&date=1990&title=Health+bulletin&atitle=HIV+infection%2C+AIDS+and+community+nursing+staff+in+Scotland&aulast=Tierney&pid=%3Cauthor%3ETierney+A.J.%3C%2Fauthor%3E%3CAN%3E20845007%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<582. >
VN  - Ovid Technologies
DB  - Embase
UI  - 20883391
PM  - 2235598 [http://www.ncbi.nlm.nih.gov/pubmed/?term=2235598]
TI  - HIV infection and community nursing staff in Scotland--1. Experience, practice and education.
SO  - Nursing times. 86 (44) (pp 47-50), 1990. Date of Publication: 1990 Oct 31-Nov 6.
AU  - Bond S.
AU  - Rhodes T.
AU  - Philips P.
AU  - Tierney A.J.
AB  - To assess the effects of human immunodeficiency virus (HIV) for the work of community nursing staff, and to find out how community staff regard their contribution to the prevention of HIV infection, the care of people with AIDS and their preparation for this role was ascertained in a postal survey of one in five field staff carried out in Scotland. The 1,205 respondents represent an 85% response rate. While only 3% of respondents had experience of patients with AIDS, 11% had been involved with known asymptomatic HIV infection and 30% had encountered those they considered to be at high risk of infection. While the workload generated by HIV-infected patients for individual nurses at this time was small, there were variations in the proportions of staff involved according to type of staff and employing health board. Only one-fifth of those who had encountered HIV-positive patients had offered them health education, and fewer had referred patients to their general practitioners or offered counselling. However, community nursing staff do consider that they have a role to play in health education, counselling and terminal care, but feel ill equipped to carry out this role. There is an urgent need for policies which clearly specify the roles that community nursing staff should be playing and for in-service education programmes which assist them to draw on the knowledge and skills that they have to enable them to apply them to help patients with HIV infection.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=20883391
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:2235598&id=doi:&issn=0954-7762&isbn=&volume=86&issue=44&spage=47&pages=47-50&date=1990&title=Nursing+times&atitle=HIV+infection+and+community+nursing+staff+in+Scotland--1.+Experience%2C+practice+and+education&aulast=Bond&pid=%3Cauthor%3EBond+S.%3C%2Fauthor%3E%3CAN%3E20883391%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<583. >
VN  - Ovid Technologies
DB  - Embase
UI  - 20883416
PM  - 2235624 [http://www.ncbi.nlm.nih.gov/pubmed/?term=2235624]
TI  - HIV infection and community nursing staff in Scotland--2. Knowledge and attitudes.
SO  - Nursing times. 86 (45) (pp 49-51), 1990. Date of Publication: 1990 Nov 7-13.
AU  - Bond S.
AU  - Rhodes T.
AU  - Philips P.
AU  - Tierney A.
AB  - Findings from a survey of community nursing staff in Scotland reveal that there is limited knowledge about many aspects of HIV infection. Respondents were concerned about their lack of experience and knowledge as well as the in-service education that they had received. A substantial minority of community nursing staff felt that they should have the right to refuse to care for HIV-infected patients and those whose lifestyle put them at risk of HIV infection. A majority of staff felt that health professionals who are most at risk of contact with HIV-infected materials should be informed of patients' HIV-antibody status without their consent. There were also some indications of a lack of confidence in service managers and recommendations are made regarding ways of increasing both the knowledge and confidence of front-line staff.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=20883416
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:2235624&id=doi:&issn=0954-7762&isbn=&volume=86&issue=45&spage=49&pages=49-51&date=1990&title=Nursing+times&atitle=HIV+infection+and+community+nursing+staff+in+Scotland--2.+Knowledge+and+attitudes&aulast=Bond&pid=%3Cauthor%3EBond+S.%3C%2Fauthor%3E%3CAN%3E20883416%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<584. >
VN  - Ovid Technologies
DB  - Embase
UI  - 19481009
PM  - 2674249 [http://www.ncbi.nlm.nih.gov/pubmed/?term=2674249]
TI  - American nursing leaders: a comparative study of achievement.
SO  - Journal of professional nursing : official journal of the American Association of Colleges of Nursing. 5 (4) (pp 192-198), 1989. Date of Publication: 1989 Jul-Aug.
AU  - Bullough V.L.
AU  - Bullough B.
AU  - Wu Y.W.
AB  - Biographies of 177 American nursing leaders who were born before 1890 or deceased by 1988 were analyzed to identify commonalities in their backgrounds. The sample included the dominant figures in American nursing between 1870 and about 1940. Members of the group tended to be well educated. A significant minority were teachers before they became nurses. They tended to be from the Eastern Seaboard, and their higher education was very likely to have been at Columbia University Teachers College. When the backgrounds of these nursing achievers were compared with the backgrounds of significant achievers of Renaissance Italy, 18th-century Scotland, and a group of 19th-century German Jews, similarities in background characteristics were found. Members of all three samples were well educated for their era, they tended to come from middle- or upper-middle-class families, and all of the groups were marked by longevity.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=19481009
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:2674249&id=doi:&issn=8755-7223&isbn=&volume=5&issue=4&spage=192&pages=192-198&date=1989&title=Journal+of+professional+nursing+%3A+official+journal+of+the+American+Association+of+Colleges+of+Nursing&atitle=American+nursing+leaders%3A+a+comparative+study+of+achievement&aulast=Bullough&pid=%3Cauthor%3EBullough+V.L.%3C%2Fauthor%3E%3CAN%3E19481009%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<585. >
VN  - Ovid Technologies
DB  - Embase
UI  - 19463116
PM  - 2755440 [http://www.ncbi.nlm.nih.gov/pubmed/?term=2755440]
TI  - A qualitative analysis of examination questions set for students of nursing in Scotland.
SO  - Nurse education today. 9 (3) (pp 161-171), 1989. Date of Publication: Jun 1989.
AU  - Altschul A.T.
AU  - Sinclair H.C.
AB  - The construction of essay-type questions for inclusion in nursing examination papers is a time consuming task for teachers. In this paper, the findings of the qualitative analysis of the examination systems in basic nursing education in Scotland are discussed, with specific reference to questions set in internal and external formal examinations. The form and type of questions which seemed to create difficulties for students are identified and discussed. Several issues are raised, including coverage of the syllabus content, the science base for nursing, and determining levels of question difficulty. The paper concludes with recommendations concerning the format of assessment, especially if the NBS were to delegate more responsibility to colleges and when the proposals on curriculum reform evisaged in Project 2000, are implemented.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=19463116
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:2755440&id=doi:&issn=0260-6917&isbn=&volume=9&issue=3&spage=161&pages=161-171&date=1989&title=Nurse+education+today&atitle=A+qualitative+analysis+of+examination+questions+set+for+students+of+nursing+in+Scotland&aulast=Altschul&pid=%3Cauthor%3EAltschul+A.T.%3C%2Fauthor%3E%3CAN%3E19463116%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<586. >
VN  - Ovid Technologies
DB  - Embase
UI  - 20810531
PM  - 2559994 [http://www.ncbi.nlm.nih.gov/pubmed/?term=2559994]
TI  - Primary and community health services in Newcastle upon Tyne--a joint statement of intent.
SO  - The Journal of the Royal College of General Practitioners. 39 (321) (pp 164-165), 1989. Date of Publication: Apr 1989.
AU  - Brown C.
AU  - van Zwanenberg T.D.
AB  - In the absence of a single primary health care authority (except in Scotland) district health authorities and family practitioner committees must cooperate in planning health services for the community. Equally, in the field, the potential for teamwork between salaried district health authority nursing staff and the independent general practitioners remains largely unrealized. Yet the government has restated its commitment to the development of primary health care teams as the best means of delivering health care in the community. In Newcastle upon Tyne the local medical committee and the community health services management team have set out their shared aspirations for future development in a joint 'Statement of intent'. This statement, since endorsed by the district health authority and family practitioner committee, includes a number of key principles as a basis for future joint working. These principles emanate from an understanding of the complementary nature of general practice and district health authority community services, and firmly support the primary health care team approach. This statement of intent could serve as a useful model for collaboration and planning of services elsewhere in the country.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=20810531
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:2559994&id=doi:&issn=0035-8797&isbn=&volume=39&issue=321&spage=164&pages=164-165&date=1989&title=The+Journal+of+the+Royal+College+of+General+Practitioners&atitle=Primary+and+community+health+services+in+Newcastle+upon+Tyne--a+joint+statement+of+intent&aulast=Brown&pid=%3Cauthor%3EBrown+C.%3C%2Fauthor%3E%3CAN%3E20810531%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<587. >
VN  - Ovid Technologies
DB  - Embase
UI  - 19402490
PM  - 2927379 [http://www.ncbi.nlm.nih.gov/pubmed/?term=2927379]
TI  - Student assessment in basic nursing education in Scotland.
SO  - Nurse education today. 9 (1) (pp 3-12), 1989. Date of Publication: Feb 1989.
AU  - Altschul A.T.
AU  - Sinclair H.C.
AB  - This paper presents some of the findings of a 4-year-study of the examination system for student nurses entering basic nursing courses offered by all Colleges of Nursing and Midwifery in Scotland. These modular courses, first implemented in 1982, involve students in a series of internal (college) assessments and two external (national) examinations. Results for 2742 students on 16,764 written assessments were analysed. The hypotheses that there would be high correlation between different modular results in internal assessments, and between results in internal assessments and external examinations were not supported. Implications for possible changes in the examination system are discussed.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=19402490
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:2927379&id=doi:&issn=0260-6917&isbn=&volume=9&issue=1&spage=3&pages=3-12&date=1989&title=Nurse+education+today&atitle=Student+assessment+in+basic+nursing+education+in+Scotland&aulast=Altschul&pid=%3Cauthor%3EAltschul+A.T.%3C%2Fauthor%3E%3CAN%3E19402490%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<588. >
VN  - Ovid Technologies
DB  - Embase
UI  - 20802478
PM  - 2613954 [http://www.ncbi.nlm.nih.gov/pubmed/?term=2613954]
TI  - Critical appraisal of the Scottish registered mental nurse training programme in relation to the care of the person with affective disorder.
SO  - Journal of advanced nursing. 14 (12) (pp 1016-1025), 1989. Date of Publication: Dec 1989.
AU  - Barker P.J.
IN  - (Barker) Behavioural Psychotherapy Nursing Service, Royal Dundee Liff Hospital.
AB  - The preparation of the registered mental nurse (RMN) student to care for people with affective disorder was examined in two studies involving the training programme of the National Board for Scotland. In the first study, the sample curriculum, which was prepared in 1978 and which represents the rudimentary basis of the present eight modules of training, was analysed by the author. In the second study, examination questions citing affective disorder were drawn from the final examination papers of the years 1976-1985. These were analysed by the author to isolate their 'key characteristics'. The same questions were subsequently analysed by a panel of judges to identify their ideological orientation, in terms of accepted models of mental disorder. Both studies suggested that students were prepared to fulfil a subordinate role. The content of the outline syllabus from 1978 emphasized the preparation of the nurse to support medical staff through 'medical-expressive' forms of care. Specific reference to non-medical care was distinguished by a lack of definition and a simplistic attitude towards assessment and care-planning. The examination questions also favoured a clinical-somatic, or medical, orientation to care, over any other discrete form of psychosocial nursing. The past decade has been distinguished by interest in individualized care, psychosocial and person-centred models of nursing practice. These approaches to care appear to have much to offer the care of people with affective disorder. These studies question the extent to which such an interest exerts influence over the syllabus and examination system.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=20802478
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:2613954&id=doi:&issn=0309-2402&isbn=&volume=14&issue=12&spage=1016&pages=1016-1025&date=1989&title=Journal+of+advanced+nursing&atitle=Critical+appraisal+of+the+Scottish+registered+mental+nurse+training+programme+in+relation+to+the+care+of+the+person+with+affective+disorder&aulast=Barker&pid=%3Cauthor%3EBarker+P.J.%3C%2Fauthor%3E%3CAN%3E20802478%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<589. >
VN  - Ovid Technologies
DB  - Embase
UI  - 18796997
PM  - 3417929 [http://www.ncbi.nlm.nih.gov/pubmed/?term=3417929]
TI  - Experimental study to evaluate nursing staff morale in a high stimulation geriatric psychiatry setting.
SO  - Journal of advanced nursing. 13 (3) (pp 352-357), 1988. Date of Publication: May 1988.
AU  - Jones R.G.
IN  - (Jones) Murray Royal Hospital, Perth.
AB  - This work is part of a larger study carried out at Murray Royal Hospital, Perth, Scotland. The study was concerned with staff morale under two distinct management approaches towards the care of the elderly patient with dementia. In one ward a dynamic, high stimulation approach was adopted including reality orientation, reminiscence therapy and socialization therapy. This was run in a well-structured manner by the ward staff and other agents. The other ward had no such structure imposed and was left to carry out 'traditional' nursing care to a high standard. The tool used to collect the data was a precoded questionnaire developed by Jones & Galliard. The hypothesis on which the study was based was as follows, 'that morale is increased in nursing staff involved in a high stimulation ward environment for the hospitalized elderly patient with dementia'. The findings of the study appear to indicate that the hypothesis is supported. It appears that the imposition of the structured high stimulation management approach was responsible for such an outcome and that nursing staff respond well to such an approach.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=18796997
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:3417929&id=doi:10.1111%2Fj.1365-2648.1988.tb01429.x&issn=0309-2402&isbn=&volume=13&issue=3&spage=352&pages=352-357&date=1988&title=Journal+of+advanced+nursing&atitle=Experimental+study+to+evaluate+nursing+staff+morale+in+a+high+stimulation+geriatric+psychiatry+setting&aulast=Jones&pid=%3Cauthor%3EJones+R.G.%3C%2Fauthor%3E%3CAN%3E18796997%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<590. >
VN  - Ovid Technologies
DB  - Embase
UI  - 18146760
PM  - 3243062 [http://www.ncbi.nlm.nih.gov/pubmed/?term=3243062]
TI  - Community medicine and primary care in Scotland.
SO  - Community Medicine. 10 (2) (pp 112-116), 1988. Date of Publication: 1988.
AU  - Russell E.M.
IN  - (Russell) Department of Community Medicine, University Medical Buildings, Aberdeen AB9 2ZD United Kingdom
PB  - Oxford University Press (Great Clarendon Street, Oxford OX2 6DP, United Kingdom)
AB  - There is a market for a redeveloped role of community medicine in providing the back-up which GPs need for their expanding range of work. Prevention is the most obvious activity, both at the population level and in individual health education. However changes in paramedical and nursing services, and in the roles of hospital-based specialties, are creating a need for improved management and information to ensure continuity of patient care. In Scotland, posts of CMS (Primary Care) should take on functional management rather than being managers of buildings and equipment. Where a separate post is not possible, departments of community medicine should ensure that identified specialists liaise with GPs on agreed needs. By meeting these needs, community medicine would be better able to fulfil its role of advising health boards on priorities and problems in local health services.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=18146760
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:3243062&id=doi:&issn=0142-2456&isbn=&volume=10&issue=2&spage=112&pages=112-116&date=1988&title=Community+Medicine&atitle=Community+medicine+and+primary+care+in+Scotland&aulast=Russell&pid=%3Cauthor%3ERussell+E.M.%3C%2Fauthor%3E%3CAN%3E18146760%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<591. >
VN  - Ovid Technologies
DB  - Embase
UI  - 18748715
PM  - 3372885 [http://www.ncbi.nlm.nih.gov/pubmed/?term=3372885]
TI  - Using the OSCE to measure clinical skills performance in nursing.
SO  - Journal of advanced nursing. 13 (1) (pp 45-56), 1988. Date of Publication: Jan 1988.
AU  - Ross M.
AU  - Carroll G.
AU  - Knight J.
AU  - Chamberlain M.
AU  - Fothergill-Bourbonnais F.
AU  - Linton J.
IN  - (Ross, Carroll, Knight, Chamberlain, Fothergill-Bourbonnais, Linton) University of Ottawa, Faculty of Health Sciences, School of Nursing, Ontario, Canada.
AB  - The measurement of clinical skills performance continues to pose a challenge for nurse educators. This paper will report on the use of the objective structured clinical examination (OSCE) to measure the psychomotor learning outcomes of a programme designed to assist students to learn to conduct a nursing neurological examination. The OSCE has a tradition in medicine, having been developed by Ronald Harden in Scotland and first reported in the British Medical Journal in 1975. The University of Ottawa has the longest North American experience with this type of evaluation procedure and there is an increasingly rich medical literature referring to the OSCE. Although the OSCE appears to be a promising method for evaluating competence in the performance of clinical skills, there are no studies in the nursing literature examining the use of the OSCE as a method for evaluating the performance of clinical skills by nurses. Our experience suggests that the OSCE may be a powerful tool in the evaluation of clinical competence in nursing and that it may also be an effective facilitator for learning to perform clinical skills in nursing.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=18748715
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:3372885&id=doi:10.1111%2Fj.1365-2648.1988.tb01390.x&issn=0309-2402&isbn=&volume=13&issue=1&spage=45&pages=45-56&date=1988&title=Journal+of+advanced+nursing&atitle=Using+the+OSCE+to+measure+clinical+skills+performance+in+nursing&aulast=Ross&pid=%3Cauthor%3ERoss+M.%3C%2Fauthor%3E%3CAN%3E18748715%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<592. >
VN  - Ovid Technologies
DB  - Embase
UI  - 18726162
PM  - 3354037 [http://www.ncbi.nlm.nih.gov/pubmed/?term=3354037]
TI  - Theatre nursing in Scotland.
SO  - Today's OR nurse. 10 (3) (pp 32-35), 1988. Date of Publication: Mar 1988.
AU  - Campbell L.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed4&AN=18726162
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:3354037&id=doi:&issn=0194-5181&isbn=&volume=10&issue=3&spage=32&pages=32-35&date=1988&title=Today%27s+OR+nurse&atitle=Theatre+nursing+in+Scotland&aulast=Campbell&pid=%3Cauthor%3ECampbell+L.%3C%2Fauthor%3E%3CAN%3E18726162%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<593. >
VN  - Ovid Technologies
DB  - Embase
UI  - 40527114
PM  - 15801172 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15801172]
TI  - The status of hospital discharge data in Denmark, Scotland, West Germany, and the United States.
SO  - Vital and health statistics. Series 2, Data evaluation and methods research. (88) (pp 1-58), 1981. Date of Publication: Jun 1981.
AU  - Kozak L.J.
AU  - Andersen R.
AU  - Anderson O.W.
IN  - (Kozak, Andersen, Anderson) Office of International Statistics, National Center for Health Statistics, U.S. Department of Health and Human Services, Public Health Service, Hyattsville, Maryland 20782, USA.
AB  - This section has surveyed characteristics of the health service systems in Denmark, Scotland, West Germany, and the United States. Certain characteristics in each country are likely to increase hospital utilization. In the United States the characteristics include economic incentives to physicians and patients for hospital use and the high percent of physicians in specialty practices. In Denmark the high proportion of hospital-based physicians may increase hospital use. In Scotland the use of capitation to pay office-based physicians and the absence of a nursing home system probably increase hospital use, and in West Germany the large number of physicians per population and the lack of sufficient alternative facilities for long-term care are likely to increase hospital use. On the other hand, each health services system has some characteristics that should decrease hospital use: for instance, the large number of alternative facilities for long-term care in the United States, the well-established programs for home care in Denmark and Scotland, and the small percent of physicians who are specialists in West Germany. Further research is needed to understand the interactions of these factors and the effects they have on hospital use. Increased understanding of the effects of health services system characteristics should result in more useful comparisons of hospital utilization statistics.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=40527114
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15801172&id=doi:&issn=0083-2057&isbn=&volume=&issue=88&spage=1&pages=1-58&date=1981&title=Vital+and+health+statistics.+Series+2%2C+Data+evaluation+and+methods+research&atitle=The+status+of+hospital+discharge+data+in+Denmark%2C+Scotland%2C+West+Germany%2C+and+the+United+States&aulast=Kozak&pid=%3Cauthor%3EKozak+L.J.%3C%2Fauthor%3E%3CAN%3E40527114%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<594. >
VN  - Ovid Technologies
DB  - Embase
UI  - 17803445
PM  - 3655137 [http://www.ncbi.nlm.nih.gov/pubmed/?term=3655137]
TI  - The changing composition of the British hospital nursing workforce 1962-1984.
SO  - Journal of advanced nursing. 12 (4) (pp 499-504), 1987. Date of Publication: Jul 1987.
AU  - Moores B.
IN  - (Moores) Cardiff Business School, University of Wales, Institute of Technology.
AB  - The United Kingdom Central Council for Nursing, Midwifery and Health Visiting (UKCC) recently undertook a major project aimed at identifying the most appropriate future nurse staffing patterns. The results presented here were produced at the request of the UKCC in order that the recommendations stemming from their deliberations could be set against a wider backcloth. It proved possible to secure nurse staffing data from three of the countries of the United Kingdom, namely, England, Wales and Scotland. Most were secured from government publications but the appropriate government agencies also provided valuable assistance. The main trends emerging from a processing of the data are a steadily falling ratio of student nurses and midwives to their qualified counterparts and a steadily increasing contribution by state enrolled nurses. A number of other ratios are presented pictorially accompanied, where appropriate, by a commentary. The actual growth in whole time equivalent nurses is seen to be somewhat less than many people imagine when account is taken of the reduction in both the number of weeks and the number of hours per week worked. Indeed, there has been a levelling off of this last figure over the past few years.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=17803445
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:3655137&id=doi:10.1111%2Fj.1365-2648.1987.tb01359.x&issn=0309-2402&isbn=&volume=12&issue=4&spage=499&pages=499-504&date=1987&title=Journal+of+advanced+nursing&atitle=The+changing+composition+of+the+British+hospital+nursing+workforce+1962-1984&aulast=Moores&pid=%3Cauthor%3EMoores+B.%3C%2Fauthor%3E%3CAN%3E17803445%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<595. >
VN  - Ovid Technologies
DB  - Embase
UI  - 17811850
PM  - 3656725 [http://www.ncbi.nlm.nih.gov/pubmed/?term=3656725]
TI  - Nursing report from overseas. From Scotland, a fantasy land. 1. [Japanese]
SO  - [Kangogaku zasshi] The Japanese journal of nursing. 51 (10) (pp 1030-1035), 1987. Date of Publication: Oct 1987.
AU  - Nishimura K.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=17811850
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:3656725&id=doi:&issn=0386-9830&isbn=&volume=51&issue=10&spage=1030&pages=1030-1035&date=1987&title=%5BKangogaku+zasshi%5D+The+Japanese+journal+of+nursing&atitle=Nursing+report+from+overseas.+From+Scotland%2C+a+fantasy+land.+1&aulast=Nishimura&pid=%3Cauthor%3ENishimura+K.%3C%2Fauthor%3E%3CAN%3E17811850%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<596. >
VN  - Ovid Technologies
DB  - Embase
UI  - 18682853
PM  - 3694913 [http://www.ncbi.nlm.nih.gov/pubmed/?term=3694913]
TI  - Nursing study in Great Britain. 11. From Scotland with love. 2. [Japanese]
SO  - [Kangogaku zasshi] The Japanese journal of nursing. 51 (11) (pp 1136-1139), 1987. Date of Publication: Nov 1987.
AU  - Nishimura K.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=18682853
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:3694913&id=doi:&issn=0386-9830&isbn=&volume=51&issue=11&spage=1136&pages=1136-1139&date=1987&title=%5BKangogaku+zasshi%5D+The+Japanese+journal+of+nursing&atitle=Nursing+study+in+Great+Britain.+11.+From+Scotland+with+love.+2&aulast=Nishimura&pid=%3Cauthor%3ENishimura+K.%3C%2Fauthor%3E%3CAN%3E18682853%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<597. >
VN  - Ovid Technologies
DB  - Embase
UI  - 18100373
TI  - Alcohol, tobacco, caffeine and other drug among nursing students in the Tayside Region of Scotland: a comparison between first- and final-year students.
SO  - Health Education Research. 2 (4) (pp 329-336), 1987. Date of Publication: 1987.
AU  - Engs R.C.
AU  - Rendell K.H.
IN  - (Engs, Rendell) Department of Applied Health Science, Indiana University, Bloomington, IN 47405 United States
PB  - Oxford University Press (Great Clarendon Street, Oxford OX2 6DP, United Kingdom)
AB  - There has been much discussion as to when health professionals begin, or increase, recreational or illicit drug use leading to impairment. A survey of 102 first- and 107 last-year nursing students selected from the Tayside Region of Scotland indicated that 87% had drunk some form of alcohol during the past year with 46% drinking at least once a week. Of all students, 92% used caffeine, 36% tobacco, 15% marijuana and 10% or less used other drugs at least once during the past year. Approximately 31% smoked on a daily basis. There were few significant differences in consumption patterns between first- and last-year students, which is contrary to several other studies of students. Approximately the same percentage of students smoked compared with other recent studies concerning Scottish nursing students. They consumed marijuana and other drugs less frequently compared with nursing students in other studies.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=18100373
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0268-1153&isbn=&volume=2&issue=4&spage=329&pages=329-336&date=1987&title=Health+Education+Research&atitle=Alcohol%2C+tobacco%2C+caffeine+and+other+drug+among+nursing+students+in+the+Tayside+Region+of+Scotland%3A+a+comparison+between+first-+and+final-year+students&aulast=Engs&pid=%3Cauthor%3EEngs+R.C.%3C%2Fauthor%3E%3CAN%3E18100373%3C%2FAN%3E%3CDT%3E%3C%2FDT%3E

<598. >
VN  - Ovid Technologies
DB  - Embase
UI  - 16696454
PM  - 3700097 [http://www.ncbi.nlm.nih.gov/pubmed/?term=3700097]
TI  - Registered nursing home places caring for the elderly within Scotland.
SO  - Health bulletin. 44 (2) (pp 81-84), 1986. Date of Publication: Mar 1986.
AU  - Primrose W.R.
AU  - Capewell A.E.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=16696454
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:3700097&id=doi:&issn=0374-8014&isbn=&volume=44&issue=2&spage=81&pages=81-84&date=1986&title=Health+bulletin&atitle=Registered+nursing+home+places+caring+for+the+elderly+within+Scotland&aulast=Primrose&pid=%3Cauthor%3EPrimrose+W.R.%3C%2Fauthor%3E%3CAN%3E16696454%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<599. >
VN  - Ovid Technologies
DB  - Embase
UI  - 15641126
PM  - 3844421 [http://www.ncbi.nlm.nih.gov/pubmed/?term=3844421]
TI  - Creating colleges of nursing and midwifery in Scotland.
SO  - Journal of advanced nursing. 10 (1) (pp 85-87), 1985. Date of Publication: Jan 1985.
AU  - Thompson B.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=15641126
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:3844421&id=doi:&issn=0309-2402&isbn=&volume=10&issue=1&spage=85&pages=85-87&date=1985&title=Journal+of+advanced+nursing&atitle=Creating+colleges+of+nursing+and+midwifery+in+Scotland&aulast=Thompson&pid=%3Cauthor%3EThompson+B.%3C%2Fauthor%3E%3CAN%3E15641126%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<600. >
VN  - Ovid Technologies
DB  - Embase
UI  - 15609872
PM  - 6568120 [http://www.ncbi.nlm.nih.gov/pubmed/?term=6568120]
TI  - Nursing research in Scotland: a critical review.
SO  - Annual review of nursing research. 2 (pp 307-324), 1984. Date of Publication: 1984.
AU  - Hockey L.
AU  - Clark M.O.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=15609872
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:6568120&id=doi:&issn=0739-6686&isbn=&volume=2&issue=&spage=307&pages=307-324&date=1984&title=Annual+review+of+nursing+research&atitle=Nursing+research+in+Scotland%3A+a+critical+review&aulast=Hockey&pid=%3Cauthor%3EHockey+L.%3C%2Fauthor%3E%3CAN%3E15609872%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<601. >
VN  - Ovid Technologies
DB  - Embase
UI  - 15619435
PM  - 6568453 [http://www.ncbi.nlm.nih.gov/pubmed/?term=6568453]
TI  - Symposium on the implications for nursing of the Mental Health (Scotland) Act 1984.
SO  - Nursing standard : official newspaper of the Royal College of Nursing. (375) (pp 9), 1984. Date of Publication: 29 Nov 1984.
AU  - Anonymous
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=15619435
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:6568453&id=doi:&issn=0029-6570&isbn=&volume=&issue=375&spage=9&pages=9&date=1984&title=Nursing+standard+%3A+official+newspaper+of+the+Royal+College+of+Nursing&atitle=Symposium+on+the+implications+for+nursing+of+the+Mental+Health+%28Scotland%29+Act+1984&aulast=&pid=%3Cauthor%3Eanonymous%3C%2Fauthor%3E%3CAN%3E15619435%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<602. >
VN  - Ovid Technologies
DB  - Embase
UI  - 13692204
PM  - 6553302 [http://www.ncbi.nlm.nih.gov/pubmed/?term=6553302]
TI  - Nursing care study: leading light in Scotland.
SO  - Nursing mirror. 156 (22) (pp 40-43), 1983. Date of Publication: 1 Jun 1983.
AU  - Macrae A.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=13692204
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:6553302&id=doi:&issn=0029-6511&isbn=&volume=156&issue=22&spage=40&pages=40-43&date=1983&title=Nursing+mirror&atitle=Nursing+care+study%3A+leading+light+in+Scotland&aulast=Macrae&pid=%3Cauthor%3EMacrae+A.%3C%2Fauthor%3E%3CAN%3E13692204%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<603. >
VN  - Ovid Technologies
DB  - Embase
UI  - 14819817
PM  - 6228665 [http://www.ncbi.nlm.nih.gov/pubmed/?term=6228665]
TI  - Communication of the diagnosis of Down's syndrome and spina bifida in Scotland 1971-1981.
SO  - Journal of mental deficiency research. 27 (pp Pt 4/-), 1983. Date of Publication: Dec 1983.
AU  - Murdoch J.C.
AB  - A questionnaire completed by the mothers of 123 children with Down's syndrome and 109 children with Spina bifida, born over the past 10 years in Scotland has noted a marked improvement in the time of telling mothers of the diagnosis of Down's syndrome, 88% being told within a week of the birth. Only just over half of the mothers felt that the person telling them made a good job of the task, and most were told without their husband being present. Although both parents knew nothing about the particular handicap, one third of the Down's mothers and over a half of the mothers of Spina bifida children were given no further opportunity to ask more about the child or their feelings. This poor opinion of mothers on the ability of health professionals to tell them of their handicapped children indicates a need to incorporate special teaching on such situations in medical and nursing training, and to agree simple protocols within newborn units, so that such tragedies may be avoided.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=14819817
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:6228665&id=doi:&issn=0022-264X&isbn=&volume=27&issue=&spage=247&pages=&date=1983&title=Journal+of+mental+deficiency+research&atitle=Communication+of+the+diagnosis+of+Down%27s+syndrome+and+spina+bifida+in+Scotland+1971-1981&aulast=Murdoch&pid=%3Cauthor%3EMurdoch+J.C.%3C%2Fauthor%3E%3CAN%3E14819817%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<604. >
VN  - Ovid Technologies
DB  - Embase
UI  - 14678059
PM  - 6359075 [http://www.ncbi.nlm.nih.gov/pubmed/?term=6359075]
TI  - Nursing Mirror clinical forum. 10. Bereavement: attitudes to death in seventeenth century Scotland.
SO  - Nursing mirror. 157 (19) (pp xiii-vi), 1983. Date of Publication: 9 Nov 1983.
AU  - Marshall R.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=14678059
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:6359075&id=doi:&issn=0029-6511&isbn=&volume=157&issue=19&spage=xiii&pages=&date=1983&title=Nursing+mirror&atitle=Nursing+Mirror+clinical+forum.+10.+Bereavement%3A+attitudes+to+death+in+seventeenth+century+Scotland&aulast=Marshall&pid=%3Cauthor%3EMarshall+R.%3C%2Fauthor%3E%3CAN%3E14678059%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<605. >
VN  - Ovid Technologies
DB  - Embase
UI  - 12680666
PM  - 6922137 [http://www.ncbi.nlm.nih.gov/pubmed/?term=6922137]
TI  - Clinical teaching: an evaluation of a problem orientated approach to psychiatric nurse education.
SO  - Journal of advanced nursing. 7 (3) (pp 231-237), 1982. Date of Publication: May 1982.
AU  - Reynolds W.
AU  - Cormack D.F.
AB  - In a recent paper by one of the authors (Cormack 1080) the use of the problem orientated approach to nursing, and a proposed framework for assessing nursing needs, were discussed. Subsequently one of the writers (W.R.) utilized the problem orientated approach during the psychiatric nursing experience made available to student nurses undergoing the comprehensive modular training at the Highland College of Nursing and Midwifery, Scotland. This paper presents an evaluation of the problem orientated approach which has now been developing for 2 years. This paper describes the experience of W.R. in using a problem orientated approach to nursing diagnosis and nursing care prescriptions. It is argued that such an approach, combined with patient-centred rather than classroom based nurse education, is essential to enable psychiatric nurse teachers to teach effectively. Such a patient-centred approach is also necessary to clarify the psychiatric nurses' role and to shift the emphasis of psychiatric nurse education away from psychomotor skills to interpersonal skills. While it is recognized that this evaluation does not comply with the scientific criteria of a formal research based project, it is suggested that the experience of the authors and the comments of the many students involved in the exercise accurately reflect the problems encountered and the progress achieved.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=12680666
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:6922137&id=doi:10.1111%2Fj.1365-2648.1982.tb00235.x&issn=0309-2402&isbn=&volume=7&issue=3&spage=231&pages=231-237&date=1982&title=Journal+of+advanced+nursing&atitle=Clinical+teaching%3A+an+evaluation+of+a+problem+orientated+approach+to+psychiatric+nurse+education&aulast=Reynolds&pid=%3Cauthor%3EReynolds+W.%3C%2Fauthor%3E%3CAN%3E12680666%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<606. >
VN  - Ovid Technologies
DB  - Embase
UI  - 12007487
PM  - 7112170 [http://www.ncbi.nlm.nih.gov/pubmed/?term=7112170]
TI  - Institutional structures: Catalysts of or barriers to quality care for the institutionalized aged in Scotland and the U.S.
SO  - Social Science and Medicine. 16 (9) (pp 935-944), 1982. Date of Publication: 1982.
AU  - Kayser-Jones J.S.
IN  - (Kayser-Jones) Dept. Family Health Care Nurs., Sch. Nurs., Univ. California, San Francisco, CA 94143 United States
AB  - The care of the elderly in two long-term care institutions, one in Scotland and one in the United States, is described, compared, and analyzed. In Scotland three institutional structures, the National Health Service, the Geriatric Service, and the specialty of geriatrics are identified as catalysts of quality care. In the U.S. Medicare and Medicaid, the absence of geriatrics as a specialty, and the nursing home are identified as barriers to quality care for the institutionalized aged. The findings suggest that three components, an adequate government insurance program, professionals who specialize in the care of the aged, and a structure to provide continuing comprehensive care, are essential for a successful program of care for the institutionalized elderly.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=12007487
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:7112170&id=doi:10.1016%2F0277-9536%252882%252990360-4&issn=0277-9536&isbn=&volume=16&issue=9&spage=935&pages=935-944&date=1982&title=Social+Science+and+Medicine&atitle=Institutional+structures%3A+Catalysts+of+or+barriers+to+quality+care+for+the+institutionalized+aged+in+Scotland+and+the+U.S&aulast=Kayser-Jones&pid=%3Cauthor%3EKayser-Jones+J.S.%3C%2Fauthor%3E%3CAN%3E12007487%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<607. >
VN  - Ovid Technologies
DB  - Embase
UI  - 13216275
PM  - 7146882 [http://www.ncbi.nlm.nih.gov/pubmed/?term=7146882]
TI  - Health care accommodation in Scotland.
SO  - Scottish Medical Journal. 27 (4) (pp 325-330), 1982. Date of Publication: 1982.
AU  - Maclachlan J.
AB  - The Medical and Nursing Advisers of the Scottish Health Service, Common Services Agency, Building Division, advise upon the planning of health care accommodation. The overall spread of beds by function is given in a review of existing health care buildings in the year 1981. The numbers of hospital beds and of various groups of staff in the hospital and community services are calculated per 100,000 population so that any unusual disparity can be ascertained. One of the parameters for health building planning is fiscal control and so the cost per hospital in-patient week is tabulated for eight groups of specialities. The appropriate responsibilities of the Regional Councils in Scotland in 1979 are considered along with the responsibilities of Health Boards because part of each Social Work Department's work is the provision of accommodation and social care for those in need as opposed to the National Health Service responsibility for the health care of those in hospital and in the community. An overall view of residential accommodation for those requiring medical treatment or social care is presented in tabular form.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=13216275
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:7146882&id=doi:10.1177%2F003693308202700413&issn=0036-9330&isbn=&volume=27&issue=4&spage=325&pages=325-330&date=1982&title=Scottish+Medical+Journal&atitle=Health+care+accommodation+in+Scotland&aulast=Maclachlan&pid=%3Cauthor%3EMaclachlan+J.%3C%2Fauthor%3E%3CAN%3E13216275%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<608. >
VN  - Ovid Technologies
DB  - Embase
UI  - 12690259
PM  - 6752239 [http://www.ncbi.nlm.nih.gov/pubmed/?term=6752239]
TI  - A method of estimating nursing workload.
SO  - Journal of advanced nursing. 7 (4) (pp 319-325), 1982. Date of Publication: Jul 1982.
AU  - Henney C.R.
AU  - Chrissafis I.
AU  - McFarlane J.
AU  - Crooks J.
AB  - A real-time nursing computer system operational on six medical wards allows the automatic data capture of all nursing procedures carried out for all patients. Each nursing procedure has been graded by an experienced nurse on a 5-point scale (Ninewells Index I), with grade 5 representing the greatest workload. A Delphi type survey was carried out by a questionnaire involving 115 medical charge nurses in Scotland who graded the same procedures on a 5-point scale (Delphi Index I). Good agreement with the two indices was found. The Delphi Index I was transferred from the original scale to an interval scale (Delphi Index II) to facilitate statistical handling of data and conversion to timings. The conversion of Delphi Index II to timings (Ninewells Index II) was achieved by using data from three extensive work studies. It is suggested that Ninewells Index II is a practical problem of staff allocation in medical wards.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=12690259
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:6752239&id=doi:10.1111%2Fj.1365-2648.1982.tb00247.x&issn=0309-2402&isbn=&volume=7&issue=4&spage=319&pages=319-325&date=1982&title=Journal+of+advanced+nursing&atitle=A+method+of+estimating+nursing+workload&aulast=Henney&pid=%3Cauthor%3EHenney+C.R.%3C%2Fauthor%3E%3CAN%3E12690259%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<609. >
VN  - Ovid Technologies
DB  - Embase
UI  - 12605742
PM  - 6915953 [http://www.ncbi.nlm.nih.gov/pubmed/?term=6915953]
TI  - Nursing care of the elderly in Scotland.
SO  - Journal of gerontological nursing. 7 (12) (pp 749-758), 1981. Date of Publication: Dec 1981.
AU  - Cormack D.F.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=12605742
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:6915953&id=doi:10.3928%2F0098-9134-19811201-07&issn=0098-9134&isbn=&volume=7&issue=12&spage=749&pages=749-758&date=1981&title=Journal+of+gerontological+nursing&atitle=Nursing+care+of+the+elderly+in+Scotland&aulast=Cormack&pid=%3Cauthor%3ECormack+D.F.%3C%2Fauthor%3E%3CAN%3E12605742%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<610. >
VN  - Ovid Technologies
DB  - Embase
UI  - 12215253
TI  - The private sector - 2.
SO  - Hospital Health Services Review. 77 (10) (pp 331-332), 1981. Date of Publication: 1981.
AU  - Anonymous
AB  - The registration and inspection of private hospitals is provided for by the Nursing Homes Act 1975 for England and Wales and for Scotland by the Nursing Homes Registration (Scotland) Act 1938. Both Acts were amended by the Health Services Act 1980 and the Departments have recently issued comprehensive guidance. The 1975 Act provides for the registration and inspection of private nursing homes and mental nursing homes (including large acute hospitals as well as nursing homes in the usual sense) by the Secretary of State, who has delegated the exercise of these powers to AHAs, and will delegate them to DHAs. In the past, particularly when registration was a responsibility of local authorities, it has been a criticism that the control achieved by registration and inspection was only nominal. The detailed guidance in the new English and Welsh circulars implies more effective monitoring. Representatives of the private health sector have agreed that CHCs should have access to registered premises where the NHS has contractual arrangements on similar terms to those on which they now visit NHS premises.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=12215253
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0308-0234&isbn=&volume=77&issue=10&spage=331&pages=331-332&date=1981&title=Hospital+Health+Services+Review&atitle=The+private+sector+-+2&aulast=&pid=%3Cauthor%3Eanonymous%3C%2Fauthor%3E%3CAN%3E12215253%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<611. >
VN  - Ovid Technologies
DB  - Embase
UI  - 12182628
PM  - 7334128 [http://www.ncbi.nlm.nih.gov/pubmed/?term=7334128]
TI  - The British National Health Service: Retrospect and prospect.
SO  - Journal of Public Health Policy. 2 (4) (pp 382-412), 1981. Date of Publication: 1981.
AU  - Kinnaird J.
AB  - The description of national organisation and funding of medical treatment and nursing care as a 'national health service' is one of those euphemisms which politicians and other publicists are prone to use, as for example, when withdrawal of labour is styled 'industrial action' and up-market scandalmongering is described as 'investigative journalism'. Medical treatment and nursing care are generally recognised to be but two of many factors contributing to the health of a population. Thus it is that indicators of the state of health of the inhabitants of the different parts of the United Kingdom of Great Britain and Northern Ireland, as exemplified in a table, do not nicely demonstrate that services organised on largely similar lines ensure a level of health common throughout. In this survey of the British National Health Service, attention has been concentrated on the arrangements in England (with Wales mainly in the earlier period). The services provided in Scotland and Northern Ireland under separate but largely similar enactments are mentioned when special features have been thought relevant to the presentation.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=12182628
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:7334128&id=doi:&issn=0197-5897&isbn=&volume=2&issue=4&spage=382&pages=382-412&date=1981&title=Journal+of+Public+Health+Policy&atitle=The+British+National+Health+Service%3A+Retrospect+and+prospect&aulast=Kinnaird&pid=%3Cauthor%3EKinnaird+J.%3C%2Fauthor%3E%3CAN%3E12182628%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<612. >
VN  - Ovid Technologies
DB  - Embase
UI  - 11558852
PM  - 6906718 [http://www.ncbi.nlm.nih.gov/pubmed/?term=6906718]
TI  - Nursing staff for the mental and mental deficiency fields in Scotland.
SO  - Nursing times. 77 (5) (pp suppl 4:13-15), 1981. Date of Publication: 29 Jan 1981.
AU  - Hutchings M.J.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=11558852
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:6906718&id=doi:&issn=0954-7762&isbn=&volume=77&issue=5&spage=suppl&pages=&date=1981&title=Nursing+times&atitle=Nursing+staff+for+the+mental+and+mental+deficiency+fields+in+Scotland&aulast=Hutchings&pid=%3Cauthor%3EHutchings+M.J.%3C%2Fauthor%3E%3CAN%3E11558852%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<613. >
VN  - Ovid Technologies
DB  - Embase
UI  - 10565859
PM  - 6900972 [http://www.ncbi.nlm.nih.gov/pubmed/?term=6900972]
TI  - Community services for psychiatric patients and their effects on nursing in England and Scotland. [German]
OT  - Gemeindenahe Versorgung psychisch Kranker und ihre Auswirkungen auf die Krankenpflege in England und Schottland.
SO  - Osterreichische Krankenpflegezeitschrift. 33 (4) (pp 119-120), 1980. Date of Publication: 1980.
AU  - Dorfmeister A.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=10565859
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:6900972&id=doi:&issn=0303-4461&isbn=&volume=33&issue=4&spage=119&pages=119-120&date=1980&title=Osterreichische+Krankenpflegezeitschrift&atitle=Gemeindenahe+Versorgung+psychisch+Kranker+und+ihre+Auswirkungen+auf+die+Krankenpflege+in+England+und+Schottland&aulast=Dorfmeister&pid=%3Cauthor%3EDorfmeister+A.%3C%2Fauthor%3E%3CAN%3E10565859%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<614. >
VN  - Ovid Technologies
DB  - Embase
UI  - 10566357
PM  - 6901134 [http://www.ncbi.nlm.nih.gov/pubmed/?term=6901134]
TI  - Community nursing. Stoma care in Scotland: patients' views on stoma care.
SO  - Nursing mirror. 150 (21) (pp 38-41), 1980. Date of Publication: 3 Jul 1980.
AU  - Mitchell A.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=10566357
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:6901134&id=doi:&issn=0029-6511&isbn=&volume=150&issue=21&spage=38&pages=38-41&date=1980&title=Nursing+mirror&atitle=Community+nursing.+Stoma+care+in+Scotland%3A+patients%27+views+on+stoma+care&aulast=Mitchell&pid=%3Cauthor%3EMitchell+A.%3C%2Fauthor%3E%3CAN%3E10566357%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<615. >
VN  - Ovid Technologies
DB  - Embase
UI  - 12207983
TI  - Nursing research.
SO  - (no pagination), 1980. Date of Publication: 1980.
AU  - Robson M.
AB  - This supplemental bibliography, which covers the period from August 1978 to August 1980, reflects the enormous increase in published material on nursing research. The 97 items which are included are arranged in the following sections: bibliographies and source-books; general; planning the research; methodology; indicators in research; ethical and legal aspects; presentation of research; relationship between research and practice; and education. All articles are published in English. They come from North America, Scotland, Ireland, England, the Netherlands, Australia, New Zealand, and India.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=12207983
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=&isbn=&volume=&issue=&spage=&pages=&date=1980&title=%3D%3D%3D&atitle=Nursing+research&aulast=Robson&pid=%3Cauthor%3ERobson+M.%3C%2Fauthor%3E%3CAN%3E12207983%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<616. >
VN  - Ovid Technologies
DB  - Embase
UI  - 12165204
PM  - 7251834 [http://www.ncbi.nlm.nih.gov/pubmed/?term=7251834]
TI  - Health care of old people in Scotland: Lessons for the United States?.
SO  - Journal of Public Health Policy. 1 (2) (pp 177-186), 1980. Date of Publication: 1980.
AU  - Kelman H.R.
AB  - Scotland has evolved a system of care for its old people that is based upon the British National Health Service and Local Authority Social Work and Housing Services. It includes a well-developed specialty of geriatrics, an emphasis on care in the home, and provides for a number of institutional or residential options while, at the same time, avoiding the ubiquitous proprietary nursing home so familiar in the United States. Although transplantation of the Scottish system to the United States may not be possible, nor perhaps even desirable, components of its organization and structure appear worthy of emulation.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed3&AN=12165204
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:7251834&id=doi:&issn=0197-5897&isbn=&volume=1&issue=2&spage=177&pages=177-186&date=1980&title=Journal+of+Public+Health+Policy&atitle=Health+care+of+old+people+in+Scotland%3A+Lessons+for+the+United+States%3F&aulast=Kelman&pid=%3Cauthor%3EKelman+H.R.%3C%2Fauthor%3E%3CAN%3E12165204%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<617. >
VN  - Ovid Technologies
DB  - Embase
UI  - 7124789
PM  - 1270251 [http://www.ncbi.nlm.nih.gov/pubmed/?term=1270251]
TI  - Attachment of local authority nurses to general practice prior to reorganisation.
SO  - Health Bulletin. 34 (1) (pp 29-35), 1976. Date of Publication: 1976.
AU  - Ruthven H.
AB  - A postal inquiry set out to measure the extent to which recommendations concerning th attachment of local authority nursing staff to general practice had been implemented by March 1973. It has provided information about the grades of nurses who were attached in 1973, the practices with attachment and the areas where attachment was common. Over 40% of all non administrative nurses were working in such arrangements, attachment to general practice being most frequent for double duty. District Nurse/Midwives (67% were attached). Attachment of triple duty nurses was more common among practices of only one or two partners, whereas single duty Health Visitors and District Nurses were to be found more frequently in the larger practices. Triple duty nurses were more common in areas which are predominantly rural than in those with largely urban parts. Comparatively high proportions of community nurses were attached in Grampian (63%), Borders (61%), Orkney (59%), Western Isles (65%), and in Dumfries and Galloway where 100% of staff were working in these arrangements. Around 20% of nurses worked in attachment schemes in Tayside and Glasgow. 64% of GPs in Scotland were working with attached nurses, the proportion having a nurse attached increasing with the number of GP partners in the practice; Dumfries and Galloway, Grampian and Lanarkshire all had over 80% of GPs working with attached nurses, while less than 50% had nurses attached in Tayside ad Glasgow. Shetland had no attachment at all. The results of this study were compared with earlier Scottish figures (1969) and showed the increase in the numbers of nurses and of GPs participating in such schemes. Comparisons with English data for 1973 however, demonstrate that attachment of nurses to general practitioners is considerably further advanced in England.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=7124789
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:1270251&id=doi:&issn=0374-8014&isbn=&volume=34&issue=1&spage=29&pages=29-35&date=1976&title=Health+Bulletin&atitle=Attachment+of+local+authority+nurses+to+general+practice+prior+to+reorganisation&aulast=Ruthven&pid=%3Cauthor%3ERuthven+H.%3C%2Fauthor%3E%3CAN%3E7124789%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<618. >
VN  - Ovid Technologies
DB  - Embase
UI  - 10180297
PM  - 541209 [http://www.ncbi.nlm.nih.gov/pubmed/?term=541209]
TI  - Health centre practice in Scotland.
SO  - Health Bulletin. 37 (6) (pp 240-254), 1979. Date of Publication: 1979.
AU  - Macgregor I.M.
AU  - Patterson J.S.
AU  - Drummond D.C.
AU  - Slater B.C.S.
AB  - This review covers most of the principal activities in health centre practice in Scotland. Subjects discussed include: Primary Health Care, General Medical Practice Development, The primary Health Care Team-Nursing Aspects, Treatment Room Services, Diagnostic Support Services, The Laboratory Service, Diagnostic Radiology, ECG Services, Medical Rehabilitation, Social Work Services, Dental Services, Medical Records, Out-of Hours Services, Specialist Clinical Services, Maternity Services, Paediatric Services, Geriatric Services, Psychiatric Services, Health Education, and Analysis of Health Centre Activities, 1976.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=10180297
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:541209&id=doi:&issn=0374-8014&isbn=&volume=37&issue=6&spage=240&pages=240-254&date=1979&title=Health+Bulletin&atitle=Health+centre+practice+in+Scotland&aulast=Macgregor&pid=%3Cauthor%3EMacgregor+I.M.%3C%2Fauthor%3E%3CAN%3E10180297%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<619. >
VN  - Ovid Technologies
DB  - Embase
UI  - 10167096
PM  - 527568 [http://www.ncbi.nlm.nih.gov/pubmed/?term=527568]
TI  - Hospital ward patient-lifting tasks.
SO  - Ergonomics. 22 (11) (pp 1257-1273), 1979. Date of Publication: Nov.
AU  - Bell F.
AU  - Dalgity M.E.
AU  - Fennell M.J.
AU  - Aitken R.C.B.
IN  - (Bell, Dalgity, Fennell, Aitken) Rehab. Studies Unit, Princess Margaret Rose Orthop. Hosp., Univ. Edinburgh United Kingdom
AB  - From a questionnaire survey of the nursing staff in charge of 362 wards in Scotland and 363 wards in England, covering every major medical speciality, information was collected on five major tasks which involve lifting patients. The reliability of six parameters, namely, the method used for lifting patients, the number of patients requiring lifting, the number of staff required per patient per lift, the importance of the task, the frequency and the physical effort involved, was measured for each task and found to be acceptable. These parameters were then used to rank the five tasks within and between wards. It is concluded that current manual lifting methods are unsatisfactory and that priority should be given to detailed investigations of the problems of lifting patients in and out of chairs, repositioning patients within chairs and beds, lifting patients on and off toilets, lifting patients in and out of beds and lifting patients in and out of baths, in that order.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=10167096
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:527568&id=doi:&issn=0014-0139&isbn=&volume=22&issue=11&spage=1257&pages=1257-1273&date=1979&title=Ergonomics&atitle=Hospital+ward+patient-lifting+tasks&aulast=Bell&pid=%3Cauthor%3EBell+F.%3C%2Fauthor%3E%3CAN%3E10167096%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<620. >
VN  - Ovid Technologies
DB  - Embase
UI  - 12229633
TI  - An evaluation of the Aberdeen formula for calculating nurse establishments in hospital wards: Research project report.
SO  - (no pagination), 1978. Date of Publication: 1978.
AU  - Stephens G.M.
AU  - Davies A.
AU  - Goldberg C.B.
AB  - A patient dependency study was undertaken by Dyfed Health Authority to predict the number of nurses required to meet patients' needs for nursing care. The results have been checked against the formula developed by the North-Eastern Hospital Board in Scotland (the Aberdeen formula). The study concludes that the Scottish system would be an improvement on the Dyfed methods and would provide a defined standard of care that could be monitored. The Aberdeen formula is an improvement on ad hoc methods of calculating establishments; it provides a foundation for a rational approach to the use of resources.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=12229633
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=&isbn=&volume=&issue=&spage=&pages=&date=1978&title=%3D%3D%3D&atitle=An+evaluation+of+the+Aberdeen+formula+for+calculating+nurse+establishments+in+hospital+wards%3A+Research+project+report&aulast=Stephens&pid=%3Cauthor%3EStephens+G.M.%3C%2Fauthor%3E%3CAN%3E12229633%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<621. >
VN  - Ovid Technologies
DB  - Embase
UI  - 8678012
PM  - 273170 [http://www.ncbi.nlm.nih.gov/pubmed/?term=273170]
TI  - Community health nursing in England and Scotland.
SO  - The New Zealand nursing journal. Kai tiaki. 71 (1) (pp 17-19), 1978. Date of Publication: Jan 1978.
AU  - Burgess M.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=8678012
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:273170&id=doi:&issn=0028-8535&isbn=&volume=71&issue=1&spage=17&pages=17-19&date=1978&title=The+New+Zealand+nursing+journal.+Kai+tiaki&atitle=Community+health+nursing+in+England+and+Scotland&aulast=Burgess&pid=%3Cauthor%3EBurgess+M.%3C%2Fauthor%3E%3CAN%3E8678012%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<622. >
VN  - Ovid Technologies
DB  - Embase
UI  - 8700948
PM  - 418387 [http://www.ncbi.nlm.nih.gov/pubmed/?term=418387]
TI  - Development of the nursing services in Scotland. Long-term health care.
SO  - Nursing mirror. 146 (18) (pp ix-xi), 1978. Date of Publication: 4 May 1978.
AU  - McBrien M.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=8700948
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:418387&id=doi:&issn=0029-6511&isbn=&volume=146&issue=18&spage=ix&pages=&date=1978&title=Nursing+mirror&atitle=Development+of+the+nursing+services+in+Scotland.+Long-term+health+care&aulast=McBrien&pid=%3Cauthor%3EMcBrien+M.%3C%2Fauthor%3E%3CAN%3E8700948%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<623. >
VN  - Ovid Technologies
DB  - Embase
UI  - 8700954
PM  - 247412 [http://www.ncbi.nlm.nih.gov/pubmed/?term=247412]
TI  - Development of the nursing services in Scotland. Fact of fantasy: a modular comprehensive educational programme for all nurse students and pupils.
SO  - Nursing mirror. 146 (18) (pp xv-xvi), 1978. Date of Publication: 4 May 1978.
AU  - Wakeling C.M.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=8700954
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:247412&id=doi:&issn=0029-6511&isbn=&volume=146&issue=18&spage=xv&pages=&date=1978&title=Nursing+mirror&atitle=Development+of+the+nursing+services+in+Scotland.+Fact+of+fantasy%3A+a+modular+comprehensive+educational+programme+for+all+nurse+students+and+pupils&aulast=Wakeling&pid=%3Cauthor%3EWakeling+C.M.%3C%2Fauthor%3E%3CAN%3E8700954%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<624. >
VN  - Ovid Technologies
DB  - Embase
UI  - 8700950
PM  - 247408 [http://www.ncbi.nlm.nih.gov/pubmed/?term=247408]
TI  - Development of the nursing services in Scotland. Planning play for children in hospital.
SO  - Nursing mirror. 146 (18) (pp viii-ix), 1978. Date of Publication: 4 May 1978.
AU  - Hunter M.H.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=8700950
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:247408&id=doi:&issn=0029-6511&isbn=&volume=146&issue=18&spage=viii&pages=&date=1978&title=Nursing+mirror&atitle=Development+of+the+nursing+services+in+Scotland.+Planning+play+for+children+in+hospital&aulast=Hunter&pid=%3Cauthor%3EHunter+M.H.%3C%2Fauthor%3E%3CAN%3E8700950%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<625. >
VN  - Ovid Technologies
DB  - Embase
UI  - 8700947
PM  - 247406 [http://www.ncbi.nlm.nih.gov/pubmed/?term=247406]
TI  - Development of the nursing services in Scotland. Nurse manpower planning.
SO  - Nursing mirror. 146 (18) (pp iii-v), 1978. Date of Publication: 4 May 1978.
AU  - Byrne B.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=8700947
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:247406&id=doi:&issn=0029-6511&isbn=&volume=146&issue=18&spage=iii&pages=&date=1978&title=Nursing+mirror&atitle=Development+of+the+nursing+services+in+Scotland.+Nurse+manpower+planning&aulast=Byrne&pid=%3Cauthor%3EByrne+B.%3C%2Fauthor%3E%3CAN%3E8700947%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<626. >
VN  - Ovid Technologies
DB  - Embase
UI  - 8700944
PM  - 247403 [http://www.ncbi.nlm.nih.gov/pubmed/?term=247403]
TI  - Development of the nursing services in Scotland.
SO  - Nursing mirror. 146 (18) (pp i), 1978. Date of Publication: 4 May 1978.
AU  - Ewing H.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=8700944
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:247403&id=doi:&issn=0029-6511&isbn=&volume=146&issue=18&spage=i&pages=&date=1978&title=Nursing+mirror&atitle=Development+of+the+nursing+services+in+Scotland&aulast=Ewing&pid=%3Cauthor%3EEwing+H.%3C%2Fauthor%3E%3CAN%3E8700944%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<627. >
VN  - Ovid Technologies
DB  - Embase
UI  - 8700945
PM  - 247404 [http://www.ncbi.nlm.nih.gov/pubmed/?term=247404]
TI  - Development of the nursing services in Scotland. Foreward.
SO  - Nursing mirror. 146 (18) (pp i-ii), 1978. Date of Publication: 4 May 1978.
AU  - Auld M.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=8700945
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:247404&id=doi:&issn=0029-6511&isbn=&volume=146&issue=18&spage=i&pages=&date=1978&title=Nursing+mirror&atitle=Development+of+the+nursing+services+in+Scotland.+Foreward&aulast=Auld&pid=%3Cauthor%3EAuld+M.%3C%2Fauthor%3E%3CAN%3E8700945%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<628. >
VN  - Ovid Technologies
DB  - Embase
UI  - 8700946
PM  - 247405 [http://www.ncbi.nlm.nih.gov/pubmed/?term=247405]
TI  - Development of the nursing services in Scotland. Planning structure and system.
SO  - Nursing mirror. 146 (18) (pp iii), 1978. Date of Publication: 4 May 1978.
AU  - Hill J.E.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=8700946
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:247405&id=doi:&issn=0029-6511&isbn=&volume=146&issue=18&spage=iii&pages=&date=1978&title=Nursing+mirror&atitle=Development+of+the+nursing+services+in+Scotland.+Planning+structure+and+system&aulast=Hill&pid=%3Cauthor%3EHill+J.E.%3C%2Fauthor%3E%3CAN%3E8700946%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<629. >
VN  - Ovid Technologies
DB  - Embase
UI  - 8700951
PM  - 247409 [http://www.ncbi.nlm.nih.gov/pubmed/?term=247409]
TI  - Development of the nursing services in Scotland. The mentally ill and handicapped.
SO  - Nursing mirror. 146 (18) (pp xii), 1978. Date of Publication: 4 May 1978.
AU  - Oliphant J.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=8700951
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:247409&id=doi:&issn=0029-6511&isbn=&volume=146&issue=18&spage=xii&pages=&date=1978&title=Nursing+mirror&atitle=Development+of+the+nursing+services+in+Scotland.+The+mentally+ill+and+handicapped&aulast=Oliphant&pid=%3Cauthor%3EOliphant+J.%3C%2Fauthor%3E%3CAN%3E8700951%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<630. >
VN  - Ovid Technologies
DB  - Embase
UI  - 8700953
PM  - 247411 [http://www.ncbi.nlm.nih.gov/pubmed/?term=247411]
TI  - Development of the nursing services in Scotland. Recent developments in nursing education.
SO  - Nursing mirror. 146 (18) (pp xiii-xv), 1978. Date of Publication: 4 May 1978.
AU  - Logan W.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=8700953
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:247411&id=doi:&issn=0029-6511&isbn=&volume=146&issue=18&spage=xiii&pages=&date=1978&title=Nursing+mirror&atitle=Development+of+the+nursing+services+in+Scotland.+Recent+developments+in+nursing+education&aulast=Logan&pid=%3Cauthor%3ELogan+W.%3C%2Fauthor%3E%3CAN%3E8700953%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<631. >
VN  - Ovid Technologies
DB  - Embase
UI  - 8700949
PM  - 247407 [http://www.ncbi.nlm.nih.gov/pubmed/?term=247407]
TI  - Development of the nursing services in Scotland. The organisation of midwifery services.
SO  - Nursing mirror. 146 (18) (pp v-viii), 1978. Date of Publication: 4 May 1978.
AU  - Lobban M.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=8700949
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:247407&id=doi:&issn=0029-6511&isbn=&volume=146&issue=18&spage=v&pages=&date=1978&title=Nursing+mirror&atitle=Development+of+the+nursing+services+in+Scotland.+The+organisation+of+midwifery+services&aulast=Lobban&pid=%3Cauthor%3ELobban+M.%3C%2Fauthor%3E%3CAN%3E8700949%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<632. >
VN  - Ovid Technologies
DB  - Embase
UI  - 8700952
PM  - 247410 [http://www.ncbi.nlm.nih.gov/pubmed/?term=247410]
TI  - Development of the nursing services in Scotland. The elderly.
SO  - Nursing mirror. 146 (18) (pp xii-xiii), 1978. Date of Publication: 4 May 1978.
AU  - Wilcox F.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=8700952
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:247410&id=doi:&issn=0029-6511&isbn=&volume=146&issue=18&spage=xii&pages=&date=1978&title=Nursing+mirror&atitle=Development+of+the+nursing+services+in+Scotland.+The+elderly&aulast=Wilcox&pid=%3Cauthor%3EWilcox+F.%3C%2Fauthor%3E%3CAN%3E8700952%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<633. >
VN  - Ovid Technologies
DB  - Embase
UI  - 8734051
PM  - 248390 [http://www.ncbi.nlm.nih.gov/pubmed/?term=248390]
TI  - Scotland: University of Edinburgh Department of Nursing Studies.
SO  - Journal of advanced nursing. 3 (4) (pp 388-390), 1978. Date of Publication: Jul 1978.
AU  - Altschul A.T.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=8734051
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:248390&id=doi:&issn=0309-2402&isbn=&volume=3&issue=4&spage=388&pages=388-390&date=1978&title=Journal+of+advanced+nursing&atitle=Scotland%3A+University+of+Edinburgh+Department+of+Nursing+Studies&aulast=Altschul&pid=%3Cauthor%3EAltschul+A.T.%3C%2Fauthor%3E%3CAN%3E8734051%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<634. >
VN  - Ovid Technologies
DB  - Embase
UI  - 8125548
PM  - 587133 [http://www.ncbi.nlm.nih.gov/pubmed/?term=587133]
TI  - Justification and use of research in nursing.
SO  - Journal of Advanced Nursing. 2 (4) (pp 365-371), 1977. Date of Publication: 1977.
AU  - Roper N.
IN  - (Roper) Scottish Home Hlth Dept., St Andrew's House, Edinburgh United Kingdom
AB  - In 1976 100 nurses, mainly from the National Health Service, attended a study day organized by the Nursing Research Advisory Group for Scotland. The object was to create interest in published nursing research reports so as to generate critical thinking followed by activity on return to work. The theme for the day was 'Justification and use of research in nursing'. It was postulated that research can be justified on the grounds of originality leading to a substantial addition to the nursing profession's body of knowledge and also on the grounds of replication which can provide credence to generalization from the original study. The subjects - prevention of pressure sores and nosocomial infection among others - were used to illustrate a possible financial justification. Each year several British health authorities are sued by patients who have developed a pressure sore in hospital. Should such a case be tried in open court it is highly debatable if a particular nurse's ignorance of well known research work would be defensible in court. Other justifications were thought to be economy of effort for nurses as well as patients, economy of material resources, research based nursing practice, improvement in the nursing curriculum and in manpower planning. The objective of all nursing research is directly or indirectly to improve the quality of nursing - but how is this measured?
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=8125548
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:587133&id=doi:&issn=0309-2402&isbn=&volume=2&issue=4&spage=365&pages=365-371&date=1977&title=Journal+of+Advanced+Nursing&atitle=Justification+and+use+of+research+in+nursing&aulast=Roper&pid=%3Cauthor%3ERoper+N.%3C%2Fauthor%3E%3CAN%3E8125548%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<635. >
VN  - Ovid Technologies
DB  - Embase
UI  - 6587669
PM  - 1048696 [http://www.ncbi.nlm.nih.gov/pubmed/?term=1048696]
TI  - Reorganization of nursing education in England and Scotland. [Finnish]
OT  - Sairaanhoidon koulutusuudistus Englannissa ja Skotlannissa.
SO  - Sairaanhoitaja. Sjukskoterskan. (16) (pp 24-25), 1976. Date of Publication: 24 Aug 1976.
AU  - Willman H.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=6587669
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:1048696&id=doi:&issn=0036-3278&isbn=&volume=&issue=16&spage=24&pages=24-25&date=1976&title=Sairaanhoitaja.+Sjukskoterskan&atitle=Sairaanhoidon+koulutusuudistus+Englannissa+ja+Skotlannissa&aulast=Willman&pid=%3Cauthor%3EWillman+H.%3C%2Fauthor%3E%3CAN%3E6587669%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<636. >
VN  - Ovid Technologies
DB  - Embase
UI  - 7498188
PM  - 1051703 [http://www.ncbi.nlm.nih.gov/pubmed/?term=1051703]
TI  - Higher nursing education in England and Scotland. [Finnish]
OT  - Sairaanhoidon korkeakoulutus Englannissa ja Skotlannissa.
SO  - Sairaanhoitaja. Sjukskoterskan. (18) (pp 24-25), 1976. Date of Publication: 21 Sep 1976.
AU  - Willman H.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=7498188
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:1051703&id=doi:&issn=0036-3278&isbn=&volume=&issue=18&spage=24&pages=24-25&date=1976&title=Sairaanhoitaja.+Sjukskoterskan&atitle=Sairaanhoidon+korkeakoulutus+Englannissa+ja+Skotlannissa&aulast=Willman&pid=%3Cauthor%3EWillman+H.%3C%2Fauthor%3E%3CAN%3E7498188%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<637. >
VN  - Ovid Technologies
DB  - Embase
UI  - 7462958
PM  - 980866 [http://www.ncbi.nlm.nih.gov/pubmed/?term=980866]
TI  - Integration of the child health nursing services in Scotland.
SO  - Nursing times. 72 (43) (pp suppl 4-5), 1976. Date of Publication: 28 Oct 1976.
AU  - Hunter M.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=7462958
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:980866&id=doi:&issn=0954-7762&isbn=&volume=72&issue=43&spage=suppl&pages=&date=1976&title=Nursing+times&atitle=Integration+of+the+child+health+nursing+services+in+Scotland&aulast=Hunter&pid=%3Cauthor%3EHunter+M.%3C%2Fauthor%3E%3CAN%3E7462958%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<638. >
VN  - Ovid Technologies
DB  - Embase
UI  - 6552802
PM  - 1047553 [http://www.ncbi.nlm.nih.gov/pubmed/?term=1047553]
TI  - Organization of nursing and midwifery advisory structure in Scotland. [Finnish]
OT  - Sairaanhoitajien asiantuntija-asema vahvistunut Skotlannissa.
SO  - Sairaanhoitaja. Sjukskoterskan. 50 (16) (pp 21), 1975. Date of Publication: 26 Aug 1975.
AU  - Valkonen I.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=6552802
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:1047553&id=doi:&issn=0036-3278&isbn=&volume=50&issue=16&spage=21&pages=21&date=1975&title=Sairaanhoitaja.+Sjukskoterskan&atitle=Sairaanhoitajien+asiantuntija-asema+vahvistunut+Skotlannissa&aulast=Valkonen&pid=%3Cauthor%3EValkonen+I.%3C%2Fauthor%3E%3CAN%3E6552802%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<639. >
VN  - Ovid Technologies
DB  - Embase
UI  - 6025346
PM  - 1126833 [http://www.ncbi.nlm.nih.gov/pubmed/?term=1126833]
TI  - The general practitioners' contribution to 'long stay' hospitals in Scotland.
SO  - HLTH BULL. 33 (1) (pp 11-13), 1975. Date of Publication: 1975.
AU  - Tester J.L.
AB  - During visits to the 'long stay' hospitals in Scotland, the Scottish Hospital Advisory Service became interested in the contribution made by general practitioners and a survey was carried out in the autumn of 1973. Many expressed interest and pride in what they were doing even to the exhibition of a proprietorial air regarding their units. They claimed that to have such attachments enhances their skill, widens their interest and brings 'another dimension' into general practice. There were many tributes to good interpersonal relationships prevailing in the units. Some made a special point of commenting on the relationships between the consultants, nursing staff and other hospital personnel. The locus of the general practitioner in relation to the developing subject of day hospital care and his particular role in linking health center activities with day hospitals, day centers and inpatient facilities requires greater recognition.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=6025346
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:1126833&id=doi:&issn=0374-8014&isbn=&volume=33&issue=1&spage=11&pages=11-13&date=1975&title=The+Health+Bulletin&atitle=The+general+practitioners%27+contribution+to+%27long+stay%27+hospitals+in+Scotland&aulast=Tester&pid=%3Cauthor%3ETester+J.L.%3C%2Fauthor%3E%3CAN%3E6025346%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<640. >
VN  - Ovid Technologies
DB  - Embase
UI  - 5147209
TI  - Nursing and health care (Dutch). [Dutch]
SO  - Hopital Belge. 17 (111) (pp 31-34), 1974. Date of Publication: 1974.
AU  - Van Oyen M.
IN  - (Van Oyen) St Janshosp., Brugge Belgium
AB  - The author briefly surveys the factors leading to change in society and endeavours to assess their impact on the (future) organisation of health care. The specific changes in health care are mentioned. Statistics present the decrease in average length of hospital stay from 18 days in 1970 to 16.9 days in 1973. After assessing changes in health care organisation, the author describes the consequences of these changes for nursing. The ideal size of nursing unit and the need for coordination of nursing subspecialties is set out. The author argues for a better scientific foundation of nursing: nursing training should reflect university level as in USA, Scotland and Finland.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=5147209
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0439-5476&isbn=&volume=17&issue=111&spage=31&pages=31-34&date=1974&title=Hopital+Belge&atitle=Nursing+and+health+care+%28Dutch%29&aulast=Van+Oyen&pid=%3Cauthor%3EVan+Oyen+M.%3C%2Fauthor%3E%3CAN%3E5147209%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<641. >
VN  - Ovid Technologies
DB  - Embase
UI  - 5117445
PM  - 4496661 [http://www.ncbi.nlm.nih.gov/pubmed/?term=4496661]
TI  - The expanded role of the nurse in maternity practice.
SO  - Nursing Clinics of North America. 9 (3) (pp 459-466), 1974. Date of Publication: 1974.
AU  - Olsen L.
IN  - (Olsen) Courtland Med. Cent., Fam. Hosp., Milwaukee, Wis. United States
AB  - Historically, midwifery antedates professional nursing as an acceptable form of practice by women. Midwifery has not only been acceptable but has been and is practiced almost solely by women everywhere in the world except the United States. It is recognized as a distinct profession, setting its own standards both in practice and in education. In some parts of the world it is closely allied to nursing, as in England and Scotland, whereas in other areas it is separate and distinct, as in France. In the US, midwifery is only one expression of expertise in maternity and newborn care. In recent years, a variety of specialties has developed. The varieties of preparation for practice, standards of practice, and control of education, both theoretical and clinical, are numerous. Only nurse midwifery has come under specific legislation by state licensing bodies. The author discusses some of the programs under the following categories: speciality training in limited specific areas; certification of maternity nurses by the American Nurses' Association and the Nurses Association of the American College of Obstetricians and Gynecologists; and midwifery, both lay midwives and certified nurse midwives.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=5117445
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:4496661&id=doi:&issn=0029-6465&isbn=&volume=9&issue=3&spage=459&pages=459-466&date=1974&title=Nursing+Clinics+of+North+America&atitle=The+expanded+role+of+the+nurse+in+maternity+practice&aulast=Olsen&pid=%3Cauthor%3EOlsen+L.%3C%2Fauthor%3E%3CAN%3E5117445%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<642. >
VN  - Ovid Technologies
DB  - Embase
UI  - 5071496
TI  - Some social characteristics of long stay geriatric patients in state mental hospitals. [German]
OT  - EINIGE SOZIALE CHARAKTERISTIKA LANGERFRISTIG BEHANDELTER GERIATRISCHER PATIENTEN IN PSYCHIATRISCHEN GROSSKRANKENHAUSERN.
SO  - Aktuelle Gerontologie. 4 (7) (pp 459-462), 1974. Date of Publication: 1974.
AU  - Schulte P.W.
AU  - Wissing W.
IN  - (Schulte, Wissing) Psychiat. Nervenklin., Univ. Freiburg/Br. Germany
AB  - An account is given of a study of patients over sixty admitted for the first time to a state mental hospital in Baden Wuerttemberg and treated over a longer period. Similar to findings in England, Scotland and North Rhine Westphalia it is seen that this group of patients is characterized by social isolation, membership in the lower social classes, over representation of the female sex and the preponderance of patients over seventy five. Often the fact that these patients are in need of care is the first consideration in admitting them to hospital so that an investigation is made to see whether through the accommodation whether a number of these patients in nursing and transitional homes established especially for the purpose and correspondingly equipped an easing of the state mental hospitals and an improvement in the care of mentally sick geriatric patients can be made possible.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=5071496
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0300-5704&isbn=&volume=4&issue=7&spage=459&pages=459-462&date=1974&title=Aktuelle+Gerontologie&atitle=EINIGE+SOZIALE+CHARAKTERISTIKA+LANGERFRISTIG+BEHANDELTER+GERIATRISCHER+PATIENTEN+IN+PSYCHIATRISCHEN+GROSSKRANKENHAUSERN&aulast=Schulte&pid=%3Cauthor%3ESchulte+P.W.%3C%2Fauthor%3E%3CAN%3E5071496%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<643. >
VN  - Ovid Technologies
DB  - Embase
UI  - 5006599
TI  - Rehabilitation today. II. The need for rehabilitation.
SO  - Update. 8 (9) (pp 1279-1288), 1974. Date of Publication: 1974.
AU  - Warren M.D.
IN  - (Warren) Hlth Serv. Res. Unit, Univ. Kent, Canterbury United Kingdom
AB  - Rehabilitation was reviewed recently by a committee in England and Wales (Tunbridge Committee) and by another in Scotland (Mair Committee). Both reports are a mine of information, ideas and exhortation; both have once more focused official attention upon the subject in timely conjunction with the implementation of the Chronically Sick and Disabled Persons Act (1970) which extended the responsibilities of the social services departments. The need now is for members of the medical, remedial, nursing and social work professions to get together at district level and formulate and then implement local plans to develop their services, seeking the help and support of the area and regional authorities. There are no standard answers to the many organizational problems; so local initiative and enthusiasm harnessing the goodwill and resources available in the community are needed to produce the necessary changes.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed2&AN=5006599
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=1183-3645&isbn=&volume=8&issue=9&spage=1279&pages=1279-1288&date=1974&title=Update&atitle=Rehabilitation+today.+II.+The+need+for+rehabilitation&aulast=Warren&pid=%3Cauthor%3EWarren+M.D.%3C%2Fauthor%3E%3CAN%3E5006599%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<644. >
VN  - Ovid Technologies
DB  - Embase
UI  - 80943594
PM  - 15419205 [http://www.ncbi.nlm.nih.gov/pubmed/?term=15419205]
TI  - Prevocational nursing education in Scotland.
SO  - The American journal of nursing. 50 (7) (pp 420-421), 1950. Date of Publication: Jul 1950.
AU  - DENIKE I.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed1&AN=80943594
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:15419205&id=doi:10.1097%2F00000446-195007000-00041&issn=0002-936X&isbn=&volume=50&issue=7&spage=420&pages=420-421&date=1950&title=The+American+journal+of+nursing&atitle=Prevocational+nursing+education+in+Scotland&aulast=DENIKE&pid=%3Cauthor%3EDENIKE+I.%3C%2Fauthor%3E%3CAN%3E80943594%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<645. >
VN  - Ovid Technologies
DB  - Embase
UI  - 4153002
PM  - 4493221 [http://www.ncbi.nlm.nih.gov/pubmed/?term=4493221]
TI  - The development and nurse staffing of adolescent psychiatric units. II.
SO  - International Journal of Nursing Studies. 10 (4) (pp 239-251), 1973. Date of Publication: 1973.
AU  - Simpson R.
IN  - (Simpson) Sch. Nurs., Gartloch, Glasgow United Kingdom
AB  - The development of specialized departments for the hospital treatment of psychiatric disturbances in adolescence is traced from its beginning, in 1948, when certain psychiatrists became aware that the problems presenting in this age group differ considerably from those in an adult population. There is a continued discussion of the advantages and inconveniences inherent in the treatment of mental disorders of adolescence in an institution equipped for the care of adults. However, it is increasingly admitted that the differences (in degree and nature) of psychiatric diseases between adolescents and adults lead to a more difficult administration of treatment, specialized for one category or the other, in the wards of a general hospital. The first specialized departments had nursing staff with traditional mental training, which, at the time, was specially directed to the methods of physical treatment. It was discovered that these had only a limited value in the treatment of psychiatric disorders of the adolescent and it was also recognized that a specific training for work in these departments was necessary or, at least, highly desirable. The article discusses 2 certificate courses now existing in Scotland, as well as the administrative difficulties which they caused. Present needs and possible future needs for facilities of this kind are outlined and illustrated by graphs and admission figures for this age group to psychiatric hospitals and special departments of general hospitals of England and Wales for 24 yr and in Scotland since 1963. Certain specific fields where psychiatric disorders may become manifest in young people are described, e.g. mental health of students and of the populations of approved schools for delinquents. A survey is given of the training of nursing personnel in relation to the modifications recommended in the report of the Briggs Committee on Nursing.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed1&AN=4153002
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:4493221&id=doi:10.1016%2F0020-7489%252873%252990033-3&issn=0020-7489&isbn=&volume=10&issue=4&spage=239&pages=239-251&date=1973&title=International+Journal+of+Nursing+Studies&atitle=The+development+and+nurse+staffing+of+adolescent+psychiatric+units.+II&aulast=Simpson&pid=%3Cauthor%3ESimpson+R.%3C%2Fauthor%3E%3CAN%3E4153002%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<646. >
VN  - Ovid Technologies
DB  - Embase
UI  - 4032062
PM  - 4740948 [http://www.ncbi.nlm.nih.gov/pubmed/?term=4740948]
TI  - Sexually transmitted diseases in Scotland 1968-1971.
SO  - HLTH BULL. 31 (2) (pp 61-66), 1973. Date of Publication: 1973.
AU  - McNeil N.
AU  - Schofield C.B.S.
IN  - (McNeil, Schofield) Dept. Venereol., 67 Black Str., Glasgow United Kingdom
AB  - Over the period 1968-1971 a large increase occurred in the work load of the special clinics in Scotland. The annual case load of male patients rose from 9,659 to 13,991 and of female patients from 4,807 to 6,681. The increasing incidence of sexually transmitted diseases with the exception of syphilis and chancroid is discussed. The most dramatic and disturbing increase was noted in the younger age groups. In 1971 the venereal diseases, syphilis, gonorrhoea and chancroid accounted for less than one quarter of new cases while the other sexually transmitted diseases were responsible for over half. This trend is now following that noted in other countries. Because of the ever increasing pressure of work on special clinics, with the associated problems of staffing, patient care and contact tracing, a Joint Sub Committee on Sexually Transmitted Diseases was set up by the Secretary of State's Standing Medical Advisory Committee, the Standing Nursing and Midwifery Advisory Committee and the Standing Advisory Committee on Laboratory Services in 1970. So far, their deliberations have resulted in the revision of the Statistical Return Form VR1 (Scotland) as from January 1972 and the introduction of a Contact Tracing Form uniform with that used elsewhere in the United Kingdom. The need to continue the routine serological testing for syphilis of all pregnant women, despite the low yield of positive results, is emphasised. In view of the increasing incidence of genital gonorrhoea in young women and of gonococcal ophthalmia neonatorum, greater awareness is needed on the part of those concerned with ante natal care of the ever increasing possibility that pregnant women might also be found to be suffering from a sexually transmitted disease.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed1&AN=4032062
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:4740948&id=doi:&issn=0374-8014&isbn=&volume=31&issue=2&spage=61&pages=61-66&date=1973&title=The+Health+Bulletin&atitle=Sexually+transmitted+diseases+in+Scotland+1968-1971&aulast=McNeil&pid=%3Cauthor%3EMcNeil+N.%3C%2Fauthor%3E%3CAN%3E4032062%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<647. >
VN  - Ovid Technologies
DB  - Embase
UI  - 93410507
PM  - 4490413 [http://www.ncbi.nlm.nih.gov/pubmed/?term=4490413]
TI  - Nursing and midwifery advisory structure in Scotland.
SO  - Nursing mirror and midwives journal. 137 (10) (pp 12-13), 1973. Date of Publication: 7 Sep 1973.
AU  - Anonymous
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed1&AN=93410507
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:4490413&id=doi:&issn=0143-2524&isbn=&volume=137&issue=10&spage=12&pages=12-13&date=1973&title=Nursing+mirror+and+midwives+journal&atitle=Nursing+and+midwifery+advisory+structure+in+Scotland&aulast=&pid=%3Cauthor%3Eanonymous%3C%2Fauthor%3E%3CAN%3E93410507%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<648. >
VN  - Ovid Technologies
DB  - Embase
UI  - 4469141
PM  - 4492971 [http://www.ncbi.nlm.nih.gov/pubmed/?term=4492971]
TI  - Teachers' page. A new series. 2. Obstetric nursing secondment in Scotland.
SO  - Midwives chronicle. 86 (31) (pp 388-389), 1973. Date of Publication: Dec 1973.
AU  - Kitson L.M.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed1&AN=4469141
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:4492971&id=doi:&issn=0026-3524&isbn=&volume=86&issue=31&spage=388&pages=388-389&date=1973&title=Midwives+chronicle&atitle=Teachers%27+page.+A+new+series.+2.+Obstetric+nursing+secondment+in+Scotland&aulast=Kitson&pid=%3Cauthor%3EKitson+L.M.%3C%2Fauthor%3E%3CAN%3E4469141%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<649. >
VN  - Ovid Technologies
DB  - Embase
UI  - 4053826
TI  - Nurse teachers: the report of an opinion study.
SO  - Abstracts of Hospital Management Studies. 9 (2 08984) (no pagination), 1972. Date of Publication: 1972.
AU  - Lancaster A.
AB  - This is an account of a survey in which all registered tutors, midwife teachers and health visitor tutors in Scotland were asked to express their opinions on how some current changes were likely to affect nursing education and how they thought nurse tutors should prepare for their future role. After an outline of the purpose of the study and the method used, the results are presented under the headings: educational entry requirements; administration of nursing education; entry to the Common Market; and preparation of nurse tutors. In a final chapter the findings are summarized and some implications of change and points for further discussion are reviewed. Appendices include statistical tables and a reproduction of the questionnaire used.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed1&AN=4053826
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=&isbn=&volume=9&issue=2+08984&spage=&pages=&date=1972&title=Abstracts+of+Hospital+Management+Studies&atitle=Nurse+teachers%3A+the+report+of+an+opinion+study&aulast=Lancaster&pid=%3Cauthor%3ELancaster+A.%3C%2Fauthor%3E%3CAN%3E4053826%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<650. >
VN  - Ovid Technologies
DB  - Embase
UI  - 92476672
PM  - 4483585 [http://www.ncbi.nlm.nih.gov/pubmed/?term=4483585]
TI  - Early days of medical and nursing service in Kenya in relation to the CSM--Church of Scotland Mission.
SO  - Kenya nursing journal. 1 (1) (pp 44-47), 1972. Date of Publication: Jun 1972.
AU  - Ndirangu S.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed1&AN=92476672
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:4483585&id=doi:&issn=0301-0333&isbn=&volume=1&issue=1&spage=44&pages=44-47&date=1972&title=Kenya+nursing+journal&atitle=Early+days+of+medical+and+nursing+service+in+Kenya+in+relation+to+the+CSM--Church+of+Scotland+Mission&aulast=Ndirangu&pid=%3Cauthor%3ENdirangu+S.%3C%2Fauthor%3E%3CAN%3E92476672%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<651. >
VN  - Ovid Technologies
DB  - Embase
UI  - 93273982
PM  - 4640273 [http://www.ncbi.nlm.nih.gov/pubmed/?term=4640273]
TI  - Occupational health nursing in Scotland.
SO  - The Transactions of the Society of Occupational Medicine. 22 (4) (pp 122-125), 1972. Date of Publication: Oct 1972.
AU  - Radwanski D.
AU  - Pearson J.C.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed1&AN=93273982
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:4640273&id=doi:&issn=0037-9972&isbn=&volume=22&issue=4&spage=122&pages=122-125&date=1972&title=The+Transactions+of+the+Society+of+Occupational+Medicine&atitle=Occupational+health+nursing+in+Scotland&aulast=Radwanski&pid=%3Cauthor%3ERadwanski+D.%3C%2Fauthor%3E%3CAN%3E93273982%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<652. >
VN  - Ovid Technologies
DB  - Embase
UI  - 90360672
PM  - 5198584 [http://www.ncbi.nlm.nih.gov/pubmed/?term=5198584]
TI  - Nursing administration in England and Scotland. A New structure--a new hierarchy. The Salmon Report. [Norwegian]
OT  - Sykepleieadministrasjon i England og Skottland. Den nye struktur--den nye pyramide. The Salmon Report.
SO  - Sykepleien. 57 (5) (pp 124-131), 1970. Date of Publication: 1 Mar 1970.
AU  - Solberg P.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed1&AN=90360672
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:5198584&id=doi:&issn=0039-7628&isbn=&volume=57&issue=5&spage=124&pages=124-131&date=1970&title=Sykepleien&atitle=Sykepleieadministrasjon+i+England+og+Skottland.+Den+nye+struktur--den+nye+pyramide.+The+Salmon+Report&aulast=Solberg&pid=%3Cauthor%3ESolberg+P.%3C%2Fauthor%3E%3CAN%3E90360672%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<653. >
VN  - Ovid Technologies
DB  - Embase
UI  - 87078530
PM  - 5181313 [http://www.ncbi.nlm.nih.gov/pubmed/?term=5181313]
TI  - Home nursing in Scotland.
SO  - Nursing mirror and midwives journal. 123 (19) (pp 438-441 passim), 1967. Date of Publication: 10 Feb 1967.
AU  - Carstairs V.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed1&AN=87078530
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:5181313&id=doi:&issn=0143-2524&isbn=&volume=123&issue=19&spage=438&pages=&date=1967&title=Nursing+mirror+and+midwives+journal&atitle=Home+nursing+in+Scotland&aulast=Carstairs&pid=%3Cauthor%3ECarstairs+V.%3C%2Fauthor%3E%3CAN%3E87078530%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<654. >
VN  - Ovid Technologies
DB  - Embase
UI  - 87026247
PM  - 5180786 [http://www.ncbi.nlm.nih.gov/pubmed/?term=5180786]
TI  - Home nursing in Scotland.
SO  - Nursing mirror and midwives journal. 123 (17) (pp 386+), 1967. Date of Publication: 27 Jan 1967.
AU  - Carstairs V.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed1&AN=87026247
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:5180786&id=doi:&issn=0143-2524&isbn=&volume=123&issue=17&spage=386&pages=386%2B&date=1967&title=Nursing+mirror+and+midwives+journal&atitle=Home+nursing+in+Scotland&aulast=Carstairs&pid=%3Cauthor%3ECarstairs+V.%3C%2Fauthor%3E%3CAN%3E87026247%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<655. >
VN  - Ovid Technologies
DB  - Embase
UI  - 87023468
PM  - 5180582 [http://www.ncbi.nlm.nih.gov/pubmed/?term=5180582]
TI  - Home nursing in Scotland.
SO  - Nursing mirror and midwives journal. 123 (18) (pp 410-413 contd), 1967. Date of Publication: 3 Feb 1967.
AU  - Carstairs V.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emed1&AN=87023468
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:5180582&id=doi:&issn=0143-2524&isbn=&volume=123&issue=18&spage=410&pages=&date=1967&title=Nursing+mirror+and+midwives+journal&atitle=Home+nursing+in+Scotland&aulast=Carstairs&pid=%3Cauthor%3ECarstairs+V.%3C%2Fauthor%3E%3CAN%3E87023468%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<656. >
VN  - Ovid Technologies
DB  - Embase
UI  - 293150172
TI  - Occupational health nursing in Scotland.
SO  - Transactions of the Society of Occupational Medicine. 22 (4) (pp 122-125), 1972. Date of Publication: 1972.
AU  - Radwanski D.
AU  - Pearson J.C.G.
IN  - (Radwanski, Pearson) Dept. Soc. Occup. Med., Univ. Dundee
AB  - A study of the situation, qualifications and responsibilities of 319 occupational health nurses in Scotland is described. Of the 319, 18 (67,) had an Occupational Health Nursing Certificate, 253 (797) were registered, and 66 (21%) were enrolled. The majority of nurses were in their first occupational health post (71%) and 48% of these had been in post for four years or more. Two thirds of the nurses said they were employed in full occupational health nursing, but there is evidence that they did not all realise what is involved in this. Responsibilities varied and over 70% of the nurses had only 4 hours or less medical supervision weekly. In the establishments where the nurses were employed the total number of workers was over 300,000 and half of these were engaged in engineering. The study shows thut employers require considerable guidance on the duties they should expect from the occupational health nurse.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emcl1&AN=293150172
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0037-9972&isbn=&volume=22&issue=4&spage=122&pages=122-125&date=1972&title=Transactions+of+the+Society+of+Occupational+Medicine&atitle=Occupational+health+nursing+in+Scotland&aulast=Radwanski&pid=%3Cauthor%3ERadwanski+D.%3C%2Fauthor%3E%3CAN%3E293150172%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<657. >
VN  - Ovid Technologies
DB  - Embase
UI  - 293161302
TI  - Acute admissions to medical beds.
SO  - Journal of the Royal College of General Practitioners. 22 (117) (pp 211-219), 1972. Date of Publication: 1972.
AU  - Torrance N.
AU  - Lawson J.A.R.
AU  - Hogg B.
AU  - Knox J.D.E.
IN  - (Torrance, Lawson, Hogg, Knox) Pfizer Dept. Gen. Pract., Univ. Dundee
AB  - This study showed that about one in 4 admissions might have been avoided by strengthening domiciliary nursing and social services. Most of these admissions might have been admitted to a general practitioner unit. Attachment of nurses to the general practitioner has been shown to reduce the number of admissions to hospital. At present attachment of nursing staff is the exception rather than the rule in Dundee, Scotland. A quarter of medical admissions do not require the full facilities automatically made available under the present system. Alternative care would allow specialists to devote a higher proportion of their time to the kind of medical practice for which they alone are trained. Alternative care was seen by the general practitioners as being provided in a general practitioner unit in over half of the admissions. Since these admissions involved the elderly (often with cerebrovascular accidents) and the young (often with relatively minor infectious diseases) the unit would require appropriate facilities for dealing with such problems. The need to cooperate with consultants and specialists on admissions to such a unit was often expressed and indicates the need for proximity of the unit to the main hospital. The evidence from this survey strongly suggests that under existing arrangements general practitioners operate not to the best of their capabilities, but within the restrictions of a limiting system. Although the findings are influenced by many local factors, it is suggested that there are important implications which may apply on a much wider scale.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emcl1&AN=293161302
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0035-8797&isbn=&volume=22&issue=117&spage=211&pages=211-219&date=1972&title=Journal+of+the+Royal+College+of+General+Practitioners&atitle=Acute+admissions+to+medical+beds&aulast=Torrance&pid=%3Cauthor%3ETorrance+N.%3C%2Fauthor%3E%3CAN%3E293161302%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<658. >
VN  - Ovid Technologies
DB  - Embase
UI  - 292149518
TI  - A work study of nursing staff in a health department.
SO  - Health Bulletin. 29 (3) (pp 154-161), 1971. Date of Publication: 1971.
AU  - Young W.C.
AB  - The study was designed to examine the work of 44 nurses employed in the Health Department of a large burgh in Scotland. Carried out six months after the attachment of the nurses to general medical practitioner groups, it examines how the time of local health authority health visitors, home nurses, midwives and clinic nurses is spent in various activities and places of work. Matters of general interest relating to the role of the community nurse against the background of change and reorganization in the Health Service are discussed.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emcl1&AN=292149518
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0374-8014&isbn=&volume=29&issue=3&spage=154&pages=154-161&date=1971&title=Health+Bulletin&atitle=A+work+study+of+nursing+staff+in+a+health+department&aulast=Young&pid=%3Cauthor%3EYoung+W.C.%3C%2Fauthor%3E%3CAN%3E292149518%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<659. >
VN  - Ovid Technologies
DB  - Embase
UI  - 291056956
TI  - Trends in ward planning, 1961-71. New policies, new plans and changing shapes.
SO  - Hosp. Mgmt. Plann. Equipm. 34 (406) (pp 138-143), 1971. Date of Publication: 1971.
AU  - Noakes A.J.
AB  - Following a rapid review of the principles of hospital ward design 1950 to 1960, new trends in UK ward planning are described as exemplified at Greenwich, England; British best buy hospitals; and Falkirk, Scotland. At Greenwich, in answer to the problem of building an 800 bed hospital on a 7.5 acre sight while keeping the existing hospital running, a 3 phased construction, compact unit hospital was designed. The close grouping of ancillary services and compact wards are readily adaptable to Cogwheel administration and the Salmon progressive patient care concept. The concept of the 'best buy hospitals' derives in part from low cost, 2 level compactness. The tee shaped wards, with common ancillary rooms in the stem of the tee, lend themselves to flexible nursing patterns and rapid trafficing of patients from the wards to special service areas. A deep racetrack plan characterizes the Falkirk wards. The compact design minimizes staff movement and facilitates observation from the nurses' station Since wards typically constitute 40 to 50% of the hospital, a major savings in capital costs, and in subsequent maintenance costs, may be achieved by reduction of areas per bed. The major trend in British ward design is to capitalize on this savings without sacrificing medical and nursing standards or patients' amenity.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emcl1&AN=291056956
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=&isbn=&volume=34&issue=406&spage=138&pages=138-143&date=1971&title=%3D%3D%3D&atitle=Trends+in+ward+planning%2C+1961-71.+New+policies%2C+new+plans+and+changing+shapes&aulast=Noakes&pid=%3Cauthor%3ENoakes+A.J.%3C%2Fauthor%3E%3CAN%3E291056956%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<660. >
VN  - Ovid Technologies
DB  - Embase
UI  - 291055970
TI  - Clinical unit and division: Complementary or incompatible?.
SO  - Scottish Medical Journal. 15 (4) (pp 129-132), 1970. Date of Publication: 1970.
AU  - Anonymous
AB  - In considering hospital organization there are various possible ways of grouping patients together, and the way selected will have a fundamental effect on the patterns of medical work. The traditional Unit System in Scotland is convenient for medical staff, especially for consultants, because it concentrates their main inpatient activity in one circumscribed area. But there has been an increasing pressure from the administrative staff, and especially from the nursing administration, to adopt the concept of progressive patient care, the aim being to economize in nursing resources by concentrating all the acutely ill patients in very few areas, which could be adequately staffed. Major economy in staffing in a teaching hospital might be achieved by creating a Five Day Planned Investigation Unit, which would make it possible to employ part time married nursing staff on the basis of a 5 day week with acceptable hours, and it would not be impossible to provide night cover on a basis of Monday to Thursday nights being covered, with the wards closed on Friday, Saturday and Sunday nights.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emcl1&AN=291055970
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0036-9330&isbn=&volume=15&issue=4&spage=129&pages=129-132&date=1970&title=Scottish+Medical+Journal&atitle=Clinical+unit+and+division%3A+Complementary+or+incompatible%3F&aulast=&pid=%3Cauthor%3Eanonymous%3C%2Fauthor%3E%3CAN%3E291055970%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<661. >
VN  - Ovid Technologies
DB  - Embase
UI  - 290088467
TI  - Treatment services for alcoholic patients.
SO  - J.Alcohol. 4 (4) (pp 245-250), 1969. Date of Publication: 1969.
AU  - Sclare A.B.
IN  - (Sclare) East. Distr. Hosp., Glasgow
AB  - The treatment services for alcoholic patients in Scotland at present lack a coherent pattern of organization. Reasons for this state of affairs include shortage of finance, limited recognition of the problem by the public and an apatheticattitude on the part of many medical practitioners. There is a pressing need for the establishment of detoxification centers, hostels and day centers in order to provide both short term and long term facilities for alcoholics. The time has come for endeavouring to set up pilot experiments in these areas of medical and social care. Such centers would require carefully selected medical, nursing or social work staff. Current opinion concerning the future of alcoholic units has not yet crystallized. In general terms, however, there is an excellent case for more psychiatrists and other doctors taking up the cause of the alcoholic.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emcl1&AN=290088467
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=&isbn=&volume=4&issue=4&spage=245&pages=245-250&date=1969&title=%3D%3D%3D&atitle=Treatment+services+for+alcoholic+patients&aulast=Sclare&pid=%3Cauthor%3ESclare+A.B.%3C%2Fauthor%3E%3CAN%3E290088467%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<662. >
VN  - Ovid Technologies
DB  - Embase
UI  - 288028650
TI  - Hospital convalescence in northeast scotland.
SO  - Hlth Bull. (Edinb.) 25 (4) (pp 72-76), 1967. Date of Publication: 1967.
AU  - Duncan A.H.
IN  - (Duncan) Spec. Hosps, Aberdeen -
AB  - This paper examines hospital convalescence in North-East Scotland. The objectives of those referring patients were: the relief of acute beds; continued medical and nursing treatment for those no longer acutely ill; and the prolongation of care, particularly for those living alone. Patients admitted to the convalescent hospital were compared with those discharged to their own homes. The convalescent patients were older; had been longer in the acute hospital; suffered from a different disease pattern, and required more skilled nursing. It was found that housing deficiencies had not influenced selection of patients. The objectives of consultants were considered to have been partially achieved, but there was evidence of the need for the introduction of active rehabilitation. It is suggested that a convalescent hospital with experienced resident medical staff and with facilities for active rehabilitation makes a useful contribution to the Health Services.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emcl1&AN=288028650
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=&isbn=&volume=25&issue=4&spage=72&pages=72-76&date=1967&title=%3D%3D%3D&atitle=Hospital+convalescence+in+northeast+scotland&aulast=Duncan&pid=%3Cauthor%3EDuncan+A.H.%3C%2Fauthor%3E%3CAN%3E288028650%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<663. >
VN  - Ovid Technologies
DB  - Embase
UI  - 280991522
TI  - Planning a geriatric service.
SO  - Geront. Clin. 3 (4) (pp 227-232), 1961. Date of Publication: 1961.
AU  - Bainbridoe C.
IN  - (Bainbridoe) West. Reg. Hosp. Board, Glasgow
AB  - It is suggested that the needs for the care of the elderly can only be met satisfactorily by the introduction of an organized service whereby the limited number of geriatric physicians, occupational therapists, physiotherapists and trained nursing staff can be utilized to maximum advantage. Some details of a scheme being developed in the Western Region of Scotland (three million population) are given, the basic criteria of this scheme being the division of the Region into sectors or areas each of approximately 200,000 population, within each of which would be a self-contained Geriatric Service. Each of these services would be under the supervision of a consultant geriatric physician who, as well as being a good clinician, should also be a good organizer. As the focal point of each service there should be an Assessment and Rehabilitation Unit, located in or near to a main general hospital, within which the main diagnostic, physiotherapy and occupational therapy facilities would be concentrated, and to which patients would in the first instance be admitted either from general hospitals or from their own homes. Patients failing to show improvement in these acute units would be transferred to long-term accommodation in units in other hospitals, but still under the care of the geriatric physician. With a service so organized it is felt that a reasonably satisfactory service can be provided with an overall provision of beds on a basis of 1.5 beds per thousand of the population, and the ultimate objective for an ideal service is to provide 2 beds per thousand of the population.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emcl1&AN=280991522
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=&isbn=&volume=3&issue=4&spage=227&pages=227-232&date=1961&title=%3D%3D%3D&atitle=Planning+a+geriatric+service&aulast=Bainbridoe&pid=%3Cauthor%3EBainbridoe+C.%3C%2Fauthor%3E%3CAN%3E280991522%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<664. >
VN  - Ovid Technologies
DB  - Embase
UI  - 280565091
TI  - The highlands and Islands medical service.
SO  - Health Bulletin. 16 (3) (pp 47-50), 1958. Date of Publication: 1958.
AU  - Martin E.D.
AB  - In 1912, a Committee recorded that the Scottish Highlands and Islands lacked medical services and governmental action was required. It specified need for financial security of the doctor by grants, for cooperation of voluntary nursing services and public bodies, for adeguate hospital facilities, paramedical and specialty consultation and for administrative correlation by a. central board responsible for gerenal policies and local medical service committees responsible for the local plans. A year later an Act granted  42000 annually for administration by a newly created Central Board. In less than a year a coordinated plan based on local needs was approved. Doctors were subsidized by grant in addition to charging the patient an approved fee. By 1916, 141 doctors had signed agreements with the Board. Grants were also available for nursing services. When the Service was taken over by the Scottish Board of Health in 1919 the plan was on a firm basis. By 1928, 2 hospitals had been expanded. Surgeon consultants were engaged at island hospitals. The coordination of the plan gave Northern Scotland the only complete GP service appropriately backed by nursing and hospital services and no person needed to lack medical care. Modern hospital facilities were centred on an extension of the Royal Northern Infirmary at Inverness. Ambulance services were progressively imDroved which included an air ambulance service started before 1993 by commercial air lines. The plan integrated easily with the National Health Service. It brought additional security for the doctor, a wider range of consultative services, and increased opportunities for post-graduate training of the doctor. There were some disadvantages in the tendency to emphasize hospital service with loss of contact between the GP and the hospital and the diminution of the service by the family doctor-nurse team.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emcl1&AN=280565091
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0374-8014&isbn=&volume=16&issue=3&spage=47&pages=47-50&date=1958&title=Health+Bulletin&atitle=The+highlands+and+Islands+medical+service&aulast=Martin&pid=%3Cauthor%3EMartin+E.D.%3C%2Fauthor%3E%3CAN%3E280565091%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<665. >
VN  - Ovid Technologies
DB  - Embase
UI  - 280798797
TI  - The planning of a general hospital, with particular reference to the New Alexandria Hospital, Dunbartonshire.
SO  - Roy. Sanit. Inst. J. 74 (8) (pp 656-670), 1954. Date of Publication: 1954.
AU  - Gleave J.L.
AB  - The design of the new Alexandria Hospital at Dunbartonshire, Scotland, is explained in detail. The hospital is located in a sheltered valley. The decision to build a low-lying rather than multi-storied hospital ensures that the surrounding hills shelter the buildings from wind and rainstorm, at the same time allowing adequate light, air and shelter for all the blocks. To provide flexibility and, especially, expansibility, all except the external walls are non-load-bearing. By flexibility, the architect to-day must comprehend changes in medical practice calling for entirely new departments, and elimination of others, as well as simple expansion. Nothing immobile, predetermined or static will answer the problem. To-day's hospital building is a box of tricks rather than a monument. The design of the hospital building subject to growth is analogous to that of a tree or plant form, with the trunk carrying the services and holding and feeding the leaves. Main elements of the plan for the Alexandria Hospital are the main north and south communications or services spine, and the accommodation groups for patients and medical services attached to the spine Along the communications and services spine, the basement corridor is for main pipe runs, and movement of rubbish, kitchen refuse, soiled linen, soiled trolleys, etc.; the ground floor corridor is the main street of the hospital for general communication and traffic among all departments and central supply; the first floor corridor is for food service only. The basement and first floor corridors are restricted to staff use only, which means that visitors and patients only use the ground floor corridor for horizontal circulation, making their supervision simpler. All the accommodation groups are planned on the basis of one or more standard units for each department. The standard unit is a 100 foot by 40 foot floor area, made up of standard modules. The ward plan is based on the assumption that one nursing sister will control 52 beds, involving two standard units and a link unit, and divided into 4 nursing units of 13 beds, each with a nurse's station. At Mexan dria's the nursing units including ward kitchens, ward linen, housemaids closets, sisters' rooms, preparation rooms, staircases, lifts etc. and including all services and built in fittings, work out on an actual price of 710 pounds ($ 2,023.) per bed at normal occupancy and 400 pounds ($ 1,140) at emergency occupancy. Discussion of the presentation related especially to the advisability of including as many as 52 beds in a nursing unit under one administrative sister. Opinion in the nursing world was reported to be that 28 patients was the maximum number desirable for one sister to supervise. It will soon be possible to approve or disapprove the various theories in actual practice.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emcl1&AN=280798797
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=&isbn=&volume=74&issue=8&spage=656&pages=656-670&date=1954&title=%3D%3D%3D&atitle=The+planning+of+a+general+hospital%2C+with+particular+reference+to+the+New+Alexandria+Hospital%2C+Dunbartonshire&aulast=Gleave&pid=%3Cauthor%3EGleave+J.L.%3C%2Fauthor%3E%3CAN%3E280798797%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<666. >
VN  - Ovid Technologies
DB  - Embase
UI  - 280485158
TI  - Tuberculosis service in Scotland.
SO  - British medical Journal (1857). 4670 (pp 61-68), 1950. Date of Publication: 1950.
AU  - Anonymous
AB  - Mass X-ray and BCG must be brought into the normal work of the chest physician. A tb unit must be able to deal with diagnosis, treatment, after-care and prevention; there should be no divisions between these functions. Full use ought to be made of health visitors and almoners to improve the social and environmental conditions of the patients. These should work under the control of the tb physician. The tb physician should have a thorough knowledge of general medicine before specialist training, and it is suggested that he should spend the first 5 years following qualification in general medical work. The combined hospital-dispensary unit should be based on a population of 200,000, would require 250-350 beds and a staff of 3 trained physicians and 3 registrars, with the addition of one house physician for a 100 bed unit, together with clerical staff. The committee deplores the lack of general appreciation of the urgency of the problem. More beds must be provided as a short-term policy, in Scotland an additional 25% being required. The main difficulty is shortage of nursing staff. A public campaign to remove the fear of tb from the minds of possible junior recruits and their parents, should be instituted. Other immediate steps that may be taken are the increase of domiciliary treatment, the provision of hostels for chronic patients, the institution of preventoria and a bold policy in the allocation of housing.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emcl1&AN=280485158
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0007-1447&isbn=&volume=4670&issue=&spage=61&pages=61-68&date=1950&title=British+medical+Journal+%281857%29&atitle=Tuberculosis+service+in+Scotland&aulast=&pid=%3Cauthor%3Eanonymous%3C%2Fauthor%3E%3CAN%3E280485158%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<667. >
VN  - Ovid Technologies
DB  - Embase
UI  - 280409006
TI  - The control of tuberculosis in New Zealand.
SO  - New Zealand Medical Journal. 46 (251) (pp 16-24), 1947. Date of Publication: 1947.
AU  - Taylor C.A.
AB  - In 1900 control of tuberculosis in New Zealand was initiated. In 1943 every known case to the then newly established Tuberculosis Division in the Department of Health was classified and registered for the first time. Statistics of the morbidity and mortality of tuberculosis for 1945 were given for both European and the Maori race. The combined mortality for both races was higher than that of England, Scotland and Wales. Due to lack of sanatorium accommodation the District Health Nursing Service has helped to rearrange households of tuberculous patients. It was suggested that all general practitioners should assist in this campaign.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emcl1&AN=280409006
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=1175-8716&isbn=&volume=46&issue=251&spage=16&pages=16-24&date=1947&title=New+Zealand+Medical+Journal&atitle=The+control+of+tuberculosis+in+New+Zealand&aulast=Taylor&pid=%3Cauthor%3ETaylor+C.A.%3C%2Fauthor%3E%3CAN%3E280409006%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<668. >
VN  - Ovid Technologies
DB  - Embase
UI  - 280435250
TI  - Social class and foetal mortality.
SO  - Lancet. 2 (15) (pp 531-535), 1947. Date of Publication: 1947.
AU  - Baird D.
IN  - (Baird) University of Aberdeen
AB  - Infant mortality (death during the first year of life) is so much influenced by social conditions that it is regarded now as an index of the standard of living. In England and Wales in 1939 if was four times higher in the poorest group. There is less discrepancy in the still-birth rate and neonatal mortality because they depend on several factors which tend to operate in opposite directions and mask each other; namely, physique and health of the mother, diet during pregnancy, age of the mother, size of the family and the standard of medical and nursing care. Health and physique are better in the higher income group due to better housing, food and higher standards of education and hygiene: 98 per cent of the nursing home patients rated 'very good' or 'fair', whereas 84 per cent of the hospital patients rated 'fair' or 'poor'. The higher income group consumed a much better diet, consisting of more animal proteins and fruits and were taller and less anaemic, although the poorer ate adequately enough to prevent deficiency diseases. The still-birth rate rises with age and successive pregnancies. Private patients have their first child about five years later and families are smaller, which tends to increase the still-birth rate in this group, although only after the age of 40, whereas it increases rapidly after the age of 30 in the poorer group. The influence of obstetrical skill was tested by comparing results of the same specialists in their private and hospital patients. In primiparae the rate is twice as high in the poorer group and would be higher if they postponed the age at which they had their first child to that of the higher income group. In private practice more caesarian sections are performed. In the private group 18 per cent of still-births were in infants under 5 1/2 lbs, whereas in the hospital group 51 per cent were premature and in 30 per cent of these cause of death was not determined even at necropsy. Neonatal mortality in primiparae is three times as high in hospital patients. Since 90 per cent of the population of Scotland falls into the 'hospital practice', or poorer group, the most effective method of lowering the national still-birth rate and neonatal mortality would be to raise the living conditions and diet of these people to the standards of the other 10 per cent, leading to less prematurity and a fall in unexplained deaths. During the war there was a definite fall in the still-birth rate and since the only change was the diet in the poorer sections this is good evidence of the importance of a good diet during pregnancy. The greatest fall was in the skilled worker group, probably because of increased purchasing power. Under ideal conditions neither the still-birth rate nor neonatal mortality need exceed 10 per thousand, especially if mothers of good physique are well-fed during pregnancy, receive good care and have three to four children before the age of 30. The still-birth rate in Scotland could be reduced to less than half.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emcl1&AN=280435250
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0140-6736&isbn=&volume=2&issue=15&spage=531&pages=531-535&date=1947&title=Lancet&atitle=Social+class+and+foetal+mortality&aulast=Baird&pid=%3Cauthor%3EBaird+D.%3C%2Fauthor%3E%3CAN%3E280435250%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E

<669. >
VN  - Ovid Technologies
DB  - Embase
UI  - 280421699
TI  - Vital statistics of still-births and neonatal deaths.
SO  - British Medical Bulletin. 4 (3) (pp 170-173), 1946. Date of Publication: 1946.
AU  - Woolf B.
IN  - (Woolf) University Edinburgh
AB  - In a critical article Dr. Woolf reviews the statistics of still-births and infant deaths as issued by the Registrars General for England & Wales, and for Scotland. 25,000 still-births and 35,000 infant deaths are classed as a loss of 60,000 potential citizens in England and Wales annually. It is desirable to link neonatal deaths with still-births, since the remaining infant deaths have little affinity with them and are mainly due to infectious causes. The aetiological agents in still-births and neonatal deaths are: (1) biological, (2) social and economic, (3) medical and nursing facilities. The following table of infant mortality according to the social class of the parent shows a definite increase under certain headings as one descends the social scale. The table is for England & Wales, 1930-1932. Social Class 1 2 3 4 5 All Congenital malformations 5.0 5.4 5.6 5.7 5.4 5.5 Congenital debility 1.4 2.2 2.9 3.3 3.8 3.0 Premature birth 10.5 14.4 16.8 18.6 19.6 17.3 Injury at birth 2.3 2.5 2.1 2.0 2.0 2.1 Other causes 2.8 3.0 2.7 2.9 3.0 3.0 Total 22.0 27.5 30.1 32.5 33.8 30.9 The same clean cut relationship is now shown by the still-birth rate for Scotland, 1939. In this table the rates are per 1,000 total births, i.e. live and still. Social Class 1 2 3 4 5 All Large Burghs 30.0 35.5 41.8 43.1 44.0 42.1 Counties (Excluding Large Burghs) 38.7 39.6 48.7 33.6 39.0 42.5 Scotland 33.9 37.8 44.5 38.0 42.4 42.2 The only change of any moment in the table showing the cause of still-births in Scotland between 1939 and 1943 inclusive has been a decline of 50 per cent in the undefined group. At any given parity the still-birth rate increases with the mother's age. The following table shows single still-births per 1,000 single live-births by parity and age of mother, for England and Wales 1939-1940. Age of Order of birth mother 1 2 3 4 5 6 7 8 9 10 11-14 All 15-19 27 18 - - - - - - - - - - 26 20-24 29 18 23 31 - - - - - - - 26 25-29 39 21 24 29 33 34 - - - - - 31 30-34 57 27 31 35 38 39 42 42 - - - 39 35-39 82 39 40 48 50 51 51 55 62 68 68 52 40-44 113 59 57 59 77 71 72 67 72 71 80 71 45-49 - - - - - - - - - - - 101 All 40 25 30 38 45 48 52 57 66 70 77 36 At any given mother's age the still-birth rate is highest for first born and lowest for second born children. The pattern of the neonatal mortality rate is similar to the above given table. While the proportion of male still-births to female still-births is very much the same as the proportion of the male neonatal deaths to the female neonatal deaths, the same ratio does not hold good when the causes of death are analysed by sex incidence. The analysis of still-births shows a high proportion of females with congenital abnormalities, and a high proportion of males under the heading of difficult labour. Ratio of male to female still-births. Scotland 1939-1943 1939 1940 1942 1943 Mean General disease in the mother 1.08 1.77 1.72 1.13 1.42 1.42 Toxaemia in the mother 1.18 1.39 1.58 1.36 1.21 1.34 Ante-partum haemorrhage 1.41 1.24 1.36 1.26 1.36 1.33 Difficult labour 1.68 1.72 1.56 1.61 1.55 1.58 Foetal malformations 0.64 0.69 0.63 0.57 0.60 0.63 Other defined causes 1.19 1.28 1.49 1.23 1.20 1.28 Undefined causes 1.27 1.28 1.28 1.37 1.11 1.26 All causes 1.28 1.26 1.27 1.19 1.11 1.22 Still-births from foetal malformations. Scotland 1939-1943 Ratio male to female Anencephalus 1.180 325 855 0.38 Hydrocephalus 604 318 286 1.11 Multiple malformations 351 132 219 0.60 Spina bifida 236 95 141 0.67 Others 544 249 295 0.84 Total 2.915 1.119 1.796 0.62 Ratio of male to female deaths among live born infants from congenital malformations England and Wales (1931-1935) Pyloric stenosis 3.88 Other malformations of the Imperforate anus 3.07 central nervous system 0.83 Cleft palate, harelip 1.66 Other skeletal malformations 0.74 Other malformations of the Spina bifida, meningocele 0.70 digestive tract 1.49 Monstrosities 0.67 Heart 1.41 Naevi 0,53 Hydrocephalus 1.27 The fall in still-birth rate, 39.8 to 28.5, between 1938 and 1944, is attributed to improvement in nutrition among the poorest section of mothers due to abolition of unemployment, rise in earnings, and the nutritional policy of the government. Lack of improvement in, and even worsening of housing conditions is blamed for the small improvement in neonatal mortality, 28.3. The incidence of foetal malformation increases with the mother's age. This is demonstrated in the following table giving Still-births from foetal malformation per 1,000 total births by maternal age. Scotland 1939-1943 Age of mother 1939 1940 1941 1942 1943 Mean Under 20 4.0 5.5 5.5 5.6 2.9 4.7 20-24 4.1 4.5 5.2 5.6 5.1 4.9 25-29 5.4 5.5 5.5 5.7 4.7 5.4 30-34 6.7 6.2 7.2 7.3 7.0 6.9 35-39 7.8 9.1 9.7 9.2 8.6 8.9 40 and over 9.5 10.8 9.4 11.2 9.5 10.1 An investigation into the incidence and cause of foetal malformation is suggested.
XL  - https://ovidsp.ovid.com/ovidweb.cgi?T=JS&CSC=Y&NEWS=N&PAGE=fulltext&D=emcl1&AN=280421699
XL  - http://eleanor.lib.gla.ac.uk:4550/resserv?sid=OVID:embase&id=pmid:&id=doi:&issn=0007-1420&isbn=&volume=4&issue=3&spage=170&pages=170-173&date=1946&title=British+Medical+Bulletin&atitle=Vital+statistics+of+still-births+and+neonatal+deaths&aulast=Woolf&pid=%3Cauthor%3EWoolf+B.%3C%2Fauthor%3E%3CAN%3E280421699%3C%2FAN%3E%3CDT%3EArticle%3C%2FDT%3E



